# -*- coding:utf-8 -*-

from lb_toolkits.DataCollections.DataCollectionDefinition import DataCollectionDefinition 

class DataCollectionASF : 
    AIRSAR_INT_JPG_V1_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_AIRSAR_INT_JPG_1",
            provider="ASF", 
            shortname="AIRSAR_INT_JPG",
            version="1",
            description="AIRSAR_ALONGTRACK_INTERFEROMETRY_JPG version: 1"
        )

    AIRSAR_POL_3FP_V1_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_AIRSAR_POL_3FP_1",
            provider="ASF", 
            shortname="AIRSAR_POL_3FP",
            version="1",
            description="AIRSAR_POLSAR_3_FREQ_POLARIMETRY version: 1"
        )

    AIRSAR_POL_SYN_3FP_V1_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_AIRSAR_POL_SYN_3FP_1",
            provider="ASF", 
            shortname="AIRSAR_POL_SYN_3FP",
            version="1",
            description="AIRSAR_POLSAR_SYNOPTIC_3_FREQ_POLARIMETRY version: 1"
        )

    AIRSAR_TOP_C_DEM_STOKES_V1_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_AIRSAR_TOP_C-DEM_STOKES_1",
            provider="ASF", 
            shortname="AIRSAR_TOP_C-DEM_STOKES",
            version="1",
            description="AIRSAR_TOPSAR_C-BAND_DEM_AND_STOKES version: 1"
        )

    AIRSAR_TOP_DEM_V1_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_AIRSAR_TOP_DEM_1",
            provider="ASF", 
            shortname="AIRSAR_TOP_DEM",
            version="1",
            description="AIRSAR_TOPSAR_DEM version: 1"
        )

    AIRSAR_TOP_DEM_C_V1_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_AIRSAR_TOP_DEM_C_1",
            provider="ASF", 
            shortname="AIRSAR_TOP_DEM_C",
            version="1",
            description="AIRSAR_TOPSAR_DEM_C version: 1"
        )

    AIRSAR_TOP_DEM_L_V1_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_AIRSAR_TOP_DEM_L_1",
            provider="ASF", 
            shortname="AIRSAR_TOP_DEM_L",
            version="1",
            description="AIRSAR_TOPSAR_DEM_L version: 1"
        )

    AIRSAR_TOP_DEM_P_V1_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_AIRSAR_TOP_DEM_P_1",
            provider="ASF", 
            shortname="AIRSAR_TOP_DEM_P",
            version="1",
            description="AIRSAR_TOPSAR_DEM_P version: 1"
        )

    AIRSAR_TOP_L_STOKES_V1_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_AIRSAR_TOP_L-STOKES_1",
            provider="ASF", 
            shortname="AIRSAR_TOP_L-STOKES",
            version="1",
            description="AIRSAR_TOPSAR_L-BAND_STOKES version: 1"
        )

    AIRSAR_TOP_P_STOKES_V1_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_AIRSAR_TOP_P-STOKES_1",
            provider="ASF", 
            shortname="AIRSAR_TOP_P-STOKES",
            version="1",
            description="AIRSAR_TOPSAR_P-BAND_STOKES version: 1"
        )

    ALOS_AVNIR_OBS_ORI_V2_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_ALOS_AVNIR_OBS_ORI_2",
            provider="ASF", 
            shortname="ALOS_AVNIR_OBS_ORI",
            version="2",
            description="ALOS_AVNIR_OBS_ORI version: 2"
        )

    ALOS_PSR_KMZ_V1_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_ALOS_PSR_KMZ_1",
            provider="ASF", 
            shortname="ALOS_PSR_KMZ",
            version="1",
            description="ALOS_PALSAR_KMZ version: 1"
        )

    ALOS_PSR_L10_V1_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_ALOS_PSR_L1.0_1",
            provider="ASF", 
            shortname="ALOS_PSR_L1.0",
            version="1",
            description="ALOS_PALSAR_LEVEL1.0 version: 1"
        )

    ALOS_PSR_L11_V1_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_ALOS_PSR_L1.1_1",
            provider="ASF", 
            shortname="ALOS_PSR_L1.1",
            version="1",
            description="ALOS_PALSAR_LEVEL1.1 version: 1"
        )

    ALOS_PSR_L15_V1_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_ALOS_PSR_L1.5_1",
            provider="ASF", 
            shortname="ALOS_PSR_L1.5",
            version="1",
            description="ALOS_PALSAR_LEVEL1.5 version: 1"
        )

    ALOS_PSR_L22_V1_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_ALOS_PSR_L2.2_1",
            provider="ASF", 
            shortname="ALOS_PSR_L2.2",
            version="1",
            description="ALOS_PALSAR_LEVEL2.2 version: 1"
        )

    ALOS_PSR_RTC_HIGH_V1_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_ALOS_PSR_RTC_HIGH_1",
            provider="ASF", 
            shortname="ALOS_PSR_RTC_HIGH",
            version="1",
            description="ALOS_PALSAR_RTC_HIGH_RES version: 1"
        )

    ALOS_PSR_RTC_LOW_V1_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_ALOS_PSR_RTC_LOW_1",
            provider="ASF", 
            shortname="ALOS_PSR_RTC_LOW",
            version="1",
            description="ALOS_PALSAR_RTC_LOW_RES version: 1"
        )

    ARIA_S1_GUNW_V1_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_ARIA_S1_GUNW_1",
            provider="ASF", 
            shortname="ARIA_S1_GUNW",
            version="1",
            description="ARIA Sentinel-1 Geocoded Unwrapped Interferograms version: 1"
        )

    ERS_1_L0_V1_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_ERS-1_L0_1",
            provider="ASF", 
            shortname="ERS-1_L0",
            version="1",
            description="ERS-1_LEVEL0 version: 1"
        )

    ERS_1_L1_V1_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_ERS-1_L1_1",
            provider="ASF", 
            shortname="ERS-1_L1",
            version="1",
            description="ERS-1_LEVEL1 version: 1"
        )

    ERS_2_L0_V1_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_ERS-2_L0_1",
            provider="ASF", 
            shortname="ERS-2_L0",
            version="1",
            description="ERS-2_LEVEL0 version: 1"
        )

    ERS_2_L1_V1_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_ERS-2_L1_1",
            provider="ASF", 
            shortname="ERS-2_L1",
            version="1",
            description="ERS-2_LEVEL1 version: 1"
        )

    SENTINEL_1_BURST_MAP_V1_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_Sentinel-1_Burst_Map_1",
            provider="ASF", 
            shortname="Sentinel-1_Burst_Map",
            version="1",
            description="Global Sentinel-1 Burst ID Map version: 1"
        )

    JERS_1_L1_V1_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_JERS-1_L1_1",
            provider="ASF", 
            shortname="JERS-1_L1",
            version="1",
            description="JERS-1_LEVEL0 version: 1"
        )

    JERS_1_L0_V1_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_JERS-1_L0_1",
            provider="ASF", 
            shortname="JERS-1_L0",
            version="1",
            description="JERS-1_LEVEL1 version: 1"
        )

    OPERA_L2_CSLC_S1_STATIC_V1_V1_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_OPERA_L2_CSLC-S1-STATIC_V1_1",
            provider="ASF", 
            shortname="OPERA_L2_CSLC-S1-STATIC_V1",
            version="1",
            description="OPERA Coregistered Single-Look Complex from Sentinel-1 Static Layers validated product (Version 1) version: 1"
        )

    OPERA_L2_CSLC_S1_V1_V1_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_OPERA_L2_CSLC-S1_V1_1",
            provider="ASF", 
            shortname="OPERA_L2_CSLC-S1_V1",
            version="1",
            description="OPERA Coregistered Single-Look Complex from Sentinel-1 validated product (Version 1) version: 1"
        )

    OPERA_L2_RTC_S1_STATIC_V1_V1_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_OPERA_L2_RTC-S1-STATIC_V1_1",
            provider="ASF", 
            shortname="OPERA_L2_RTC-S1-STATIC_V1",
            version="1",
            description="OPERA Radiometric Terrain Corrected SAR Backscatter from Sentinel-1 Static Layers validated product (Version 1) version: 1"
        )

    OPERA_L2_RTC_S1_V1_V1_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_OPERA_L2_RTC-S1_V1_1",
            provider="ASF", 
            shortname="OPERA_L2_RTC-S1_V1",
            version="1",
            description="OPERA Radiometric Terrain Corrected SAR Backscatter from Sentinel-1 validated product (Version 1) version: 1"
        )

    RSAT_1_L0_V1_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_RSAT-1_L0_1",
            provider="ASF", 
            shortname="RSAT-1_L0",
            version="1",
            description="RADARSAT-1_LEVEL0 version: 1"
        )

    RSAT_1_L1_V1_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_RSAT-1_L1_1",
            provider="ASF", 
            shortname="RSAT-1_L1",
            version="1",
            description="RADARSAT-1_LEVEL1 version: 1"
        )

    SEASAT_SAR_L1_TIFF_V1_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_SEASAT_SAR_L1_TIFF_1",
            provider="ASF", 
            shortname="SEASAT_SAR_L1_TIFF",
            version="1",
            description="SEASAT_SAR_LEVEL1_GEOTIFF version: 1"
        )

    SEASAT_SAR_L1_HDF5_V1_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_SEASAT_SAR_L1_HDF5_1",
            provider="ASF", 
            shortname="SEASAT_SAR_L1_HDF5",
            version="1",
            description="SEASAT_SAR_LEVEL1_HDF5 version: 1"
        )

    SENTINEL_1A_DP_GRD_FULL_V1_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_SENTINEL-1A_DP_GRD_FULL_1",
            provider="ASF", 
            shortname="SENTINEL-1A_DP_GRD_FULL",
            version="1",
            description="SENTINEL-1A_DUAL_POL_GRD_FULL_RES version: 1"
        )

    SENTINEL_1A_DP_GRD_HIGH_V1_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_SENTINEL-1A_DP_GRD_HIGH_1",
            provider="ASF", 
            shortname="SENTINEL-1A_DP_GRD_HIGH",
            version="1",
            description="SENTINEL-1A_DUAL_POL_GRD_HIGH_RES version: 1"
        )

    SENTINEL_1A_DP_GRD_MEDIUM_V1_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_SENTINEL-1A_DP_GRD_MEDIUM_1",
            provider="ASF", 
            shortname="SENTINEL-1A_DP_GRD_MEDIUM",
            version="1",
            description="SENTINEL-1A_DUAL_POL_GRD_MEDIUM_RES version: 1"
        )

    SENTINEL_1A_DP_META_GRD_FULL_V1_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_SENTINEL-1A_DP_META_GRD_FULL_1",
            provider="ASF", 
            shortname="SENTINEL-1A_DP_META_GRD_FULL",
            version="1",
            description="SENTINEL-1A_DUAL_POL_METADATA_GRD_FULL_RES version: 1"
        )

    SENTINEL_1A_DP_META_GRD_HIGH_V1_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_SENTINEL-1A_DP_META_GRD_HIGH_1",
            provider="ASF", 
            shortname="SENTINEL-1A_DP_META_GRD_HIGH",
            version="1",
            description="SENTINEL-1A_DUAL_POL_METADATA_GRD_HIGH_RES version: 1"
        )

    SENTINEL_1A_DP_META_GRD_MEDIUM_V1_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_SENTINEL-1A_DP_META_GRD_MEDIUM_1",
            provider="ASF", 
            shortname="SENTINEL-1A_DP_META_GRD_MEDIUM",
            version="1",
            description="SENTINEL-1A_DUAL_POL_METADATA_GRD_MEDIUM_RES version: 1"
        )

    SENTINEL_1A_META_OCN_V1_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_SENTINEL-1A_META_OCN_1",
            provider="ASF", 
            shortname="SENTINEL-1A_META_OCN",
            version="1",
            description="SENTINEL-1A_METADATA_OCN version: 1"
        )

    SENTINEL_1A_META_RAW_V1_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_SENTINEL-1A_META_RAW_1",
            provider="ASF", 
            shortname="SENTINEL-1A_META_RAW",
            version="1",
            description="SENTINEL-1A_METADATA_RAW version: 1"
        )

    SENTINEL_1A_META_SLC_V1_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_SENTINEL-1A_META_SLC_1",
            provider="ASF", 
            shortname="SENTINEL-1A_META_SLC",
            version="1",
            description="SENTINEL-1A_METADATA_SLC version: 1"
        )

    SENTINEL_1A_OCN_V1_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_SENTINEL-1A_OCN_1",
            provider="ASF", 
            shortname="SENTINEL-1A_OCN",
            version="1",
            description="SENTINEL-1A_OCN version: 1"
        )

    SENTINEL_1A_RAW_V1_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_SENTINEL-1A_RAW_1",
            provider="ASF", 
            shortname="SENTINEL-1A_RAW",
            version="1",
            description="SENTINEL-1A_RAW version: 1"
        )

    SENTINEL_1A_SP_GRD_FULL_V1_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_SENTINEL-1A_SP_GRD_FULL_1",
            provider="ASF", 
            shortname="SENTINEL-1A_SP_GRD_FULL",
            version="1",
            description="SENTINEL-1A_SINGLE_POL_GRD_FULL_RES version: 1"
        )

    SENTINEL_1A_SP_GRD_HIGH_V1_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_SENTINEL-1A_SP_GRD_HIGH_1",
            provider="ASF", 
            shortname="SENTINEL-1A_SP_GRD_HIGH",
            version="1",
            description="SENTINEL-1A_SINGLE_POL_GRD_HIGH_RES version: 1"
        )

    SENTINEL_1A_SP_GRD_MEDIUM_V1_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_SENTINEL-1A_SP_GRD_MEDIUM_1",
            provider="ASF", 
            shortname="SENTINEL-1A_SP_GRD_MEDIUM",
            version="1",
            description="SENTINEL-1A_SINGLE_POL_GRD_MEDIUM_RES version: 1"
        )

    SENTINEL_1A_SP_META_GRD_FULL_V1_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_SENTINEL-1A_SP_META_GRD_FULL_1",
            provider="ASF", 
            shortname="SENTINEL-1A_SP_META_GRD_FULL",
            version="1",
            description="SENTINEL-1A_SINGLE_POL_METADATA_GRD_FULL_RES version: 1"
        )

    SENTINEL_1A_SP_META_GRD_HIGH_V1_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_SENTINEL-1A_SP_META_GRD_HIGH_1",
            provider="ASF", 
            shortname="SENTINEL-1A_SP_META_GRD_HIGH",
            version="1",
            description="SENTINEL-1A_SINGLE_POL_METADATA_GRD_HIGH_RES version: 1"
        )

    SENTINEL_1A_SP_META_GRD_MEDIUM_V1_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_SENTINEL-1A_SP_META_GRD_MEDIUM_1",
            provider="ASF", 
            shortname="SENTINEL-1A_SP_META_GRD_MEDIUM",
            version="1",
            description="SENTINEL-1A_SINGLE_POL_METADATA_GRD_MEDIUM_RES version: 1"
        )

    SENTINEL_1A_SLC_V1_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_SENTINEL-1A_SLC_1",
            provider="ASF", 
            shortname="SENTINEL-1A_SLC",
            version="1",
            description="SENTINEL-1A_SLC version: 1"
        )

    SENTINEL_1B_DP_GRD_HIGH_V1_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_SENTINEL-1B_DP_GRD_HIGH_1",
            provider="ASF", 
            shortname="SENTINEL-1B_DP_GRD_HIGH",
            version="1",
            description="SENTINEL-1B_DUAL_POL_GRD_HIGH_RES version: 1"
        )

    SENTINEL_1B_DP_GRD_MEDIUM_V1_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_SENTINEL-1B_DP_GRD_MEDIUM_1",
            provider="ASF", 
            shortname="SENTINEL-1B_DP_GRD_MEDIUM",
            version="1",
            description="SENTINEL-1B_DUAL_POL_GRD_MEDIUM_RES version: 1"
        )

    SENTINEL_1B_DP_META_GRD_HIGH_V1_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_SENTINEL-1B_DP_META_GRD_HIGH_1",
            provider="ASF", 
            shortname="SENTINEL-1B_DP_META_GRD_HIGH",
            version="1",
            description="SENTINEL-1B_DUAL_POL_METADATA_GRD_HIGH_RES version: 1"
        )

    SENTINEL_1B_DP_META_GRD_MEDIUM_V1_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_SENTINEL-1B_DP_META_GRD_MEDIUM_1",
            provider="ASF", 
            shortname="SENTINEL-1B_DP_META_GRD_MEDIUM",
            version="1",
            description="SENTINEL-1B_DUAL_POL_METADATA_GRD_MEDIUM_RES version: 1"
        )

    SENTINEL_1B_META_OCN_V1_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_SENTINEL-1B_META_OCN_1",
            provider="ASF", 
            shortname="SENTINEL-1B_META_OCN",
            version="1",
            description="SENTINEL-1B_METADATA_OCN version: 1"
        )

    SENTINEL_1B_META_RAW_V1_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_SENTINEL-1B_META_RAW_1",
            provider="ASF", 
            shortname="SENTINEL-1B_META_RAW",
            version="1",
            description="SENTINEL-1B_METADATA_RAW version: 1"
        )

    SENTINEL_1B_META_SLC_V1_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_SENTINEL-1B_META_SLC_1",
            provider="ASF", 
            shortname="SENTINEL-1B_META_SLC",
            version="1",
            description="SENTINEL-1B_METADATA_SLC version: 1"
        )

    SENTINEL_1B_OCN_V1_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_SENTINEL-1B_OCN_1",
            provider="ASF", 
            shortname="SENTINEL-1B_OCN",
            version="1",
            description="SENTINEL-1B_OCN version: 1"
        )

    SENTINEL_1B_RAW_V1_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_SENTINEL-1B_RAW_1",
            provider="ASF", 
            shortname="SENTINEL-1B_RAW",
            version="1",
            description="SENTINEL-1B_RAW version: 1"
        )

    SENTINEL_1B_SP_GRD_HIGH_V1_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_SENTINEL-1B_SP_GRD_HIGH_1",
            provider="ASF", 
            shortname="SENTINEL-1B_SP_GRD_HIGH",
            version="1",
            description="SENTINEL-1B_SINGLE_POL_GRD_HIGH_RES version: 1"
        )

    SENTINEL_1B_SP_GRD_MEDIUM_V1_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_SENTINEL-1B_SP_GRD_MEDIUM_1",
            provider="ASF", 
            shortname="SENTINEL-1B_SP_GRD_MEDIUM",
            version="1",
            description="SENTINEL-1B_SINGLE_POL_GRD_MEDIUM_RES version: 1"
        )

    SENTINEL_1B_SP_META_GRD_HIGH_V1_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_SENTINEL-1B_SP_META_GRD_HIGH_1",
            provider="ASF", 
            shortname="SENTINEL-1B_SP_META_GRD_HIGH",
            version="1",
            description="SENTINEL-1B_SINGLE_POL_METADATA_GRD_HIGH_RES version: 1"
        )

    SENTINEL_1B_SP_META_GRD_MEDIUM_V1_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_SENTINEL-1B_SP_META_GRD_MEDIUM_1",
            provider="ASF", 
            shortname="SENTINEL-1B_SP_META_GRD_MEDIUM",
            version="1",
            description="SENTINEL-1B_SINGLE_POL_METADATA_GRD_MEDIUM_RES version: 1"
        )

    SENTINEL_1B_SLC_V1_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_SENTINEL-1B_SLC_1",
            provider="ASF", 
            shortname="SENTINEL-1B_SLC",
            version="1",
            description="SENTINEL-1B_SLC version: 1"
        )

    SPL1A_METADATA_001_V1_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_SPL1A_METADATA_001_1",
            provider="ASF", 
            shortname="SPL1A_METADATA_001",
            version="1",
            description="SMAP_L1A_RADAR_METADATA_V001 version: 1"
        )

    SPL1A_METADATA_002_V2_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_SPL1A_METADATA_002_2",
            provider="ASF", 
            shortname="SPL1A_METADATA_002",
            version="2",
            description="SMAP_L1A_RADAR_METADATA_V002 version: 2"
        )

    SPL1A_QA_001_V1_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_SPL1A_QA_001_1",
            provider="ASF", 
            shortname="SPL1A_QA_001",
            version="1",
            description="SMAP_L1A_RADAR_QA_V001 version: 1"
        )

    SPL1A_QA_002_V2_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_SPL1A_QA_002_2",
            provider="ASF", 
            shortname="SPL1A_QA_002",
            version="2",
            description="SMAP_L1A_RADAR_QA_V002 version: 2"
        )

    SPL1A_RO_METADATA_001_V1_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_SPL1A_RO_METADATA_001_1",
            provider="ASF", 
            shortname="SPL1A_RO_METADATA_001",
            version="1",
            description="SMAP_L1A_RADAR_RECEIVE_ONLY_METADATA_V001 version: 1"
        )

    SPL1A_RO_METADATA_002_V2_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_SPL1A_RO_METADATA_002_2",
            provider="ASF", 
            shortname="SPL1A_RO_METADATA_002",
            version="2",
            description="SMAP_L1A_RADAR_RECEIVE_ONLY_METADATA_V002 version: 2"
        )

    SPL1A_RO_METADATA_003_V3_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_SPL1A_RO_METADATA_003_3",
            provider="ASF", 
            shortname="SPL1A_RO_METADATA_003",
            version="3",
            description="SMAP_L1A_RADAR_RECEIVE_ONLY_METADATA_V003 version: 3"
        )

    SPL1A_RO_QA_001_V1_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_SPL1A_RO_QA_001_1",
            provider="ASF", 
            shortname="SPL1A_RO_QA_001",
            version="1",
            description="SMAP_L1A_RADAR_RECEIVE_ONLY_QA_V001 version: 1"
        )

    SPL1A_RO_QA_002_V2_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_SPL1A_RO_QA_002_2",
            provider="ASF", 
            shortname="SPL1A_RO_QA_002",
            version="2",
            description="SMAP_L1A_RADAR_RECEIVE_ONLY_QA_V002 version: 2"
        )

    SPL1A_RO_QA_003_V3_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_SPL1A_RO_QA_003_3",
            provider="ASF", 
            shortname="SPL1A_RO_QA_003",
            version="3",
            description="SMAP_L1A_RADAR_RECEIVE_ONLY_QA_V003 version: 3"
        )

    SPL1A_RO_001_V1_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_SPL1A_RO_001_1",
            provider="ASF", 
            shortname="SPL1A_RO_001",
            version="1",
            description="SMAP_L1A_RADAR_RECEIVE_ONLY_V001 version: 1"
        )

    SPL1A_RO_002_V2_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_SPL1A_RO_002_2",
            provider="ASF", 
            shortname="SPL1A_RO_002",
            version="2",
            description="SMAP_L1A_RADAR_RECEIVE_ONLY_V002 version: 2"
        )

    SPL1A_RO_003_V3_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_SPL1A_RO_003_3",
            provider="ASF", 
            shortname="SPL1A_RO_003",
            version="3",
            description="SMAP_L1A_RADAR_RECEIVE_ONLY_V003 version: 3"
        )

    SPL1A_001_V1_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_SPL1A_001_1",
            provider="ASF", 
            shortname="SPL1A_001",
            version="1",
            description="SMAP_L1A_RADAR_V001 version: 1"
        )

    SPL1A_002_V2_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_SPL1A_002_2",
            provider="ASF", 
            shortname="SPL1A_002",
            version="2",
            description="SMAP_L1A_RADAR_V002 version: 2"
        )

    SPL1B_SO_LORES_METADATA_001_V1_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_SPL1B_SO_LoRes_METADATA_001_1",
            provider="ASF", 
            shortname="SPL1B_SO_LoRes_METADATA_001",
            version="1",
            description="SMAP_L1B_SIGMA_NAUGHT_LOW_RES_METADATA_V001 version: 1"
        )

    SPL1B_SO_LORES_METADATA_002_V2_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_SPL1B_SO_LoRes_METADATA_002_2",
            provider="ASF", 
            shortname="SPL1B_SO_LoRes_METADATA_002",
            version="2",
            description="SMAP_L1B_SIGMA_NAUGHT_LOW_RES_METADATA_V002 version: 2"
        )

    SPL1B_SO_LORES_METADATA_003_V3_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_SPL1B_SO_LoRes_METADATA_003_3",
            provider="ASF", 
            shortname="SPL1B_SO_LoRes_METADATA_003",
            version="3",
            description="SMAP_L1B_SIGMA_NAUGHT_LOW_RES_METADATA_V003 version: 3"
        )

    SPL1B_SO_LORES_QA_001_V1_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_SPL1B_SO_LoRes_QA_001_1",
            provider="ASF", 
            shortname="SPL1B_SO_LoRes_QA_001",
            version="1",
            description="SMAP_L1B_SIGMA_NAUGHT_LOW_RES_QA_V001 version: 1"
        )

    SPL1B_SO_LORES_QA_002_V2_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_SPL1B_SO_LoRes_QA_002_2",
            provider="ASF", 
            shortname="SPL1B_SO_LoRes_QA_002",
            version="2",
            description="SMAP_L1B_SIGMA_NAUGHT_LOW_RES_QA_V002 version: 2"
        )

    SPL1B_SO_LORES_QA_003_V3_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_SPL1B_SO_LoRes_QA_003_3",
            provider="ASF", 
            shortname="SPL1B_SO_LoRes_QA_003",
            version="3",
            description="SMAP_L1B_SIGMA_NAUGHT_LOW_RES_QA_V003 version: 3"
        )

    SPL1B_SO_LORES_001_V1_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_SPL1B_SO_LoRes_001_1",
            provider="ASF", 
            shortname="SPL1B_SO_LoRes_001",
            version="1",
            description="SMAP_L1B_SIGMA_NAUGHT_LOW_RES_V001 version: 1"
        )

    SPL1B_SO_LORES_002_V2_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_SPL1B_SO_LoRes_002_2",
            provider="ASF", 
            shortname="SPL1B_SO_LoRes_002",
            version="2",
            description="SMAP_L1B_SIGMA_NAUGHT_LOW_RES_V002 version: 2"
        )

    SPL1B_SO_LORES_003_V3_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_SPL1B_SO_LoRes_003_3",
            provider="ASF", 
            shortname="SPL1B_SO_LoRes_003",
            version="3",
            description="SMAP_L1B_SIGMA_NAUGHT_LOW_RES_V003 version: 3"
        )

    SPL1C_S0_HIRES_METADATA_001_V1_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_SPL1C_S0_HiRes_METADATA_001_1",
            provider="ASF", 
            shortname="SPL1C_S0_HiRes_METADATA_001",
            version="1",
            description="SMAP_L1C_SIGMA_NAUGHT_HIGH_RES_METADATA_V001 version: 1"
        )

    SPL1C_S0_HIRES_METADATA_002_V2_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_SPL1C_S0_HiRes_METADATA_002_2",
            provider="ASF", 
            shortname="SPL1C_S0_HiRes_METADATA_002",
            version="2",
            description="SMAP_L1C_SIGMA_NAUGHT_HIGH_RES_METADATA_V002 version: 2"
        )

    SPL1C_S0_HIRES_METADATA_003_V3_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_SPL1C_S0_HiRes_METADATA_003_3",
            provider="ASF", 
            shortname="SPL1C_S0_HiRes_METADATA_003",
            version="3",
            description="SMAP_L1C_SIGMA_NAUGHT_HIGH_RES_METADATA_V003 version: 3"
        )

    SPL1C_S0_HIRES_QA_001_V1_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_SPL1C_S0_HiRes_QA_001_1",
            provider="ASF", 
            shortname="SPL1C_S0_HiRes_QA_001",
            version="1",
            description="SMAP_L1C_SIGMA_NAUGHT_HIGH_RES_QA_V001 version: 1"
        )

    SPL1C_S0_HIRES_QA_002_V2_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_SPL1C_S0_HiRes_QA_002_2",
            provider="ASF", 
            shortname="SPL1C_S0_HiRes_QA_002",
            version="2",
            description="SMAP_L1C_SIGMA_NAUGHT_HIGH_RES_QA_V002 version: 2"
        )

    SPL1C_S0_HIRES_QA_003_V3_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_SPL1C_S0_HiRes_QA_003_3",
            provider="ASF", 
            shortname="SPL1C_S0_HiRes_QA_003",
            version="3",
            description="SMAP_L1C_SIGMA_NAUGHT_HIGH_RES_QA_V003 version: 3"
        )

    SPL1C_S0_HIRES_001_V1_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_SPL1C_S0_HiRes_001_1",
            provider="ASF", 
            shortname="SPL1C_S0_HiRes_001",
            version="1",
            description="SMAP_L1C_SIGMA_NAUGHT_HIGH_RES_V001 version: 1"
        )

    SPL1C_S0_HIRES_002_V2_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_SPL1C_S0_HiRes_002_2",
            provider="ASF", 
            shortname="SPL1C_S0_HiRes_002",
            version="2",
            description="SMAP_L1C_SIGMA_NAUGHT_HIGH_RES_V002 version: 2"
        )

    SPL1C_S0_HIRES_003_V3_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_SPL1C_S0_HiRes_003_3",
            provider="ASF", 
            shortname="SPL1C_S0_HiRes_003",
            version="3",
            description="SMAP_L1C_SIGMA_NAUGHT_HIGH_RES_V003 version: 3"
        )

    STS_59_BROWSE_GRD_V1_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_STS-59_BROWSE_GRD_1",
            provider="ASF", 
            shortname="STS-59_BROWSE_GRD",
            version="1",
            description="STS-59_BROWSE_GRD version: 1"
        )

    STS_59_BROWSE_SLC_V1_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_STS-59_BROWSE_SLC_1",
            provider="ASF", 
            shortname="STS-59_BROWSE_SLC",
            version="1",
            description="STS-59_BROWSE_SLC version: 1"
        )

    STS_59_GRD_V1_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_STS-59_GRD_1",
            provider="ASF", 
            shortname="STS-59_GRD",
            version="1",
            description="STS-59_GRD version: 1"
        )

    STS_59_META_GRD_V1_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_STS-59_META_GRD_1",
            provider="ASF", 
            shortname="STS-59_META_GRD",
            version="1",
            description="STS-59_METADATA_GRD version: 1"
        )

    STS_59_META_SLC_V1_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_STS-59_META_SLC_1",
            provider="ASF", 
            shortname="STS-59_META_SLC",
            version="1",
            description="STS-59_METADATA_SLC version: 1"
        )

    STS_59_SLC_V1_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_STS-59_SLC_1",
            provider="ASF", 
            shortname="STS-59_SLC",
            version="1",
            description="STS-59_SLC version: 1"
        )

    STS_68_BROWSE_GRD_V1_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_STS-68_BROWSE_GRD_1",
            provider="ASF", 
            shortname="STS-68_BROWSE_GRD",
            version="1",
            description="STS-68_BROWSE_GRD version: 1"
        )

    STS_68_BROWSE_SLC_V1_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_STS-68_BROWSE_SLC_1",
            provider="ASF", 
            shortname="STS-68_BROWSE_SLC",
            version="1",
            description="STS-68_BROWSE_SLC version: 1"
        )

    STS_68_GRD_V1_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_STS-68_GRD_1",
            provider="ASF", 
            shortname="STS-68_GRD",
            version="1",
            description="STS-68_GRD version: 1"
        )

    STS_68_META_GRD_V1_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_STS-68_META_GRD_1",
            provider="ASF", 
            shortname="STS-68_META_GRD",
            version="1",
            description="STS-68_METADATA_GRD version: 1"
        )

    STS_68_META_SLC_V1_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_STS-68_META_SLC_1",
            provider="ASF", 
            shortname="STS-68_META_SLC",
            version="1",
            description="STS-68_METADATA_SLC version: 1"
        )

    STS_68_SLC_V1_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_STS-68_SLC_1",
            provider="ASF", 
            shortname="STS-68_SLC",
            version="1",
            description="STS-68_SLC version: 1"
        )

    SENTINEL_1_INTERFEROGRAMS_V1_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_SENTINEL-1_INTERFEROGRAMS_1",
            provider="ASF", 
            shortname="SENTINEL-1_INTERFEROGRAMS",
            version="1",
            description="Sentinel-1 Interferograms version: 1"
        )

    SENTINEL_1_INTERFEROGRAMS_AMPLITUDE_V1_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_SENTINEL-1_INTERFEROGRAMS_AMPLITUDE_1",
            provider="ASF", 
            shortname="SENTINEL-1_INTERFEROGRAMS_AMPLITUDE",
            version="1",
            description="Sentinel-1 Interferograms - Amplitude version: 1"
        )

    SENTINEL_1_INTERFEROGRAMS_COHERENCE_V1_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_SENTINEL-1_INTERFEROGRAMS_COHERENCE_1",
            provider="ASF", 
            shortname="SENTINEL-1_INTERFEROGRAMS_COHERENCE",
            version="1",
            description="Sentinel-1 Interferograms - Coherence version: 1"
        )

    SENTINEL_1_INTERFEROGRAMS_CONNECTED_COMPONENTS_V1_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_SENTINEL-1_INTERFEROGRAMS_CONNECTED_COMPONENTS_1",
            provider="ASF", 
            shortname="SENTINEL-1_INTERFEROGRAMS_CONNECTED_COMPONENTS",
            version="1",
            description="Sentinel-1 Interferograms - Connected Components version: 1"
        )

    SENTINEL_1_INTERFEROGRAMS_UNWRAPPED_PHASE_V1_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_SENTINEL-1_INTERFEROGRAMS_UNWRAPPED_PHASE_1",
            provider="ASF", 
            shortname="SENTINEL-1_INTERFEROGRAMS_UNWRAPPED_PHASE",
            version="1",
            description="Sentinel-1 Interferograms - Unwrapped Phase version: 1"
        )

    SENTINEL_1_BURSTS_V1_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_SENTINEL-1_BURSTS_1",
            provider="ASF", 
            shortname="SENTINEL-1_BURSTS",
            version="1",
            description="Sentinel-1 Single Look Complex (SLC) Bursts version: 1"
        )

    UAVSAR_INSAR_AMP_V1_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_UAVSAR_INSAR_AMP_1",
            provider="ASF", 
            shortname="UAVSAR_INSAR_AMP",
            version="1",
            description="UAVSAR_INSAR_AMPLITUDE version: 1"
        )

    UAVSAR_INSAR_AMP_GRD_V1_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_UAVSAR_INSAR_AMP_GRD_1",
            provider="ASF", 
            shortname="UAVSAR_INSAR_AMP_GRD",
            version="1",
            description="UAVSAR_INSAR_AMPLITUDE_GRD version: 1"
        )

    UAVSAR_INSAR_DEM_V1_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_UAVSAR_INSAR_DEM_1",
            provider="ASF", 
            shortname="UAVSAR_INSAR_DEM",
            version="1",
            description="UAVSAR_INSAR_DEM version: 1"
        )

    UAVSAR_INSAR_INT_V1_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_UAVSAR_INSAR_INT_1",
            provider="ASF", 
            shortname="UAVSAR_INSAR_INT",
            version="1",
            description="UAVSAR_INSAR_INTERFEROGRAM version: 1"
        )

    UAVSAR_INSAR_INT_GRD_V1_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_UAVSAR_INSAR_INT_GRD_1",
            provider="ASF", 
            shortname="UAVSAR_INSAR_INT_GRD",
            version="1",
            description="UAVSAR_INSAR_INTERFEROGRAM_GRD version: 1"
        )

    UAVSAR_INSAR_KMZ_V1_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_UAVSAR_INSAR_KMZ_1",
            provider="ASF", 
            shortname="UAVSAR_INSAR_KMZ",
            version="1",
            description="UAVSAR_INSAR_KMZ version: 1"
        )

    UAVSAR_INSAR_META_V1_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_UAVSAR_INSAR_META_1",
            provider="ASF", 
            shortname="UAVSAR_INSAR_META",
            version="1",
            description="UAVSAR_INSAR_METADATA version: 1"
        )

    UAVSAR_POL_DEM_V1_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_UAVSAR_POL_DEM_1",
            provider="ASF", 
            shortname="UAVSAR_POL_DEM",
            version="1",
            description="UAVSAR_POLSAR_DEM version: 1"
        )

    UAVSAR_POL_INC_V1_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_UAVSAR_POL_INC_1",
            provider="ASF", 
            shortname="UAVSAR_POL_INC",
            version="1",
            description="UAVSAR_POLSAR_INCIDENCE version: 1"
        )

    UAVSAR_POL_KMZ_V1_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_UAVSAR_POL_KMZ_1",
            provider="ASF", 
            shortname="UAVSAR_POL_KMZ",
            version="1",
            description="UAVSAR_POLSAR_KMZ version: 1"
        )

    UAVSAR_POL_META_V1_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_UAVSAR_POL_META_1",
            provider="ASF", 
            shortname="UAVSAR_POL_META",
            version="1",
            description="UAVSAR_POLSAR_METADATA version: 1"
        )

    UAVSAR_POL_ML_CMPLX_GRD_V1_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_UAVSAR_POL_ML_CMPLX_GRD_1",
            provider="ASF", 
            shortname="UAVSAR_POL_ML_CMPLX_GRD",
            version="1",
            description="UAVSAR_POLSAR_ML_COMPLEX_GRD version: 1"
        )

    UAVSAR_POL_ML_CMPLX_GRD_3X3_V1_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_UAVSAR_POL_ML_CMPLX_GRD_3X3_1",
            provider="ASF", 
            shortname="UAVSAR_POL_ML_CMPLX_GRD_3X3",
            version="1",
            description="UAVSAR_POLSAR_ML_COMPLEX_GRD_3X3 version: 1"
        )

    UAVSAR_POL_ML_CMPLX_GRD_5X5_V1_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_UAVSAR_POL_ML_CMPLX_GRD_5X5_1",
            provider="ASF", 
            shortname="UAVSAR_POL_ML_CMPLX_GRD_5X5",
            version="1",
            description="UAVSAR_POLSAR_ML_COMPLEX_GRD_5X5 version: 1"
        )

    UAVSAR_POL_ML_CMPLX_SLANT_V1_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_UAVSAR_POL_ML_CMPLX_SLANT_1",
            provider="ASF", 
            shortname="UAVSAR_POL_ML_CMPLX_SLANT",
            version="1",
            description="UAVSAR_POLSAR_ML_COMPLEX_SLANT version: 1"
        )

    UAVSAR_POL_PAULI_V1_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_UAVSAR_POL_PAULI_1",
            provider="ASF", 
            shortname="UAVSAR_POL_PAULI",
            version="1",
            description="UAVSAR_POLSAR_PAULI version: 1"
        )

    UAVSAR_POL_SLOPE_V1_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_UAVSAR_POL_SLOPE_1",
            provider="ASF", 
            shortname="UAVSAR_POL_SLOPE",
            version="1",
            description="UAVSAR_POLSAR_SLOPE version: 1"
        )

    UAVSAR_POL_STOKES_V1_ASF = DataCollectionDefinition(
            api_id="CMR",
            collections="ASF_UAVSAR_POL_STOKES_1",
            provider="ASF", 
            shortname="UAVSAR_POL_STOKES",
            version="1",
            description="UAVSAR_POLSAR_STOKES version: 1"
        )

