# -*- coding:utf-8 -*-

from lb_toolkits.DataCollections.DataCollectionDefinition import DataCollectionDefinition 

class DataCollectionLPDAAC_ECS : 
    AST14DEM_V003_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_AST14DEM_003",
            provider="LPDAAC_ECS", 
            shortname="AST14DEM",
            version="003",
            description="ASTER Digital Elevation Model V003 version: 003"
        )

    AST_L1AE_V003_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_AST_L1AE_003",
            provider="LPDAAC_ECS", 
            shortname="AST_L1AE",
            version="003",
            description="ASTER Expedited L1A Reconstructed Unprocessed Instrument Data V003 version: 003"
        )

    AST_L1BE_V003_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_AST_L1BE_003",
            provider="LPDAAC_ECS", 
            shortname="AST_L1BE",
            version="003",
            description="ASTER Expedited L1B Registered Radiance at the Sensor V003 version: 003"
        )

    ASTWBD_ATTNC_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_ASTWBD_ATTNC_001",
            provider="LPDAAC_ECS", 
            shortname="ASTWBD_ATTNC",
            version="001",
            description="ASTER Global Water Bodies Database Attributes NetCDF V001 version: 001"
        )

    ASTWBD_NC_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_ASTWBD_NC_001",
            provider="LPDAAC_ECS", 
            shortname="ASTWBD_NC",
            version="001",
            description="ASTER Global Water Bodies Database NetCDF V001 version: 001"
        )

    ASTWBD_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_ASTWBD_001",
            provider="LPDAAC_ECS", 
            shortname="ASTWBD",
            version="001",
            description="ASTER Global Water Bodies Database V001 version: 001"
        )

    AST_L1A_V003_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_AST_L1A_003",
            provider="LPDAAC_ECS", 
            shortname="AST_L1A",
            version="003",
            description="ASTER L1A Reconstructed Unprocessed Instrument Data V003 version: 003"
        )

    AST_L1B_V003_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_AST_L1B_003",
            provider="LPDAAC_ECS", 
            shortname="AST_L1B",
            version="003",
            description="ASTER L1B Registered Radiance at the Sensor V003 version: 003"
        )

    AST_05_V003_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_AST_05_003",
            provider="LPDAAC_ECS", 
            shortname="AST_05",
            version="003",
            description="ASTER L2 Surface Emissivity V003 version: 003"
        )

    AST_09XT_V003_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_AST_09XT_003",
            provider="LPDAAC_ECS", 
            shortname="AST_09XT",
            version="003",
            description="ASTER L2 Surface Radiance - VNIR and Crosstalk Corrected SWIR V003 version: 003"
        )

    AST_09T_V003_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_AST_09T_003",
            provider="LPDAAC_ECS", 
            shortname="AST_09T",
            version="003",
            description="ASTER L2 Surface Radiance TIR V003 version: 003"
        )

    AST_09_V003_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_AST_09_003",
            provider="LPDAAC_ECS", 
            shortname="AST_09",
            version="003",
            description="ASTER L2 Surface Radiance VNIR and SWIR V003 version: 003"
        )

    AST_07_V003_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_AST_07_003",
            provider="LPDAAC_ECS", 
            shortname="AST_07",
            version="003",
            description="ASTER L2 Surface Reflectance SWIR and ASTER L2 Surface Reflectance VNIR V003 version: 003"
        )

    AST_07XT_V003_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_AST_07XT_003",
            provider="LPDAAC_ECS", 
            shortname="AST_07XT",
            version="003",
            description="ASTER L2 Surface Reflectance VNIR and Crosstalk Corrected SWIR V003 version: 003"
        )

    AST_08_V003_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_AST_08_003",
            provider="LPDAAC_ECS", 
            shortname="AST_08",
            version="003",
            description="ASTER L2 Surface Temperature V003 version: 003"
        )

    AST_L1T_V031_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_AST_L1T_031",
            provider="LPDAAC_ECS", 
            shortname="AST_L1T",
            version="031",
            description="ASTER Level 1 Precision Terrain Corrected Registered At-Sensor Radiance V031 version: 031"
        )

    AST_L1T_V003_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_AST_L1T_003",
            provider="LPDAAC_ECS", 
            shortname="AST_L1T",
            version="003",
            description="ASTER Level 1 precision terrain corrected registered at-sensor radiance V003 version: 003"
        )

    AST14DMO_V003_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_AST14DMO_003",
            provider="LPDAAC_ECS", 
            shortname="AST14DMO",
            version="003",
            description="ASTER Orthorectified Digital Elevation Model (DEM) V003 version: 003"
        )

    AST14OTH_V003_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_AST14OTH_003",
            provider="LPDAAC_ECS", 
            shortname="AST14OTH",
            version="003",
            description="ASTER Registered Radiance at the Sensor - Orthorectified V003 version: 003"
        )

    CAM5K30CF_V003_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_CAM5K30CF_003",
            provider="LPDAAC_ECS", 
            shortname="CAM5K30CF",
            version="003",
            description="Combined ASTER and MODIS Emissivity database over Land (CAMEL) Coefficient Monthly Global 0.05Deg V003 version: 003"
        )

    CAM5K30EM_V003_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_CAM5K30EM_003",
            provider="LPDAAC_ECS", 
            shortname="CAM5K30EM",
            version="003",
            description="Combined ASTER and MODIS Emissivity database over Land (CAMEL) Emissivity Monthly Global 0.05Deg V003 version: 003"
        )

    CAM5K30UC_V003_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_CAM5K30UC_003",
            provider="LPDAAC_ECS", 
            shortname="CAM5K30UC",
            version="003",
            description="Combined ASTER and MODIS Emissivity database over Land (CAMEL) Uncertainty Monthly Global 0.05Deg V003 version: 003"
        )

    ECO1BRAD_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_ECO1BRAD_001",
            provider="LPDAAC_ECS", 
            shortname="ECO1BRAD",
            version="001",
            description="ECOSTRESS At-sensor Calibrated Radiance Daily L1B Global 70m V001 version: 001"
        )

    ECO1BATT_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_ECO1BATT_001",
            provider="LPDAAC_ECS", 
            shortname="ECO1BATT",
            version="001",
            description="ECOSTRESS Attitude Daily L1B Global 70m V001 version: 001"
        )

    ECO2CLD_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_ECO2CLD_001",
            provider="LPDAAC_ECS", 
            shortname="ECO2CLD",
            version="001",
            description="ECOSTRESS Cloud Mask Daily L2 Global 70m V001 version: 001"
        )

    ECO4ESIPTJPL_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_ECO4ESIPTJPL_001",
            provider="LPDAAC_ECS", 
            shortname="ECO4ESIPTJPL",
            version="001",
            description="ECOSTRESS Evaporative Stress Index PT-JPL Daily L4 Global 70m V001 version: 001"
        )

    ECO4ESIALEXI_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_ECO4ESIALEXI_001",
            provider="LPDAAC_ECS", 
            shortname="ECO4ESIALEXI",
            version="001",
            description="ECOSTRESS Evaporative Stress Index dis-ALEXI Daily L4 CONUS 70 m V001 version: 001"
        )

    ECO4ESIALEXIU_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_ECO4ESIALEXIU_001",
            provider="LPDAAC_ECS", 
            shortname="ECO4ESIALEXIU",
            version="001",
            description="ECOSTRESS Evaporative Stress Index dis-ALEXI USDA Daily L4 Global 30m V001 version: 001"
        )

    ECO3ETPTJPL_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_ECO3ETPTJPL_001",
            provider="LPDAAC_ECS", 
            shortname="ECO3ETPTJPL",
            version="001",
            description="ECOSTRESS Evapotranspiration PT-JPL Daily L3 Global 70m V001 version: 001"
        )

    ECO3ETALEXI_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_ECO3ETALEXI_001",
            provider="LPDAAC_ECS", 
            shortname="ECO3ETALEXI",
            version="001",
            description="ECOSTRESS Evapotranspiration dis-ALEXI Daily L3 CONUS 70 m V001 version: 001"
        )

    ECO3ETALEXIU_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_ECO3ETALEXIU_001",
            provider="LPDAAC_ECS", 
            shortname="ECO3ETALEXIU",
            version="001",
            description="ECOSTRESS Evapotranspiration dis-ALEXI USDA Daily L3 Global 30m V001 version: 001"
        )

    ECO1BGEO_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_ECO1BGEO_001",
            provider="LPDAAC_ECS", 
            shortname="ECO1BGEO",
            version="001",
            description="ECOSTRESS Geolocation Daily L1B Global 70m V001 version: 001"
        )

    ECO3ANCQA_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_ECO3ANCQA_001",
            provider="LPDAAC_ECS", 
            shortname="ECO3ANCQA",
            version="001",
            description="ECOSTRESS L3/L4 Ancillary data Quality Assurance (QA) flags L3 Global 70m V001 version: 001"
        )

    ECO2LSTE_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_ECO2LSTE_001",
            provider="LPDAAC_ECS", 
            shortname="ECO2LSTE",
            version="001",
            description="ECOSTRESS Land Surface Temperature and Emissivity Daily L2 Global 70m V001 version: 001"
        )

    ECO1BMAPRAD_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_ECO1BMAPRAD_001",
            provider="LPDAAC_ECS", 
            shortname="ECO1BMAPRAD",
            version="001",
            description="ECOSTRESS Resampled Radiance Daily L1B Global 70m V001 version: 001"
        )

    ECO4WUE_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_ECO4WUE_001",
            provider="LPDAAC_ECS", 
            shortname="ECO4WUE",
            version="001",
            description="ECOSTRESS Water Use Efficiency Daily L4 Global 70m V001 version: 001"
        )

    GEOLST4KHR_V002_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_GEOLST4KHR_002",
            provider="LPDAAC_ECS", 
            shortname="GEOLST4KHR",
            version="002",
            description="Geostationary Earth Orbit Land Surface Temperature Hourly North and South America 4 km V002 version: 002"
        )

    GFSAD30VAL_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_GFSAD30VAL_001",
            provider="LPDAAC_ECS", 
            shortname="GFSAD30VAL",
            version="001",
            description="Global Food Security-support Analysis Data (GFSAD) Cropland Extent-Product 2015 Validation 30 m V001 version: 001"
        )

    GLANCE30_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_GLanCE30_001",
            provider="LPDAAC_ECS", 
            shortname="GLanCE30",
            version="001",
            description="Global Land Cover Mapping and Estimation Yearly 30 m V001 version: 001"
        )

    LPJ_L2_SSREF_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_LPJ_L2_SSREF_001",
            provider="LPDAAC_ECS", 
            shortname="LPJ_L2_SSREF",
            version="001",
            description="LPJ-PROSAIL L2 Global Simulated Dynamic Surface Reflectance V001 version: 001"
        )

    LPJ_L2_SSREF_V002_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_LPJ_L2_SSREF_002",
            provider="LPDAAC_ECS", 
            shortname="LPJ_L2_SSREF",
            version="002",
            description="LPJ-PROSAIL L2 Global Simulated Dynamic Surface Reflectance V002 version: 002"
        )

    LGRIP30_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_LGRIP30_001",
            provider="LPDAAC_ECS", 
            shortname="LGRIP30",
            version="001",
            description="Landsat-Derived Global Rainfed and Irrigated-Cropland Product 30 m V001 version: 001"
        )

    LEOLSTCMG30_V002_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_LEOLSTCMG30_002",
            provider="LPDAAC_ECS", 
            shortname="LEOLSTCMG30",
            version="002",
            description="Low Earth Orbit Land Surface Temperature Monthly Global Gridded V002 version: 002"
        )

    MCD43GF_V006_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_MCD43GF_006",
            provider="LPDAAC_ECS", 
            shortname="MCD43GF",
            version="006",
            description="MODIS/Terra+Aqua BRDF/Albedo Gap-Filled Snow-Free Daily L3 Global 30ArcSec CMG V006 version: 006"
        )

    MSLSP30NA_V011_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_MSLSP30NA_011",
            provider="LPDAAC_ECS", 
            shortname="MSLSP30NA",
            version="011",
            description="MuSLI Multi-Source Land Surface Phenology Yearly North America 30 m V011 version: 011"
        )

    SRTMGL1_NC_V003_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_SRTMGL1_NC_003",
            provider="LPDAAC_ECS", 
            shortname="SRTMGL1_NC",
            version="003",
            description="NASA Shuttle Radar Topography Mission Global 1 arc second NetCDF V003 version: 003"
        )

    SRTMGL1_NUMNC_V003_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_SRTMGL1_NUMNC_003",
            provider="LPDAAC_ECS", 
            shortname="SRTMGL1_NUMNC",
            version="003",
            description="NASA Shuttle Radar Topography Mission Global 1 arc second Number NetCDF V003 version: 003"
        )

    VNP43C3_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP43C3_001",
            provider="LPDAAC_ECS", 
            shortname="VNP43C3",
            version="001",
            description="VIIRS/NPP BRDF/Albedo Albedo Daily L3 Global 0.05Deg CMG V001 version: 001"
        )

    VNP43MA3_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP43MA3_001",
            provider="LPDAAC_ECS", 
            shortname="VNP43MA3",
            version="001",
            description="VIIRS/NPP BRDF/Albedo Albedo Daily L3 Global 1km SIN Grid V001 version: 001"
        )

    VNP43IA3_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP43IA3_001",
            provider="LPDAAC_ECS", 
            shortname="VNP43IA3",
            version="001",
            description="VIIRS/NPP BRDF/Albedo Albedo Daily L3 Global 500m SIN Grid V001 version: 001"
        )

    VNP43D54_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP43D54_001",
            provider="LPDAAC_ECS", 
            shortname="VNP43D54",
            version="001",
            description="VIIRS/NPP BRDF/Albedo BSA at Solar Noon Band M1 Daily L3 Global 30ArcSec CMG V001 version: 001"
        )

    VNP43D61_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP43D61_001",
            provider="LPDAAC_ECS", 
            shortname="VNP43D61",
            version="001",
            description="VIIRS/NPP BRDF/Albedo BSA at Solar Noon Band M10 Daily L3 Global 30ArcSec CMG V001 version: 001"
        )

    VNP43D62_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP43D62_001",
            provider="LPDAAC_ECS", 
            shortname="VNP43D62",
            version="001",
            description="VIIRS/NPP BRDF/Albedo BSA at Solar Noon Band M11 Daily L3 Global 30ArcSec CMG V001 version: 001"
        )

    VNP43D55_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP43D55_001",
            provider="LPDAAC_ECS", 
            shortname="VNP43D55",
            version="001",
            description="VIIRS/NPP BRDF/Albedo BSA at Solar Noon Band M2 Daily L3 Global 30ArcSec CMG V001 version: 001"
        )

    VNP43D56_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP43D56_001",
            provider="LPDAAC_ECS", 
            shortname="VNP43D56",
            version="001",
            description="VIIRS/NPP BRDF/Albedo BSA at Solar Noon Band M3 Daily L3 Global 30ArcSec CMG V001 version: 001"
        )

    VNP43D57_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP43D57_001",
            provider="LPDAAC_ECS", 
            shortname="VNP43D57",
            version="001",
            description="VIIRS/NPP BRDF/Albedo BSA at Solar Noon Band M4 Daily L3 Global 30ArcSec CMG V001 version: 001"
        )

    VNP43D58_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP43D58_001",
            provider="LPDAAC_ECS", 
            shortname="VNP43D58",
            version="001",
            description="VIIRS/NPP BRDF/Albedo BSA at Solar Noon Band M5 Daily L3 Global 30ArcSec CMG V001 version: 001"
        )

    VNP43D59_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP43D59_001",
            provider="LPDAAC_ECS", 
            shortname="VNP43D59",
            version="001",
            description="VIIRS/NPP BRDF/Albedo BSA at Solar Noon Band M7 Daily L3 Global 30ArcSec CMG V001 version: 001"
        )

    VNP43D60_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP43D60_001",
            provider="LPDAAC_ECS", 
            shortname="VNP43D60",
            version="001",
            description="VIIRS/NPP BRDF/Albedo BSA at Solar Noon Band M8 Daily L3 Global 30ArcSec CMG V001 version: 001"
        )

    VNP43D63_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP43D63_001",
            provider="LPDAAC_ECS", 
            shortname="VNP43D63",
            version="001",
            description="VIIRS/NPP BRDF/Albedo BSA at Solar Noon Band VIS Daily L3 Global 30ArcSec CMG V001 version: 001"
        )

    VNP43D66_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP43D66_001",
            provider="LPDAAC_ECS", 
            shortname="VNP43D66",
            version="001",
            description="VIIRS/NPP BRDF/Albedo BSA at Solar Noon DNB Daily L3 Global 30ArcSec CMG V001 version: 001"
        )

    VNP43D64_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP43D64_001",
            provider="LPDAAC_ECS", 
            shortname="VNP43D64",
            version="001",
            description="VIIRS/NPP BRDF/Albedo BSA at Solar Noon NIR Daily L3 Global 30ArcSec CMG V001 version: 001"
        )

    VNP43D65_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP43D65_001",
            provider="LPDAAC_ECS", 
            shortname="VNP43D65",
            version="001",
            description="VIIRS/NPP BRDF/Albedo BSA at Solar Noon ShortWave Daily L3 Global 30ArcSec CMG V001 version: 001"
        )

    VNP43D41_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP43D41_001",
            provider="LPDAAC_ECS", 
            shortname="VNP43D41",
            version="001",
            description="VIIRS/NPP BRDF/Albedo Local Solar Noon Daily L3 Global 30ArcSec CMG V001 version: 001"
        )

    VNP43C1_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP43C1_001",
            provider="LPDAAC_ECS", 
            shortname="VNP43C1",
            version="001",
            description="VIIRS/NPP BRDF/Albedo Model Parameters Daily L3 Global 0.05Deg CMG V001 version: 001"
        )

    VNP43MA1_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP43MA1_001",
            provider="LPDAAC_ECS", 
            shortname="VNP43MA1",
            version="001",
            description="VIIRS/NPP BRDF/Albedo Model Parameters Daily L3 Global 1km SIN Grid V001 version: 001"
        )

    VNP43IA1_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP43IA1_001",
            provider="LPDAAC_ECS", 
            shortname="VNP43IA1",
            version="001",
            description="VIIRS/NPP BRDF/Albedo Model Parameters Daily L3 Global 500m SIN Grid V001 version: 001"
        )

    VNP43D80_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP43D80_001",
            provider="LPDAAC_ECS", 
            shortname="VNP43D80",
            version="001",
            description="VIIRS/NPP BRDF/Albedo NBAR at Solar Noon Band M1 Daily L3 Global 30ArcSec CMG V001 version: 001"
        )

    VNP43D87_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP43D87_001",
            provider="LPDAAC_ECS", 
            shortname="VNP43D87",
            version="001",
            description="VIIRS/NPP BRDF/Albedo NBAR at Solar Noon Band M10 Daily L3 Global 30ArcSec CMG V001 version: 001"
        )

    VNP43D88_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP43D88_001",
            provider="LPDAAC_ECS", 
            shortname="VNP43D88",
            version="001",
            description="VIIRS/NPP BRDF/Albedo NBAR at Solar Noon Band M11 Daily L3 Global 30ArcSec CMG V001 version: 001"
        )

    VNP43D81_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP43D81_001",
            provider="LPDAAC_ECS", 
            shortname="VNP43D81",
            version="001",
            description="VIIRS/NPP BRDF/Albedo NBAR at Solar Noon Band M2 Daily L3 Global 30ArcSec CMG V001 version: 001"
        )

    VNP43D82_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP43D82_001",
            provider="LPDAAC_ECS", 
            shortname="VNP43D82",
            version="001",
            description="VIIRS/NPP BRDF/Albedo NBAR at Solar Noon Band M3 Daily L3 Global 30ArcSec CMG V001 version: 001"
        )

    VNP43D83_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP43D83_001",
            provider="LPDAAC_ECS", 
            shortname="VNP43D83",
            version="001",
            description="VIIRS/NPP BRDF/Albedo NBAR at Solar Noon Band M4 Daily L3 Global 30ArcSec CMG V001 version: 001"
        )

    VNP43D84_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP43D84_001",
            provider="LPDAAC_ECS", 
            shortname="VNP43D84",
            version="001",
            description="VIIRS/NPP BRDF/Albedo NBAR at Solar Noon Band M5 Daily L3 Global 30ArcSec CMG V001 version: 001"
        )

    VNP43D85_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP43D85_001",
            provider="LPDAAC_ECS", 
            shortname="VNP43D85",
            version="001",
            description="VIIRS/NPP BRDF/Albedo NBAR at Solar Noon Band M7 Daily L3 Global 30ArcSec CMG V001 version: 001"
        )

    VNP43D86_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP43D86_001",
            provider="LPDAAC_ECS", 
            shortname="VNP43D86",
            version="001",
            description="VIIRS/NPP BRDF/Albedo NBAR at Solar Noon Band M8 Daily L3 Global 30ArcSec CMG V001 version: 001"
        )

    VNP43D89_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP43D89_001",
            provider="LPDAAC_ECS", 
            shortname="VNP43D89",
            version="001",
            description="VIIRS/NPP BRDF/Albedo NBAR at Solar Noon DNB Daily L3 Global 30ArcSec CMG V001 version: 001"
        )

    VNP43MA4_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP43MA4_001",
            provider="LPDAAC_ECS", 
            shortname="VNP43MA4",
            version="001",
            description="VIIRS/NPP BRDF/Albedo Nadir BRDF-Adjusted Ref Daily L3 Global 1km SIN Grid V001 version: 001"
        )

    VNP43IA4_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP43IA4_001",
            provider="LPDAAC_ECS", 
            shortname="VNP43IA4",
            version="001",
            description="VIIRS/NPP BRDF/Albedo Nadir BRDF-Adjusted Ref Daily L3 Global 500m SIN Grid V001 version: 001"
        )

    VNP43C4_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP43C4_001",
            provider="LPDAAC_ECS", 
            shortname="VNP43C4",
            version="001",
            description="VIIRS/NPP BRDF/Albedo Nadir BRDF-Adjusted Reflectance Daily L3 Global 0.05Deg CMG V001 version: 001"
        )

    VNP43D01_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP43D01_001",
            provider="LPDAAC_ECS", 
            shortname="VNP43D01",
            version="001",
            description="VIIRS/NPP BRDF/Albedo Parameter 1 Band M1 Daily L3 Global 30 ArcSec CMG V001 version: 001"
        )

    VNP43D22_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP43D22_001",
            provider="LPDAAC_ECS", 
            shortname="VNP43D22",
            version="001",
            description="VIIRS/NPP BRDF/Albedo Parameter 1 Band M10 Daily L3 Global 30 ArcSec CMG V001 version: 001"
        )

    VNP43D25_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP43D25_001",
            provider="LPDAAC_ECS", 
            shortname="VNP43D25",
            version="001",
            description="VIIRS/NPP BRDF/Albedo Parameter 1 Band M11 Daily L3 Global 30 ArcSec CMG V001 version: 001"
        )

    VNP43D04_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP43D04_001",
            provider="LPDAAC_ECS", 
            shortname="VNP43D04",
            version="001",
            description="VIIRS/NPP BRDF/Albedo Parameter 1 Band M2 Daily L3 Global 30 ArcSec CMG V001 version: 001"
        )

    VNP43D07_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP43D07_001",
            provider="LPDAAC_ECS", 
            shortname="VNP43D07",
            version="001",
            description="VIIRS/NPP BRDF/Albedo Parameter 1 Band M3 Daily L3 Global 30 ArcSec CMG V001 version: 001"
        )

    VNP43D10_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP43D10_001",
            provider="LPDAAC_ECS", 
            shortname="VNP43D10",
            version="001",
            description="VIIRS/NPP BRDF/Albedo Parameter 1 Band M4 Daily L3 Global 30 ArcSec CMG V001 version: 001"
        )

    VNP43D13_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP43D13_001",
            provider="LPDAAC_ECS", 
            shortname="VNP43D13",
            version="001",
            description="VIIRS/NPP BRDF/Albedo Parameter 1 Band M5 Daily L3 Global 30 ArcSec CMG V001 version: 001"
        )

    VNP43D16_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP43D16_001",
            provider="LPDAAC_ECS", 
            shortname="VNP43D16",
            version="001",
            description="VIIRS/NPP BRDF/Albedo Parameter 1 Band M7 Daily L3 Global 30 ArcSec CMG V001 version: 001"
        )

    VNP43D19_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP43D19_001",
            provider="LPDAAC_ECS", 
            shortname="VNP43D19",
            version="001",
            description="VIIRS/NPP BRDF/Albedo Parameter 1 Band M8 Daily L3 Global 30 ArcSec CMG V001 version: 001"
        )

    VNP43D37_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP43D37_001",
            provider="LPDAAC_ECS", 
            shortname="VNP43D37",
            version="001",
            description="VIIRS/NPP BRDF/Albedo Parameter 1 DNB Daily L3 Global 30 ArcSec CMG V001 version: 001"
        )

    VNP43D31_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP43D31_001",
            provider="LPDAAC_ECS", 
            shortname="VNP43D31",
            version="001",
            description="VIIRS/NPP BRDF/Albedo Parameter 1 NIR Daily L3 Global 30 ArcSec CMG V001 version: 001"
        )

    VNP43D34_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP43D34_001",
            provider="LPDAAC_ECS", 
            shortname="VNP43D34",
            version="001",
            description="VIIRS/NPP BRDF/Albedo Parameter 1 ShortWave Daily L3 Global 30 ArcSec CMG V001 version: 001"
        )

    VNP43D28_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP43D28_001",
            provider="LPDAAC_ECS", 
            shortname="VNP43D28",
            version="001",
            description="VIIRS/NPP BRDF/Albedo Parameter 1 VIS Daily L3 Global 30 ArcSec CMG V001 version: 001"
        )

    VNP43D02_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP43D02_001",
            provider="LPDAAC_ECS", 
            shortname="VNP43D02",
            version="001",
            description="VIIRS/NPP BRDF/Albedo Parameter 2 Band M1 Daily L3 Global 30 ArcSec CMG V001 version: 001"
        )

    VNP43D23_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP43D23_001",
            provider="LPDAAC_ECS", 
            shortname="VNP43D23",
            version="001",
            description="VIIRS/NPP BRDF/Albedo Parameter 2 Band M10 Daily L3 Global 30 ArcSec CMG V001 version: 001"
        )

    VNP43D26_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP43D26_001",
            provider="LPDAAC_ECS", 
            shortname="VNP43D26",
            version="001",
            description="VIIRS/NPP BRDF/Albedo Parameter 2 Band M11 Daily L3 Global 30 ArcSec CMG V001 version: 001"
        )

    VNP43D05_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP43D05_001",
            provider="LPDAAC_ECS", 
            shortname="VNP43D05",
            version="001",
            description="VIIRS/NPP BRDF/Albedo Parameter 2 Band M2 Daily L3 Global 30 ArcSec CMG V001 version: 001"
        )

    VNP43D08_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP43D08_001",
            provider="LPDAAC_ECS", 
            shortname="VNP43D08",
            version="001",
            description="VIIRS/NPP BRDF/Albedo Parameter 2 Band M3 Daily L3 Global 30 ArcSec CMG V001 version: 001"
        )

    VNP43D11_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP43D11_001",
            provider="LPDAAC_ECS", 
            shortname="VNP43D11",
            version="001",
            description="VIIRS/NPP BRDF/Albedo Parameter 2 Band M4 Daily L3 Global 30 ArcSec CMG V001 version: 001"
        )

    VNP43D14_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP43D14_001",
            provider="LPDAAC_ECS", 
            shortname="VNP43D14",
            version="001",
            description="VIIRS/NPP BRDF/Albedo Parameter 2 Band M5 Daily L3 Global 30 ArcSec CMG V001 version: 001"
        )

    VNP43D17_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP43D17_001",
            provider="LPDAAC_ECS", 
            shortname="VNP43D17",
            version="001",
            description="VIIRS/NPP BRDF/Albedo Parameter 2 Band M7 Daily L3 Global 30 ArcSec CMG V001 version: 001"
        )

    VNP43D20_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP43D20_001",
            provider="LPDAAC_ECS", 
            shortname="VNP43D20",
            version="001",
            description="VIIRS/NPP BRDF/Albedo Parameter 2 Band M8 Daily L3 Global 30 ArcSec CMG V001 version: 001"
        )

    VNP43D38_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP43D38_001",
            provider="LPDAAC_ECS", 
            shortname="VNP43D38",
            version="001",
            description="VIIRS/NPP BRDF/Albedo Parameter 2 DNB Daily L3 Global 30 ArcSec CMG V001 version: 001"
        )

    VNP43D32_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP43D32_001",
            provider="LPDAAC_ECS", 
            shortname="VNP43D32",
            version="001",
            description="VIIRS/NPP BRDF/Albedo Parameter 2 NIR Daily L3 Global 30 ArcSec CMG V001 version: 001"
        )

    VNP43D35_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP43D35_001",
            provider="LPDAAC_ECS", 
            shortname="VNP43D35",
            version="001",
            description="VIIRS/NPP BRDF/Albedo Parameter 2 ShortWave Daily L3 Global 30 ArcSec CMG V001 version: 001"
        )

    VNP43D29_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP43D29_001",
            provider="LPDAAC_ECS", 
            shortname="VNP43D29",
            version="001",
            description="VIIRS/NPP BRDF/Albedo Parameter 2 VIS Daily L3 Global 30 ArcSec CMG V001 version: 001"
        )

    VNP43D03_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP43D03_001",
            provider="LPDAAC_ECS", 
            shortname="VNP43D03",
            version="001",
            description="VIIRS/NPP BRDF/Albedo Parameter 3 Band M1 Daily L3 Global 30 ArcSec CMG V001 version: 001"
        )

    VNP43D24_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP43D24_001",
            provider="LPDAAC_ECS", 
            shortname="VNP43D24",
            version="001",
            description="VIIRS/NPP BRDF/Albedo Parameter 3 Band M10 Daily L3 Global 30 ArcSec CMG V001 version: 001"
        )

    VNP43D27_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP43D27_001",
            provider="LPDAAC_ECS", 
            shortname="VNP43D27",
            version="001",
            description="VIIRS/NPP BRDF/Albedo Parameter 3 Band M11 Daily L3 Global 30 ArcSec CMG V001 version: 001"
        )

    VNP43D06_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP43D06_001",
            provider="LPDAAC_ECS", 
            shortname="VNP43D06",
            version="001",
            description="VIIRS/NPP BRDF/Albedo Parameter 3 Band M2 Daily L3 Global 30 ArcSec CMG V001 version: 001"
        )

    VNP43D09_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP43D09_001",
            provider="LPDAAC_ECS", 
            shortname="VNP43D09",
            version="001",
            description="VIIRS/NPP BRDF/Albedo Parameter 3 Band M3 Daily L3 Global 30 ArcSec CMG V001 version: 001"
        )

    VNP43D12_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP43D12_001",
            provider="LPDAAC_ECS", 
            shortname="VNP43D12",
            version="001",
            description="VIIRS/NPP BRDF/Albedo Parameter 3 Band M4 Daily L3 Global 30 ArcSec CMG V001 version: 001"
        )

    VNP43D15_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP43D15_001",
            provider="LPDAAC_ECS", 
            shortname="VNP43D15",
            version="001",
            description="VIIRS/NPP BRDF/Albedo Parameter 3 Band M5 Daily L3 Global 30 ArcSec CMG V001 version: 001"
        )

    VNP43D18_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP43D18_001",
            provider="LPDAAC_ECS", 
            shortname="VNP43D18",
            version="001",
            description="VIIRS/NPP BRDF/Albedo Parameter 3 Band M7 Daily L3 Global 30 ArcSec CMG V001 version: 001"
        )

    VNP43D21_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP43D21_001",
            provider="LPDAAC_ECS", 
            shortname="VNP43D21",
            version="001",
            description="VIIRS/NPP BRDF/Albedo Parameter 3 Band M8 Daily L3 Global 30 ArcSec CMG V001 version: 001"
        )

    VNP43D39_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP43D39_001",
            provider="LPDAAC_ECS", 
            shortname="VNP43D39",
            version="001",
            description="VIIRS/NPP BRDF/Albedo Parameter 3 DNB Daily L3 Global 30 ArcSec CMG V001 version: 001"
        )

    VNP43D33_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP43D33_001",
            provider="LPDAAC_ECS", 
            shortname="VNP43D33",
            version="001",
            description="VIIRS/NPP BRDF/Albedo Parameter 3 NIR Daily L3 Global 30 ArcSec CMG V001 version: 001"
        )

    VNP43D36_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP43D36_001",
            provider="LPDAAC_ECS", 
            shortname="VNP43D36",
            version="001",
            description="VIIRS/NPP BRDF/Albedo Parameter 3 ShortWave Daily L3 Global 30 ArcSec CMG V001 version: 001"
        )

    VNP43D30_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP43D30_001",
            provider="LPDAAC_ECS", 
            shortname="VNP43D30",
            version="001",
            description="VIIRS/NPP BRDF/Albedo Parameter 3 VIS Daily L3 Global 30 ArcSec CMG V001 version: 001"
        )

    VNP43MA2_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP43MA2_001",
            provider="LPDAAC_ECS", 
            shortname="VNP43MA2",
            version="001",
            description="VIIRS/NPP BRDF/Albedo Quality Daily L3 Global 1km SIN Grid V001 version: 001"
        )

    VNP43D40_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP43D40_001",
            provider="LPDAAC_ECS", 
            shortname="VNP43D40",
            version="001",
            description="VIIRS/NPP BRDF/Albedo Quality Daily L3 Global 30ArcSec CMG V001 version: 001"
        )

    VNP43IA2_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP43IA2_001",
            provider="LPDAAC_ECS", 
            shortname="VNP43IA2",
            version="001",
            description="VIIRS/NPP BRDF/Albedo Quality Daily L3 Global 500m SIN Grid V001 version: 001"
        )

    VNP43D52_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP43D52_001",
            provider="LPDAAC_ECS", 
            shortname="VNP43D52",
            version="001",
            description="VIIRS/NPP BRDF/Albedo Snow Status Daily L3 Global 30ArcSec CMG V001 version: 001"
        )

    VNP43C2_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP43C2_001",
            provider="LPDAAC_ECS", 
            shortname="VNP43C2",
            version="001",
            description="VIIRS/NPP BRDF/Albedo Snow-free Model Parameters Daily L3 Global 0.05Deg CMG V001 version: 001"
        )

    VNP43D53_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP43D53_001",
            provider="LPDAAC_ECS", 
            shortname="VNP43D53",
            version="001",
            description="VIIRS/NPP BRDF/Albedo Uncertainty Daily L3 Global 30ArcSec CMG V001 version: 001"
        )

    VNP43D42_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP43D42_001",
            provider="LPDAAC_ECS", 
            shortname="VNP43D42",
            version="001",
            description="VIIRS/NPP BRDF/Albedo Valid Observation Band M1 Daily L3 Global 30ArcSec CMG V001 version: 001"
        )

    VNP43D49_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP43D49_001",
            provider="LPDAAC_ECS", 
            shortname="VNP43D49",
            version="001",
            description="VIIRS/NPP BRDF/Albedo Valid Observation Band M10 Daily L3 Global 30ArcSec CMG V001 version: 001"
        )

    VNP43D50_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP43D50_001",
            provider="LPDAAC_ECS", 
            shortname="VNP43D50",
            version="001",
            description="VIIRS/NPP BRDF/Albedo Valid Observation Band M11 Daily L3 Global 30ArcSec CMG V001 version: 001"
        )

    VNP43D43_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP43D43_001",
            provider="LPDAAC_ECS", 
            shortname="VNP43D43",
            version="001",
            description="VIIRS/NPP BRDF/Albedo Valid Observation Band M2 Daily L3 Global 30ArcSec CMG V001 version: 001"
        )

    VNP43D44_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP43D44_001",
            provider="LPDAAC_ECS", 
            shortname="VNP43D44",
            version="001",
            description="VIIRS/NPP BRDF/Albedo Valid Observation Band M3 Daily L3 Global 30ArcSec CMG V001 version: 001"
        )

    VNP43D45_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP43D45_001",
            provider="LPDAAC_ECS", 
            shortname="VNP43D45",
            version="001",
            description="VIIRS/NPP BRDF/Albedo Valid Observation Band M4 Daily L3 Global 30ArcSec CMG V001 version: 001"
        )

    VNP43D46_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP43D46_001",
            provider="LPDAAC_ECS", 
            shortname="VNP43D46",
            version="001",
            description="VIIRS/NPP BRDF/Albedo Valid Observation Band M5 Daily L3 Global 30ArcSec CMG V001 version: 001"
        )

    VNP43D47_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP43D47_001",
            provider="LPDAAC_ECS", 
            shortname="VNP43D47",
            version="001",
            description="VIIRS/NPP BRDF/Albedo Valid Observation Band M7 Daily L3 Global 30ArcSec CMG V001 version: 001"
        )

    VNP43D48_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP43D48_001",
            provider="LPDAAC_ECS", 
            shortname="VNP43D48",
            version="001",
            description="VIIRS/NPP BRDF/Albedo Valid Observation Band M8 Daily L3 Global 30ArcSec CMG V001 version: 001"
        )

    VNP43D51_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP43D51_001",
            provider="LPDAAC_ECS", 
            shortname="VNP43D51",
            version="001",
            description="VIIRS/NPP BRDF/Albedo Valid Observation DNB Daily L3 Global 30ArcSec CMG V001 version: 001"
        )

    VNP43D67_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP43D67_001",
            provider="LPDAAC_ECS", 
            shortname="VNP43D67",
            version="001",
            description="VIIRS/NPP BRDF/Albedo WSA at Solar Noon Band M1 Daily L3 Global 30ArcSec CMG V001 version: 001"
        )

    VNP43D74_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP43D74_001",
            provider="LPDAAC_ECS", 
            shortname="VNP43D74",
            version="001",
            description="VIIRS/NPP BRDF/Albedo WSA at Solar Noon Band M10 Daily L3 Global 30ArcSec CMG V001 version: 001"
        )

    VNP43D75_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP43D75_001",
            provider="LPDAAC_ECS", 
            shortname="VNP43D75",
            version="001",
            description="VIIRS/NPP BRDF/Albedo WSA at Solar Noon Band M11 Daily L3 Global 30ArcSec CMG V001 version: 001"
        )

    VNP43D68_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP43D68_001",
            provider="LPDAAC_ECS", 
            shortname="VNP43D68",
            version="001",
            description="VIIRS/NPP BRDF/Albedo WSA at Solar Noon Band M2 Daily L3 Global 30ArcSec CMG V001 version: 001"
        )

    VNP43D69_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP43D69_001",
            provider="LPDAAC_ECS", 
            shortname="VNP43D69",
            version="001",
            description="VIIRS/NPP BRDF/Albedo WSA at Solar Noon Band M3 Daily L3 Global 30ArcSec CMG V001 version: 001"
        )

    VNP43D70_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP43D70_001",
            provider="LPDAAC_ECS", 
            shortname="VNP43D70",
            version="001",
            description="VIIRS/NPP BRDF/Albedo WSA at Solar Noon Band M4 Daily L3 Global 30ArcSec CMG V001 version: 001"
        )

    VNP43D71_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP43D71_001",
            provider="LPDAAC_ECS", 
            shortname="VNP43D71",
            version="001",
            description="VIIRS/NPP BRDF/Albedo WSA at Solar Noon Band M5 Daily L3 Global 30ArcSec CMG V001 version: 001"
        )

    VNP43D72_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP43D72_001",
            provider="LPDAAC_ECS", 
            shortname="VNP43D72",
            version="001",
            description="VIIRS/NPP BRDF/Albedo WSA at Solar Noon Band M7 Daily L3 Global 30ArcSec CMG V001 version: 001"
        )

    VNP43D73_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP43D73_001",
            provider="LPDAAC_ECS", 
            shortname="VNP43D73",
            version="001",
            description="VIIRS/NPP BRDF/Albedo WSA at Solar Noon Band M8 Daily L3 Global 30ArcSec CMG V001 version: 001"
        )

    VNP43D76_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP43D76_001",
            provider="LPDAAC_ECS", 
            shortname="VNP43D76",
            version="001",
            description="VIIRS/NPP BRDF/Albedo WSA at Solar Noon Band VIS Daily L3 Global 30ArcSec CMG V001 version: 001"
        )

    VNP43D79_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP43D79_001",
            provider="LPDAAC_ECS", 
            shortname="VNP43D79",
            version="001",
            description="VIIRS/NPP BRDF/Albedo WSA at Solar Noon DNB Daily L3 Global 30ArcSec CMG V001 version: 001"
        )

    VNP43D77_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP43D77_001",
            provider="LPDAAC_ECS", 
            shortname="VNP43D77",
            version="001",
            description="VIIRS/NPP BRDF/Albedo WSA at Solar Noon NIR Daily L3 Global 30ArcSec CMG V001 version: 001"
        )

    VNP43D78_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP43D78_001",
            provider="LPDAAC_ECS", 
            shortname="VNP43D78",
            version="001",
            description="VIIRS/NPP BRDF/Albedo WSA at Solar Noon ShortWave Daily L3 Global 30ArcSec CMG V001 version: 001"
        )

    VNP64A1_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP64A1_001",
            provider="LPDAAC_ECS", 
            shortname="VNP64A1",
            version="001",
            description="VIIRS/NPP Burned Area Monthly L4 Global 500m SIN Grid V001 version: 001"
        )

    VNP43DNBA3_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP43DNBA3_001",
            provider="LPDAAC_ECS", 
            shortname="VNP43DNBA3",
            version="001",
            description="VIIRS/NPP DNB BRDF/Albedo Albedo Daily L3 Global 1km SIN Grid V001 version: 001"
        )

    VNP43DNBA1_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP43DNBA1_001",
            provider="LPDAAC_ECS", 
            shortname="VNP43DNBA1",
            version="001",
            description="VIIRS/NPP DNB BRDF/Albedo Model Parameters Daily L3 Global 1km SIN Grid V001 version: 001"
        )

    VNP43DNBA4_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP43DNBA4_001",
            provider="LPDAAC_ECS", 
            shortname="VNP43DNBA4",
            version="001",
            description="VIIRS/NPP DNB BRDF/Albedo Nadir BRDF-Adjusted Ref Daily L3 Global 1km SIN Grid V001 version: 001"
        )

    VNP43DNBA2_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP43DNBA2_001",
            provider="LPDAAC_ECS", 
            shortname="VNP43DNBA2",
            version="001",
            description="VIIRS/NPP DNB BRDF/Albedo Quality Daily L3 Global 1km SIN Grid V001 version: 001"
        )

    VNP22C2_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP22C2_001",
            provider="LPDAAC_ECS", 
            shortname="VNP22C2",
            version="001",
            description="VIIRS/NPP Land Cover Dynamics Yearly L3 Global 0.05 Deg CMG V001 version: 001"
        )

    VNP22Q2_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP22Q2_001",
            provider="LPDAAC_ECS", 
            shortname="VNP22Q2",
            version="001",
            description="VIIRS/NPP Land Cover Dynamics Yearly L3 Global 500m SIN Grid V001 version: 001"
        )

    VNP21_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP21_001",
            provider="LPDAAC_ECS", 
            shortname="VNP21",
            version="001",
            description="VIIRS/NPP Land Surface Temperature and Emissivity 6-Min L2 Swath 750m V001 version: 001"
        )

    VNP21A2_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP21A2_001",
            provider="LPDAAC_ECS", 
            shortname="VNP21A2",
            version="001",
            description="VIIRS/NPP Land Surface Temperature/Emissivity 8-Day L3 Global 1km SIN Grid V001 version: 001"
        )

    VNP21A1D_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP21A1D_001",
            provider="LPDAAC_ECS", 
            shortname="VNP21A1D",
            version="001",
            description="VIIRS/NPP Land Surface Temperature/Emissivity Daily L3 Global 1km SIN Grid Day V001 version: 001"
        )

    VNP21A1N_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP21A1N_001",
            provider="LPDAAC_ECS", 
            shortname="VNP21A1N",
            version="001",
            description="VIIRS/NPP Land Surface Temperature/Emissivity Daily L3 Global 1km SIN Grid Night V001 version: 001"
        )

    VNP15A2H_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP15A2H_001",
            provider="LPDAAC_ECS", 
            shortname="VNP15A2H",
            version="001",
            description="VIIRS/NPP Leaf Area Index/FPAR 8-Day L4 Global 500m SIN Grid V001 version: 001"
        )

    VNP03MODLL_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP03MODLL_001",
            provider="LPDAAC_ECS", 
            shortname="VNP03MODLL",
            version="001",
            description="VIIRS/NPP Moderate Resolution Terrain Corrected Geolocation 6-Min L1 Swath 750m Light V001 version: 001"
        )

    VNP09A1_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP09A1_001",
            provider="LPDAAC_ECS", 
            shortname="VNP09A1",
            version="001",
            description="VIIRS/NPP Surface Reflectance 8-Day L3 Global 1km SIN Grid V001 version: 001"
        )

    VNP09H1_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP09H1_001",
            provider="LPDAAC_ECS", 
            shortname="VNP09H1",
            version="001",
            description="VIIRS/NPP Surface Reflectance 8-Day L3 Global 500m SIN Grid V001 version: 001"
        )

    VNP09GA_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP09GA_001",
            provider="LPDAAC_ECS", 
            shortname="VNP09GA",
            version="001",
            description="VIIRS/NPP Surface Reflectance Daily L2G Global 1km and 500m SIN Grid V001 version: 001"
        )

    VNP09CMG_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP09CMG_001",
            provider="LPDAAC_ECS", 
            shortname="VNP09CMG",
            version="001",
            description="VIIRS/NPP Surface Reflectance Daily L3 Global 0.05 Deg CMG V001 version: 001"
        )

    VNP14A1_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP14A1_001",
            provider="LPDAAC_ECS", 
            shortname="VNP14A1",
            version="001",
            description="VIIRS/NPP Thermal Anomalies and Fire Daily L3 Global 1km SIN Grid V001 version: 001"
        )

    VNP14_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP14_001",
            provider="LPDAAC_ECS", 
            shortname="VNP14",
            version="001",
            description="VIIRS/NPP Thermal Anomalies/Fire 6-Min L2 Swath 750m V001 version: 001"
        )

    VNP13C1_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP13C1_001",
            provider="LPDAAC_ECS", 
            shortname="VNP13C1",
            version="001",
            description="VIIRS/NPP Vegetation Indices 16-Day L3 Global 0.05Deg CMG V001 version: 001"
        )

    VNP13A2_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP13A2_001",
            provider="LPDAAC_ECS", 
            shortname="VNP13A2",
            version="001",
            description="VIIRS/NPP Vegetation Indices 16-Day L3 Global 1km SIN Grid V001 version: 001"
        )

    VNP13A1_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP13A1_001",
            provider="LPDAAC_ECS", 
            shortname="VNP13A1",
            version="001",
            description="VIIRS/NPP Vegetation Indices 16-Day L3 Global 500m SIN Grid V001 version: 001"
        )

    VNP13C2_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP13C2_001",
            provider="LPDAAC_ECS", 
            shortname="VNP13C2",
            version="001",
            description="VIIRS/NPP Vegetation Indices Monthly L3 Global 0.05Deg CMG V001 version: 001"
        )

    VNP13A3_V001_LPDAAC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="LPDAAC_ECS_VNP13A3_001",
            provider="LPDAAC_ECS", 
            shortname="VNP13A3",
            version="001",
            description="VIIRS/NPP Vegetation Indices Monthly L3 Global 1km SIN Grid V001 version: 001"
        )

