# -*- coding:utf-8 -*-

from lb_toolkits.DataCollections.DataCollectionDefinition import DataCollectionDefinition 

class DataCollectionNSIDCV0 : 
    G02191_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_G02191_1",
            provider="NSIDCV0", 
            shortname="G02191",
            version="1",
            description="AIDJEX Beaufort Sea Upward Looking Sonar April 1976, Version 1 version: 1"
        )

    NSIDC_0194_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0194_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0194",
            version="1",
            description="AMMR Air and Brightness Temperature Data, Wakasa Bay, Version 1 version: 1"
        )

    NSIDC_0301_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0301_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0301",
            version="1",
            description="AMSR-E/Aqua Daily EASE-Grid Brightness Temperatures, Version 1 version: 1"
        )

    NSIDC_0302_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0302_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0302",
            version="1",
            description="AMSR-E/Aqua Daily Global Quarter-Degree Gridded Brightness Temperatures, Version 1 version: 1"
        )

    NSIDC_0543_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0543_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0543",
            version="1",
            description="AMSR-E/Aqua Monthly Global Microwave Land Surface Emissivity, Version 1 version: 1"
        )

    NSIDC_0431_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0431_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0431",
            version="1",
            description="AMSRIce03 Landsat-7 ETM+ Imagery, Version 1 version: 1"
        )

    NSIDC_0432_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0432_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0432",
            version="1",
            description="AMSRIce03 MODIS Imagery, Version 1 version: 1"
        )

    NSIDC_0430_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0430_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0430",
            version="1",
            description="AMSRIce03 Photomosaics, Version 1 version: 1"
        )

    NSIDC_0426_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0426_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0426",
            version="1",
            description="AMSRIce03 Sea Ice Thickness Data, Version 1 version: 1"
        )

    NSIDC_0424_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0424_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0424",
            version="1",
            description="AMSRIce03 Snow Depth Data, Version 1 version: 1"
        )

    NSIDC_0428_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0428_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0428",
            version="1",
            description="AMSRIce03 Snow Ice Temperature Data, Version 1 version: 1"
        )

    NSIDC_0429_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0429_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0429",
            version="1",
            description="AMSRIce03 Snow Pit Data, Version 1 version: 1"
        )

    NSIDC_0427_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0427_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0427",
            version="1",
            description="AMSRIce03 Surface Roughness Data, Version 1 version: 1"
        )

    NSIDC_0459_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0459_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0459",
            version="1",
            description="AMSRIce06 Aerial Photographs, Version 1 version: 1"
        )

    NSIDC_0461_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0461_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0461",
            version="1",
            description="AMSRIce06 Airborne Topographic Mapper (ATM) Lidar Data, Version 1 version: 1"
        )

    NSIDC_0195_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0195_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0195",
            version="1",
            description="APR-2 Dual-frequency Airborne Radar Observations, Wakasa Bay, Version 1 version: 1"
        )

    ATL03_ANC_MASKS_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_ATL03_ANC_MASKS_1",
            provider="NSIDCV0", 
            shortname="ATL03_ANC_MASKS",
            version="1",
            description="ATLAS/ICESat-2 ATL03 Ancillary Masks, Version 1 version: 1"
        )

    NSIDC_0026_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0026_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0026",
            version="1",
            description="AVHRR Leads-ARI Polar Gridded Brightness Temperatures, Version 1 version: 1"
        )

    G02139_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_G02139_1",
            provider="NSIDCV0", 
            shortname="G02139",
            version="1",
            description="AWI Moored ULS Data, Greenland Sea and Fram Strait, 1991-2002, Version 1 version: 1"
        )

    G01359_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_G01359_1",
            provider="NSIDCV0", 
            shortname="G01359",
            version="1",
            description="AWI Moored ULS Data, Weddell Sea (1990-1998), Version 1 version: 1"
        )

    GGD353_V6_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_GGD353_6",
            provider="NSIDCV0", 
            shortname="GGD353",
            version="6",
            description="Active Layer Monitoring, Arctic and Subarctic Canada, Version 6 version: 6"
        )

    GGD222_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_GGD222_1",
            provider="NSIDCV0", 
            shortname="GGD222",
            version="1",
            description="Active layer and permafrost properties, including snow depth, soil temperature, and soil moisture, Barrow, Alaska, Version 1 version: 1"
        )

    GGD239_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_GGD239_1",
            provider="NSIDCV0", 
            shortname="GGD239",
            version="1",
            description="Active layer physical processes at Broeggerhalvoya, western Spitsbergen, Version 1 version: 1"
        )

    GGD249_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_GGD249_1",
            provider="NSIDCV0", 
            shortname="GGD249",
            version="1",
            description="Active layer thickness and ground temperatures, Svea, Svalbard, Version 1 version: 1"
        )

    GGD622_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_GGD622_1",
            provider="NSIDCV0", 
            shortname="GGD622",
            version="1",
            description="Active-Layer Depth of a Finnish Palsa Bog, Version 1 version: 1"
        )

    GGD23_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_GGD23_1",
            provider="NSIDCV0", 
            shortname="GGD23",
            version="1",
            description="Active-Layer and Permafrost Temperatures, Sisimiut (Holsteinsborg), Greenland, Version 1 version: 1"
        )

    GGD632_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_GGD632_1",
            provider="NSIDCV0", 
            shortname="GGD632",
            version="1",
            description="Active-Layer and Permafrost Temperatures, Soendre Stroemfjord, Greenland, Version 1 version: 1"
        )

    GGD611_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_GGD611_1",
            provider="NSIDCV0", 
            shortname="GGD611",
            version="1",
            description="Air Temperatures at High Altitude, Kanchanjunga Himal, Eastern Nepal, Version 1 version: 1"
        )

    NSIDC_0212_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0212_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0212",
            version="1",
            description="Airborne Cloud Radar (ACR) Reflectivity, Wakasa Bay, Japan, Version 1 version: 1"
        )

    G01378_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_G01378_1",
            provider="NSIDCV0", 
            shortname="G01378",
            version="1",
            description="Airborne Surface Profiling of Alaskan Glaciers, 1994 - 2001, Version 1 version: 1"
        )

    NSIDC_0634_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0634_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0634",
            version="1",
            description="Alaska Tidewater Glacier Terminus Positions, Version 1 version: 1"
        )

    GGD623_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_GGD623_1",
            provider="NSIDCV0", 
            shortname="GGD623",
            version="1",
            description="Annual Thaw Depths and Water Depths in Tanana Flats, Alaska, Version 1 version: 1"
        )

    GGD642_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_GGD642_1",
            provider="NSIDCV0", 
            shortname="GGD642",
            version="1",
            description="Annual Thaw Depths in Illisarvik, Northwest Territories, Version 1 version: 1"
        )

    NSIDC_0422_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0422_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0422",
            version="1",
            description="Antarctic 1 km Digital Elevation Model (DEM) from Combined ERS-1 Radar and ICESat Laser Satellite Altimetry, Version 1 version: 1"
        )

    NSIDC_0076_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0076_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0076",
            version="1",
            description="Antarctic 5-km Digital Elevation Model from ERS-1 Altimetry, Version 1 version: 1"
        )

    GGD651_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_GGD651_1",
            provider="NSIDCV0", 
            shortname="GGD651",
            version="1",
            description="Arctic EASE-Grid Freeze and Thaw Depths, 1901 - 2002, Version 1 version: 1"
        )

    G02183_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_G02183_1",
            provider="NSIDCV0", 
            shortname="G02183",
            version="1",
            description="Arctic Ice Dynamics Joint Experiment (AIDJEX) Second Pilot Study, March - May 1972: A Documentary Film, Version 1 version: 1"
        )

    G10042_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_G10042_1",
            provider="NSIDCV0", 
            shortname="G10042",
            version="1",
            description="Arctic Ice Dynamics Joint Experiment (AIDJEX) Second Pilot Study, March - May 1972: Still Images, Version 1 version: 1"
        )

    G02195_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_G02195_1",
            provider="NSIDCV0", 
            shortname="G02195",
            version="1",
            description="Arctic Landfast Sea Ice 1953-1998, Version 1 version: 1"
        )

    G02196_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_G02196_1",
            provider="NSIDCV0", 
            shortname="G02196",
            version="1",
            description="Arctic Marine Transportation Program 1979-1986, Version 1 version: 1"
        )

    G01358_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_G01358_1",
            provider="NSIDCV0", 
            shortname="G01358",
            version="1",
            description="Arctic Ocean Drift Tracks from Ships, Buoys, and Manned Research Stations, 1872-1973, Version 1 version: 1"
        )

    G02203_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_G02203_1",
            provider="NSIDCV0", 
            shortname="G02203",
            version="1",
            description="Arctic Sea Ice Charts from Danish Meteorological Institute, 1893 - 1956, Version 1 version: 1"
        )

    G10007_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_G10007_1",
            provider="NSIDCV0", 
            shortname="G10007",
            version="1",
            description="Arctic Sea Ice Concentration and Extent from Danish Meteorological Institute Sea Ice Charts, 1901-1956, Version 1 version: 1"
        )

    NSIDC_0393_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0393_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0393",
            version="1",
            description="Arctic Sea Ice Freeboard and Thickness, Version 1 version: 1"
        )

    G02159_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_G02159_1",
            provider="NSIDCV0", 
            shortname="G02159",
            version="1",
            description="Arctic Sea Ice Melt Pond Statistics and Maps, 1999-2001, Version 1 version: 1"
        )

    NSIDC_0747_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0747_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0747",
            version="1",
            description="Arctic Sea Ice Seasonal Change and Melt/Freeze Climate Indicators from Satellite Data, Version 1 version: 1"
        )

    G10030_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_G10030_1",
            provider="NSIDCV0", 
            shortname="G10030",
            version="1",
            description="Arctic Sea State 2015 Field Campaign, Version 1 version: 1"
        )

    GGD641_V2_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_GGD641_2",
            provider="NSIDCV0", 
            shortname="GGD641",
            version="2",
            description="Arctic Soil Freeze/Thaw Status from SMMR and SSM/I, Version 2 version: 2"
        )

    NSIDC_0033_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0033_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0033",
            version="1",
            description="Arctic Water Vapor Characteristics from Rawinsondes, Version 1 version: 1"
        )

    NSIDC_0780_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0780_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0780",
            version="1",
            description="Arctic and Antarctic Regional Masks for Sea Ice and Related Data Products, Version 1 version: 1"
        )

    G00799_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_G00799_1",
            provider="NSIDCV0", 
            shortname="G00799",
            version="1",
            description="Arctic and Southern Ocean Sea Ice Concentrations, Version 1 version: 1"
        )

    ELOKA033_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_ELOKA033_1",
            provider="NSIDCV0", 
            shortname="ELOKA033",
            version="1",
            description="Atlas of Community-Based Monitoring in a Changing Arctic (Arctic CBM), Version 1 version: 1"
        )

    NSIDC_0788_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0788_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0788",
            version="1",
            description="Automated Greenland Glacier Termini Position Time Series, Version 1 version: 1"
        )

    ELOKA001_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_ELOKA001_1",
            provider="NSIDCV0", 
            shortname="ELOKA001",
            version="1",
            description="Baffin Bay Region Narwhal Research, Version 1 version: 1"
        )

    NSIDC_0209_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0209_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0209",
            version="1",
            description="Baltic Sea Experiment (BALTEX) Ground-Based Radar Polar Volume Data, Version 1 version: 1"
        )

    G02178_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_G02178_1",
            provider="NSIDCV0", 
            shortname="G02178",
            version="1",
            description="Barnes Ice Cap South Dome Trilateration Net Survey Data 1970-1984, Version 1 version: 1"
        )

    GGD402_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_GGD402_1",
            provider="NSIDCV0", 
            shortname="GGD402",
            version="1",
            description="Borehole and environmental protection descriptive and numerical data, Yamal Peninsula, Russia, Version 1 version: 1"
        )

    GGD223_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_GGD223_1",
            provider="NSIDCV0", 
            shortname="GGD223",
            version="1",
            description="Borehole locations and permafrost depths, Alaska, USA, Version 1 version: 1"
        )

    GGD499_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_GGD499_1",
            provider="NSIDCV0", 
            shortname="GGD499",
            version="1",
            description="Borehole permafrost data, Kumtor and Taragai Valleys, Tienshan, Kazakhstan, Version 1 version: 1"
        )

    GGD332_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_GGD332_1",
            provider="NSIDCV0", 
            shortname="GGD332",
            version="1",
            description="Borehole temperatures from mountain permafrost monitoring, Mongolia, Version 1 version: 1"
        )

    GGD200_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_GGD200_1",
            provider="NSIDCV0", 
            shortname="GGD200",
            version="1",
            description="Borehole temperatures in deep wells of Western Siberia, Russia, 1960-1995, Version 1 version: 1"
        )

    GGD700_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_GGD700_1",
            provider="NSIDCV0", 
            shortname="GGD700",
            version="1",
            description="Boreholes and temperature logs from the Tibetan Plateau and Northeast China, Version 1 version: 1"
        )

    NSIDC_0158_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0158_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0158",
            version="1",
            description="CLPX Airborne Gamma Snow and Soil Moisture Surveys, Version 1 version: 1"
        )

    NSIDC_0154_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0154_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0154",
            version="1",
            description="CLPX Airborne: Airborne Visible/Infrared Imaging Spectrometer (AVIRIS) Data, Version 1 version: 1"
        )

    NSIDC_0291_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0291_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0291",
            version="1",
            description="CLPX NCAR Data Analysis and Numerical Modeling, Version 1 version: 1"
        )

    NSIDC_0180_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0180_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0180",
            version="1",
            description="CLPX NOAA FSL Rapid Update Cycle 20 km (RUC-20) Dataset, Version 1 version: 1"
        )

    NSIDC_0153_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0153_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0153",
            version="1",
            description="CLPX-Airborne: Airborne Synthetic Aperture Radar (AIRSAR) Imagery, Version 1 version: 1"
        )

    NSIDC_0157_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0157_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0157",
            version="1",
            description="CLPX-Airborne: Infrared Orthophotography and Lidar Topographic Mapping, Version 1 version: 1"
        )

    NSIDC_0155_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0155_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0155",
            version="1",
            description="CLPX-Airborne: Multiband Polarimetric Scanning Radiometer (PSR) Imagery, Version 1 version: 1"
        )

    NSIDC_0159_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0159_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0159",
            version="1",
            description="CLPX-Airborne: Polarimetric Ku-Band Scatterometer (POLSCAT) Data, Version 1 version: 1"
        )

    NSIDC_0165_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0165_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0165",
            version="1",
            description="CLPX-Ground: Ground Based Passive Microwave Radiometer (GBMR-7) Data, Version 1 version: 1"
        )

    NSIDC_0164_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0164_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0164",
            version="1",
            description="CLPX-Ground: Ground-Based Frequency Modulated Continuous Wave (FMCW) Radar, Version 1 version: 1"
        )

    NSIDC_0161_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0161_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0161",
            version="1",
            description="CLPX-Ground: Ground-Based Infrared Images of the LSOS Site, Version 1 version: 1"
        )

    NSIDC_0166_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0166_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0166",
            version="1",
            description="CLPX-Ground: Ground-based L and Ku band polarimetric scatterometry, Version 1 version: 1"
        )

    NSIDC_0173_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0173_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0173",
            version="1",
            description="CLPX-Ground: ISA Corner Site Meteorological Data, Version 1 version: 1"
        )

    NSIDC_0172_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0172_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0172",
            version="1",
            description="CLPX-Ground: ISA Main Meteorological Data, Version 1 version: 1"
        )

    NSIDC_0175_V2_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0175_2",
            provider="NSIDCV0", 
            shortname="NSIDC-0175",
            version="2",
            description="CLPX-Ground: ISA Snow Depth Transects and Related Measurements, Version 2 version: 2"
        )

    NSIDC_0176_V2_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0176_2",
            provider="NSIDCV0", 
            shortname="NSIDC-0176",
            version="2",
            description="CLPX-Ground: ISA Snow Pit Measurements, Version 2 version: 2"
        )

    NSIDC_0178_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0178_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0178",
            version="1",
            description="CLPX-Ground: ISA Soil Moisture Measurements, Version 1 version: 1"
        )

    NSIDC_0168_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0168_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0168",
            version="1",
            description="CLPX-Ground: Micrometeorological Data at the Local Scale Observation Site (LSOS), Version 1 version: 1"
        )

    NSIDC_0169_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0169_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0169",
            version="1",
            description="CLPX-Ground: Snow Measurements at the Local Scale Observation Site (LSOS), Version 1 version: 1"
        )

    NSIDC_0170_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0170_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0170",
            version="1",
            description="CLPX-Ground: Sub-Canopy Energetics at the Local Scale Observation Site (LSOS), Version 1 version: 1"
        )

    NSIDC_0167_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0167_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0167",
            version="1",
            description="CLPX-Ground: University of Michigan Ground-Based Microwave Radiometer, Version 1 version: 1"
        )

    NSIDC_0181_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0181_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0181",
            version="1",
            description="CLPX-Model: Land Data Assimilation System (LDAS) Data, Version 1 version: 1"
        )

    NSIDC_0179_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0179_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0179",
            version="1",
            description="CLPX-Model: Local Analysis and Prediction System: 4-D Atmospheric Analyses, Version 1 version: 1"
        )

    NSIDC_0211_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0211_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0211",
            version="1",
            description="CLPX-Model: Rapid Update Cycle 40km (RUC-40) Model Output Reduced Data, Version 1 version: 1"
        )

    NSIDC_0145_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0145_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0145",
            version="1",
            description="CLPX-Satellite: AMSR-E Brightness Temperature Grids, Version 1 version: 1"
        )

    NSIDC_0152_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0152_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0152",
            version="1",
            description="CLPX-Satellite: AVHRR/HRPT Brightness Temperatures and Reflectances, Version 1 version: 1"
        )

    NSIDC_0148_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0148_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0148",
            version="1",
            description="CLPX-Satellite: EO-1 Hyperion Surface Reflectance, Snow-Covered Area, and Grain Size, Version 1 version: 1"
        )

    NSIDC_0149_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0149_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0149",
            version="1",
            description="CLPX-Satellite: Landsat Thematic Mapper Imagery, Version 1 version: 1"
        )

    NSIDC_0151_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0151_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0151",
            version="1",
            description="CLPX-Satellite: MODIS Radiances, Reflectances, Snow Cover and Related Grids, Version 1 version: 1"
        )

    NSIDC_0150_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0150_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0150",
            version="1",
            description="CLPX-Satellite: Multi-angle Imaging Spectroradiometer (MISR) Products, Version 1 version: 1"
        )

    NSIDC_0144_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0144_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0144",
            version="1",
            description="CLPX-Satellite: SSM/I Brightness Temperature Grids, Version 1 version: 1"
        )

    NSIDC_0668_V2_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0668_2",
            provider="NSIDCV0", 
            shortname="NSIDC-0668",
            version="2",
            description="CanSISE Observation-Based Ensemble of Northern Hemisphere Terrestrial Snow Water Equivalent, Version 2 version: 2"
        )

    GGD503_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_GGD503_1",
            provider="NSIDCV0", 
            shortname="GGD503",
            version="1",
            description="Canadian Geothermal Data Collection: Deep permafrost temperatures and thickness of permafrost, Version 1 version: 1"
        )

    G02171_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_G02171_1",
            provider="NSIDCV0", 
            shortname="G02171",
            version="1",
            description="Canadian Ice Service Arctic Regional Sea Ice Charts in SIGRID-3 Format, Version 1 version: 1"
        )

    NSIDC_0447_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0447_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0447",
            version="1",
            description="Canadian Meteorological Centre (CMC) Daily Snow Depth Analysis Data, Version 1 version: 1"
        )

    GGD316_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_GGD316_1",
            provider="NSIDCV0", 
            shortname="GGD316",
            version="1",
            description="Catalog of boreholes from Russia and Mongolia, Version 1 version: 1"
        )

    G02174_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_G02174_1",
            provider="NSIDCV0", 
            shortname="G02174",
            version="1",
            description="Central Asia Temperature and Precipitation Data, 1879-2003, Version 1 version: 1"
        )

    G01171_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_G01171_1",
            provider="NSIDCV0", 
            shortname="G01171",
            version="1",
            description="Central Asian Snow Cover from Hydrometeorological Surveys, Version 1 version: 1"
        )

    ELOKA037_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_ELOKA037_1",
            provider="NSIDCV0", 
            shortname="ELOKA037",
            version="1",
            description="Cillaput: Our Weather, Yukon-Kuskowim Delta Weather Station Network, Version 1 version: 1"
        )

    GGD318_V2_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_GGD318_2",
            provider="NSIDCV0", 
            shortname="GGD318",
            version="2",
            description="Circum-Arctic Map of Permafrost and Ground-Ice Conditions, Version 2 version: 2"
        )

    G10008_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_G10008_1",
            provider="NSIDCV0", 
            shortname="G10008",
            version="1",
            description="ClimoBase: Rouse Canadian Surface Observations of Weather, Climate, and Hydrological Variables, 1984-1998, Version 1 version: 1"
        )

    NSIDC_0450_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0450_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0450",
            version="1",
            description="Co-Registered AMSR-E, QuikSCAT, and WMO Data, Version 1 version: 1"
        )

    NSIDC_0057_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0057_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0057",
            version="1",
            description="Comprehensive Ocean - Atmosphere Data Set (COADS) LMRF Arctic Subset, 1950 - 1995, Version 1 version: 1"
        )

    G10027_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_G10027_1",
            provider="NSIDCV0", 
            shortname="G10027",
            version="1",
            description="Contribution to High Asia Runoff from Ice and Snow (CHARIS) Melt Model Output, 2001 - 2014, Version 1 version: 1"
        )

    NSIDC_0020_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0020_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0020",
            version="1",
            description="Coordinated Eastern Arctic Experiment (CEAREX) Data, Version 1 version: 1"
        )

    NSIDC_0707_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0707_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0707",
            version="1",
            description="CryoSat-2 Sea Ice Freeboard, Thickness, and Snow Depth Quick Look, Version 1 version: 1"
        )

    GGD311_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_GGD311_1",
            provider="NSIDCV0", 
            shortname="GGD311",
            version="1",
            description="Cryosolic pedons from Northern Canada, Version 1 version: 1"
        )

    GGD272_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_GGD272_1",
            provider="NSIDCV0", 
            shortname="GGD272",
            version="1",
            description="Cryosolic pedons from Russia and Alaska, Version 1 version: 1"
        )

    NSIDC_0118_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0118_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0118",
            version="1",
            description="DISP Yearly Satellite Photographic Mosaics of Greenland 1962-1963, Version 1 version: 1"
        )

    NSIDC_0719_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0719_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0719",
            version="1",
            description="Daily 4 km Gridded SWE and Snow Depth from Assimilated In-Situ and Modeled Data over the Conterminous US, Version 1 version: 1"
        )

    NSIDC_0060_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0060_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0060",
            version="1",
            description="Daily Arctic Ocean Rawinsonde Data from Soviet Drifting Ice Stations, Version 1 version: 1"
        )

    NSIDC_0451_V3_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0451_3",
            provider="NSIDCV0", 
            shortname="NSIDC-0451",
            version="3",
            description="Daily Global Land Parameters Derived from AMSR-E and AMSR2, Version 3 version: 3"
        )

    G10029_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_G10029_1",
            provider="NSIDCV0", 
            shortname="G10029",
            version="1",
            description="Daily Great Lakes Ice Concentration, 1973 Onward, Version 1 version: 1"
        )

    G10021_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_G10021_1",
            provider="NSIDCV0", 
            shortname="G10021",
            version="1",
            description="Daily Gridded North American Snow, Temperature, and Precipitation, 1959-2009, Version 1 version: 1"
        )

    NSIDC_0726_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0726_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0726",
            version="1",
            description="Daily Lake Ice Phenology Time Series Derived from AMSR-E and AMSR2, Version 1 version: 1"
        )

    G02164_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_G02164_1",
            provider="NSIDCV0", 
            shortname="G02164",
            version="1",
            description="Daily Precipitation Sums at Coastal and Island Russian Arctic Stations, 1940-1990, Version 1 version: 1"
        )

    NSIDC_0722_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0722_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0722",
            version="1",
            description="Daily Snow Depth and SWE from GPS Signal-to-Noise Ratios, Version 1 version: 1"
        )

    GGD906_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_GGD906_1",
            provider="NSIDCV0", 
            shortname="GGD906",
            version="1",
            description="Daily Soil Temperature and Meteorological Data for Sites at Toolik Lake Alaska, Version 1 version: 1"
        )

    NSIDC_0052_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0052_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0052",
            version="1",
            description="Digital SAR Mosaic and Elevation Map of the Greenland Ice Sheet, Version 1 version: 1"
        )

    NSIDC_0210_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0210_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0210",
            version="1",
            description="Double Rain Gauge Network, Iowa, Version 1 version: 1"
        )

    G02199_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_G02199_1",
            provider="NSIDCV0", 
            shortname="G02199",
            version="1",
            description="Dust Count Observations March 1933 - August 1933 in College-Fairbanks, AK, Version 1 version: 1"
        )

    NSIDC_0772_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0772_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0772",
            version="1",
            description="EASE Grids Ancillary Grid Information, Version 1 version: 1"
        )

    NSIDC_0610_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0610_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0610",
            version="1",
            description="EASE-Grid 2.0 Land Cover Classifications Derived from Boston University MODIS/Terra Land Cover Data, Version 1 version: 1"
        )

    NSIDC_0609_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0609_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0609",
            version="1",
            description="EASE-Grid 2.0 Land-Ocean-Coastline-Ice Masks Derived from Boston University MODIS/Terra Land Cover Data, Version 1 version: 1"
        )

    NSIDC_0608_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0608_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0608",
            version="1",
            description="EASE-Grid Land Cover Classifications Derived from Boston University MODIS/Terra Land Cover Data, Version 1 version: 1"
        )

    NSIDC_0607_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0607_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0607",
            version="1",
            description="EASE-Grid Land-Ocean-Coastline-Ice Masks Derived from Boston University MODIS/Terra Land Cover Data, Version 1 version: 1"
        )

    NSIDC_0611_V4_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0611_4",
            provider="NSIDCV0", 
            shortname="NSIDC-0611",
            version="4",
            description="EASE-Grid Sea Ice Age, Version 4 version: 4"
        )

    NSIDC_0223_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0223_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0223",
            version="1",
            description="Elevation Change of the Southern Greenland Ice Sheet from 1978-88, Version 1 version: 1"
        )

    G01938_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_G01938_1",
            provider="NSIDCV0", 
            shortname="G01938",
            version="1",
            description="Environmental Working Group Arctic Meteorology and Climate Atlas, Version 1 version: 1"
        )

    G01962_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_G01962_1",
            provider="NSIDCV0", 
            shortname="G01962",
            version="1",
            description="Environmental Working Group Joint U.S.-Russian Arctic Sea Ice Atlas, Version 1 version: 1"
        )

    G01961_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_G01961_1",
            provider="NSIDCV0", 
            shortname="G01961",
            version="1",
            description="Environmental Working Group Joint U.S.-Russian Atlas of the Arctic Ocean, Version 1 version: 1"
        )

    G01174_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_G01174_1",
            provider="NSIDCV0", 
            shortname="G01174",
            version="1",
            description="Estonian Mean Snow Depth and Duration (1891-1994), Version 1 version: 1"
        )

    ELOKA039_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_ELOKA039_1",
            provider="NSIDCV0", 
            shortname="ELOKA039",
            version="1",
            description="Evenki Atlas, Version 1 version: 1"
        )

    NSIDC_0783_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0783_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0783",
            version="1",
            description="Extreme Ice Survey Glacier Image Archive, 2007-2022, Version 1 version: 1"
        )

    G01170_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_G01170_1",
            provider="NSIDCV0", 
            shortname="G01170",
            version="1",
            description="Former Soviet Union Hydrological Snow Surveys, 1966-1996, Version 1 version: 1"
        )

    NSIDC_0075_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0075_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0075",
            version="1",
            description="GEOSAT Radar Altimeter DEM Atlas of Antarctica North of 72.1 degrees South, Version 1 version: 1"
        )

    NSIDC_0305_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0305_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0305",
            version="1",
            description="GLAS/ICESat 1 km Laser Altimetry Digital Elevation Model of Greenland, Version 1 version: 1"
        )

    NSIDC_0304_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0304_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0304",
            version="1",
            description="GLAS/ICESat 500 m Laser Altimetry Digital Elevation Model of Antarctica, Version 1 version: 1"
        )

    G00801_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_G00801_1",
            provider="NSIDCV0", 
            shortname="G00801",
            version="1",
            description="GLERL Great Lakes Air Temperature/Degree Day Climatology, 1897-1983, Version 1 version: 1"
        )

    G00804_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_G00804_1",
            provider="NSIDCV0", 
            shortname="G00804",
            version="1",
            description="GLERL Great Lakes Ice Concentration Data Base, 1960-1979, Version 1 version: 1"
        )

    G00803_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_G00803_1",
            provider="NSIDCV0", 
            shortname="G00803",
            version="1",
            description="GLERL Great Lakes Ice Thickness Data Base, 1966-1979, Version 1 version: 1"
        )

    G00802_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_G00802_1",
            provider="NSIDCV0", 
            shortname="G00802",
            version="1",
            description="GLERL Radiation Transfer Through Freshwater Ice, Version 1 version: 1"
        )

    NSIDC_0272_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0272_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0272",
            version="1",
            description="GLIMS Glacier Database, Version 1 version: 1"
        )

    GGD648_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_GGD648_1",
            provider="NSIDCV0", 
            shortname="GGD648",
            version="1",
            description="Geocryology and Geocryological Zonation of Mongolia, Version 1 version: 1"
        )

    G10040_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_G10040_1",
            provider="NSIDCV0", 
            shortname="G10040",
            version="1",
            description="Glacier Covered Area for the State of Alaska, 1985-2020, Version 1 version: 1"
        )

    G01375_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_G01375_1",
            provider="NSIDCV0", 
            shortname="G01375",
            version="1",
            description="Glacier Inventory of West Greenland, 1948 - 1985, Version 1 version: 1"
        )

    G10002_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_G10002_1",
            provider="NSIDCV0", 
            shortname="G10002",
            version="1",
            description="Glacier Mass Balance and Regime Measurements and Analysis, 1945-2003, Version 1 version: 1"
        )

    G00472_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_G00472_1",
            provider="NSIDCV0", 
            shortname="G00472",
            version="1",
            description="Glacier Photograph Collection, Version 1 version: 1"
        )

    NSIDC_0063_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0063_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0063",
            version="1",
            description="Global Annual Freezing and Thawing Indices, Version 1 version: 1"
        )

    NSIDC_0321_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0321_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0321",
            version="1",
            description="Global EASE-Grid 8-day Blended SSM/I and MODIS Snow Cover, Version 1 version: 1"
        )

    G01377_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_G01377_1",
            provider="NSIDCV0", 
            shortname="G01377",
            version="1",
            description="Global Lake and River Ice Phenology Database, Version 1 version: 1"
        )

    NSIDC_0710_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0710_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0710",
            version="1",
            description="Global Land Ice Velocity Extraction from Landsat 8 (GoLIVE), Version 1 version: 1"
        )

    NSIDC_0271_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0271_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0271",
            version="1",
            description="Global Monthly EASE-Grid Snow Water Equivalent Climatology, Version 1 version: 1"
        )

    NSIDC_0768_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0768_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0768",
            version="1",
            description="Global Seasonal-Snow Classification, Version 1 version: 1"
        )

    G02175_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_G02175_1",
            provider="NSIDCV0", 
            shortname="G02175",
            version="1",
            description="Good Days on the Trail, 1938-1942: Film Footage of the Rocky Mountains, Colorado, Version 1 version: 1"
        )

    G00945_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_G00945_1",
            provider="NSIDCV0", 
            shortname="G00945",
            version="1",
            description="Great Lakes Daily Ice Observations at NOAA Water Level Gauge Sites, 1956 - 1997, Version 1 version: 1"
        )

    G00486_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_G00486_1",
            provider="NSIDCV0", 
            shortname="G00486",
            version="1",
            description="Great Lakes Ice Charts, Version 1 version: 1"
        )

    G00805_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_G00805_1",
            provider="NSIDCV0", 
            shortname="G00805",
            version="1",
            description="Great Lakes Surface Ice Reports from U.S. Coast Guard, 1961 - 2004, Version 1 version: 1"
        )

    NSIDC_0092_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0092_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0092",
            version="1",
            description="Greenland 5 km DEM, Ice Thickness, and Bedrock Elevation Grids, Version 1 version: 1"
        )

    NSIDC_0644_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0644_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0644",
            version="1",
            description="Greenland Annual Accumulation along the EGIG Line, 1959–2004, from Airborne Radar and Neutron Probe Densities, Version 1 version: 1"
        )

    NSIDC_0437_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0437_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0437",
            version="1",
            description="Greenland Climate Network (GC-Net) Radiation for Arctic System Reanalysis, Version 1 version: 1"
        )

    NSIDC_0218_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0218_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0218",
            version="1",
            description="Greenland Ice Sheet Melt Characteristics Derived from Passive Microwave Data, Version 1 version: 1"
        )

    G10004_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_G10004_1",
            provider="NSIDCV0", 
            shortname="G10004",
            version="1",
            description="Greenland Snow Pit and Core Stratigraphy (Analog and Digital Formats), Version 1 version: 1"
        )

    G10010_V2_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_G10010_2",
            provider="NSIDCV0", 
            shortname="G10010",
            version="2",
            description="Gridded Monthly Sea Ice Extent and Concentration, 1850 Onward, Version 2 version: 2"
        )

    NSIDC_0690_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0690_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0690",
            version="1",
            description="Gridded Observational Sea Ice Thickness Products, Version 1 version: 1"
        )

    GGD646_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_GGD646_1",
            provider="NSIDCV0", 
            shortname="GGD646",
            version="1",
            description="Ground Temperatures from Deep Boreholes in the Ob River Valley, Russia (VK-1615 and ZS-124/124a), Version 1 version: 1"
        )

    GGD6_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_GGD6_1",
            provider="NSIDCV0", 
            shortname="GGD6",
            version="1",
            description="Ground temperatures in ice-cemented ground at Linnaeus Terrace, Dry Valleys, Antarctica, Version 1 version: 1"
        )

    GGD416_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_GGD416_1",
            provider="NSIDCV0", 
            shortname="GGD416",
            version="1",
            description="Ground temperatures, Liefdefjord, northwest Svalbard, Version 1 version: 1"
        )

    NSIDC_0397_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0397_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0397",
            version="1",
            description="HDF4 Data Used to Assess Long-Term Access to Remote Sensing Data with Layout Maps, Version 1 version: 1"
        )

    ARCSS304_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_ARCSS304_1",
            provider="NSIDCV0", 
            shortname="ARCSS304",
            version="1",
            description="High-Resolution QuickBird Imagery and Related GIS Layers for Barrow, Alaska, USA, Version 1 version: 1"
        )

    ARCSS302_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_ARCSS302_1",
            provider="NSIDCV0", 
            shortname="ARCSS302",
            version="1",
            description="High-Resolution Radar Imagery, Digital Elevation Models, and Related GIS Layers for Barrow, Alaska, USA, Version 1 version: 1"
        )

    ARCSS306_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_ARCSS306_1",
            provider="NSIDCV0", 
            shortname="ARCSS306",
            version="1",
            description="High-Resolution Rectified Aerial Photography for Collaborative Research of Environmental Change at Barrow, Alaska, USA, Version 1 version: 1"
        )

    NSIDC_0008_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0008_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0008",
            version="1",
            description="Historical Arctic Rawinsonde Archive, 1947 - 1996, Version 1 version: 1"
        )

    NSIDC_0190_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0190_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0190",
            version="1",
            description="Historical Arctic and Antarctic Surface Observational Data, Version 1 version: 1"
        )

    G01092_V2_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_G01092_2",
            provider="NSIDCV0", 
            shortname="G01092",
            version="2",
            description="Historical Soviet Daily Snow Depth (HSDSD), 1881 - 1995, Version 2 version: 2"
        )

    NSIDC_0372_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0372_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0372",
            version="1",
            description="Hydrologic Outlets of the Greenland Ice Sheet, Version 1 version: 1"
        )

    NSIDC_0371_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0371_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0371",
            version="1",
            description="Hydrologic Sub-basins of Greenland, Version 1 version: 1"
        )

    IS2PLMATLAS_V2_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_IS2PLMATLAS_2",
            provider="NSIDCV0", 
            shortname="IS2PLMATLAS",
            version="2",
            description="ICESat-2 Pre-Launch Simulated Multiple Altimeter Beam Experimental Lidar Advanced Topographic Laser Altimeter System (MATLAS) Data, Version 2 version: 2"
        )

    G02156_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_G02156_1",
            provider="NSIDCV0", 
            shortname="G02156",
            version="1",
            description="IMS Daily Northern Hemisphere Snow and Ice Analysis at 1 km, 4 km, and 24 km Resolutions, Version 1 version: 1"
        )

    G02190_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_G02190_1",
            provider="NSIDCV0", 
            shortname="G02190",
            version="1",
            description="IPA-IPY Thermal State of Permafrost (TSP) Snapshot Borehole Inventory, Version 1 version: 1"
        )

    NSIDC_0084_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0084_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0084",
            version="1",
            description="IPAB Antarctic Drifting Buoy Data, Version 1 version: 1"
        )

    G02177_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_G02177_1",
            provider="NSIDCV0", 
            shortname="G02177",
            version="1",
            description="Ice Draft and Ice Velocity Data in the Beaufort Sea, 1990-2003, Version 1 version: 1"
        )

    IRACC1B_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_IRACC1B_1",
            provider="NSIDCV0", 
            shortname="IRACC1B",
            version="1",
            description="IceBridge Accumulation Radar L1B Geolocated Radar Echo Strength Profiles, Version 1 version: 1"
        )

    IGBGM0_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_IGBGM0_1",
            provider="NSIDCV0", 
            shortname="IGBGM0",
            version="1",
            description="IceBridge BGM-3 Gravimeter L0 Raw Accelerations, Version 1 version: 1"
        )

    IODMS0_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_IODMS0_1",
            provider="NSIDCV0", 
            shortname="IODMS0",
            version="1",
            description="IceBridge DMS L0 Raw Imagery, Version 1 version: 1"
        )

    IMFGM0_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_IMFGM0_1",
            provider="NSIDCV0", 
            shortname="IMFGM0",
            version="1",
            description="IceBridge Flux Gate Magnetometer L0 Raw Magnetic Field, Version 1 version: 1"
        )

    IPUTG0_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_IPUTG0_1",
            provider="NSIDCV0", 
            shortname="IPUTG0",
            version="1",
            description="IceBridge GPS L0 Raw Satellite Navigation Data, Version 1 version: 1"
        )

    IPUTN1B_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_IPUTN1B_1",
            provider="NSIDCV0", 
            shortname="IPUTN1B",
            version="1",
            description="IceBridge GPS L1B Time-Tagged Real-Time Position and Attitude Solution, Version 1 version: 1"
        )

    IPUTG1B_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_IPUTG1B_1",
            provider="NSIDCV0", 
            shortname="IPUTG1B",
            version="1",
            description="IceBridge GPS/IMU L1B Primary Position and Attitude Solution, Version 1 version: 1"
        )

    IMGEO0_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_IMGEO0_1",
            provider="NSIDCV0", 
            shortname="IMGEO0",
            version="1",
            description="IceBridge Geometrics 823A Cesium Magnetometer L0 Raw Magnetic Field, Version 1 version: 1"
        )

    IMGEO1B_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_IMGEO1B_1",
            provider="NSIDCV0", 
            shortname="IMGEO1B",
            version="1",
            description="IceBridge Geometrics 823A Cesium Magnetometer L1B Time-Tagged Magnetic Field, Version 1 version: 1"
        )

    IMGEO2_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_IMGEO2_1",
            provider="NSIDCV0", 
            shortname="IMGEO2",
            version="1",
            description="IceBridge Geometrics 823A Cesium Magnetometer L2 Geolocated Magnetic Anomalies, Version 1 version: 1"
        )

    IR1HI0_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_IR1HI0_1",
            provider="NSIDCV0", 
            shortname="IR1HI0",
            version="1",
            description="IceBridge HiCARS 1 L0 Raw Return Energy Amplitudes, Version 1 version: 1"
        )

    IR2HI0_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_IR2HI0_1",
            provider="NSIDCV0", 
            shortname="IR2HI0",
            version="1",
            description="IceBridge HiCARS 2 L0 Raw Return Energy Amplitudes, Version 1 version: 1"
        )

    IPUTI0_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_IPUTI0_1",
            provider="NSIDCV0", 
            shortname="IPUTI0",
            version="1",
            description="IceBridge IMU L0 Raw Inertial Measurement Unit Data, Version 1 version: 1"
        )

    IRKUB1B_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_IRKUB1B_1",
            provider="NSIDCV0", 
            shortname="IRKUB1B",
            version="1",
            description="IceBridge Ku-Band Radar L1B Geolocated Radar Echo Strength Profiles, Version 1 version: 1"
        )

    ITKTC0_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_ITKTC0_1",
            provider="NSIDCV0", 
            shortname="ITKTC0",
            version="1",
            description="IceBridge L0 Raw Kinematics GPS Time Codes, Version 1 version: 1"
        )

    IPPLV1B_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_IPPLV1B_1",
            provider="NSIDCV0", 
            shortname="IPPLV1B",
            version="1",
            description="IceBridge LVIS POS/AV L1B Corrected Position and Attitude Data, Version 1 version: 1"
        )

    IRMCR1B_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_IRMCR1B_1",
            provider="NSIDCV0", 
            shortname="IRMCR1B",
            version="1",
            description="IceBridge MCoRDS L1B Geolocated Radar Echo Strength Profiles, Version 1 version: 1"
        )

    IFLTRPT_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_IFLTRPT_1",
            provider="NSIDCV0", 
            shortname="IFLTRPT",
            version="1",
            description="IceBridge Mission Flight Reports, Version 1 version: 1"
        )

    IAMET1B_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_IAMET1B_1",
            provider="NSIDCV0", 
            shortname="IAMET1B",
            version="1",
            description="IceBridge NSERC L1B Geolocated Meteorologic and Surface Temperature Data, Version 1 version: 1"
        )

    IPAPP1B_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_IPAPP1B_1",
            provider="NSIDCV0", 
            shortname="IPAPP1B",
            version="1",
            description="IceBridge POS/AV L1B Corrected Position and Attitude Data, Version 1 version: 1"
        )

    IAPRS0_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_IAPRS0_1",
            provider="NSIDCV0", 
            shortname="IAPRS0",
            version="1",
            description="IceBridge Paroscientific L0 Pressure Altimeter Raw Air Pressure, Version 1 version: 1"
        )

    ILUTP0_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_ILUTP0_1",
            provider="NSIDCV0", 
            shortname="ILUTP0",
            version="1",
            description="IceBridge Riegl Laser Altimeter L0 Raw Ranges, Version 1 version: 1"
        )

    IGBTH3_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_IGBTH3_1",
            provider="NSIDCV0", 
            shortname="IGBTH3",
            version="1",
            description="IceBridge Sander AIRGrav L3 Bathymetry, Version 1 version: 1"
        )

    IMCS30_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_IMCS30_1",
            provider="NSIDCV0", 
            shortname="IMCS30",
            version="1",
            description="IceBridge Scintrex CS-3 Cesium Magnetometer L0 Raw Magnetic Field, Version 1 version: 1"
        )

    IMCS31B_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_IMCS31B_1",
            provider="NSIDCV0", 
            shortname="IMCS31B",
            version="1",
            description="IceBridge Scintrex CS-3 Cesium Magnetometer L1B Geolocated Magnetic Anomalies, Version 1 version: 1"
        )

    NSIDC_0708_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0708_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0708",
            version="1",
            description="IceBridge Sea Ice Freeboard, Snow Depth, and Thickness Quick Look, Version 1 version: 1"
        )

    ILSIG0_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_ILSIG0_1",
            provider="NSIDCV0", 
            shortname="ILSIG0",
            version="1",
            description="IceBridge Sigma Space Lidar L0 Raw Time-of-Flight Data, Version 1 version: 1"
        )

    ILSSP0_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_ILSSP0_1",
            provider="NSIDCV0", 
            shortname="ILSSP0",
            version="1",
            description="IceBridge Sigma Space Prototype L0 Raw Time-of-Flight Data, Version 1 version: 1"
        )

    IPUAF1B_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_IPUAF1B_1",
            provider="NSIDCV0", 
            shortname="IPUAF1B",
            version="1",
            description="IceBridge UAF GPS/IMU L1B Corrected Position and Attitude Data, Version 1 version: 1"
        )

    NSIDC_0102_V2_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0102_2",
            provider="NSIDCV0", 
            shortname="NSIDC-0102",
            version="2",
            description="Images of Antarctic Ice Shelves, Version 2 version: 2"
        )

    ELOKA044_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_ELOKA044_1",
            provider="NSIDCV0", 
            shortname="ELOKA044",
            version="1",
            description="Indigenous Foods Knowledges Network (IFKN), Version 1 version: 1"
        )

    G02184_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_G02184_1",
            provider="NSIDCV0", 
            shortname="G02184",
            version="1",
            description="International Geophysical Year, 1957-1958: Drifting Station Alpha Documentary Film, Version 1 version: 1"
        )

    G00807_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_G00807_1",
            provider="NSIDCV0", 
            shortname="G00807",
            version="1",
            description="International Ice Patrol (IIP) Iceberg Sightings Database, Version 1 version: 1"
        )

    G10028_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_G10028_1",
            provider="NSIDCV0", 
            shortname="G10028",
            version="1",
            description="International Ice Patrol Annual Count of Icebergs South of 48 Degrees North, 1900 to Present, Version 1 version: 1"
        )

    G00874_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_G00874_1",
            provider="NSIDCV0", 
            shortname="G00874",
            version="1",
            description="International Ice Patrol Iceberg Drift Tracks, Version 1 version: 1"
        )

    G02201_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_G02201_1",
            provider="NSIDCV0", 
            shortname="G02201",
            version="1",
            description="International Polar Year Historical Data and Literature, Version 1 version: 1"
        )

    NSIDC_0767_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0767_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0767",
            version="1",
            description="Inventory of Arctic Rain on Snow Events: Meteorological and Surface Conditions, Version 1 version: 1"
        )

    GGD610_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_GGD610_1",
            provider="NSIDCV0", 
            shortname="GGD610",
            version="1",
            description="Inventory of Rock Glaciers along the Ghunsa Valley, Kanchanjunga Himal, Eastern Nepal, Version 1 version: 1"
        )

    NSIDC_0758_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0758_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0758",
            version="1",
            description="Lagrangian Snow Distributions for Sea-Ice Applications, Version 1 version: 1"
        )

    NSIDC_0665_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0665_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0665",
            version="1",
            description="Lake Untersee, Antarctica Climate Data, Version 1 version: 1"
        )

    GGD600_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_GGD600_1",
            provider="NSIDCV0", 
            shortname="GGD600",
            version="1",
            description="Land Resources of Russia -- Maps of Permafrost and Ground Ice, Version 1 version: 1"
        )

    GGD601_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_GGD601_1",
            provider="NSIDCV0", 
            shortname="GGD601",
            version="1",
            description="Land Resources of Russia -- Maps of Soil Characteristics, Version 1 version: 1"
        )

    NSIDC_0733_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0733_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0733",
            version="1",
            description="Landsat 8 Ice Speed of Antarctica (LISA), Version 1 version: 1"
        )

    GGD613_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_GGD613_1",
            provider="NSIDCV0", 
            shortname="GGD613",
            version="1",
            description="Landscape Map of the Russian Arctic Coastal Zone, Version 1 version: 1"
        )

    G10037_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_G10037_1",
            provider="NSIDCV0", 
            shortname="G10037",
            version="1",
            description="Largest Glaciers and Glacier Complexes in the World, Version 1 version: 1"
        )

    ELOKA031_V2_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_ELOKA031_2",
            provider="NSIDCV0", 
            shortname="ELOKA031",
            version="2",
            description="Local Observations from the Seasonal Ice Zone Observing Network (SIZONet) and Alaska Arctic Observatory and Knowledge Hub (AAOKH), Version 2 version: 2"
        )

    G10005_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_G10005_1",
            provider="NSIDCV0", 
            shortname="G10005",
            version="1",
            description="MASAM2: Daily 4 km Arctic Sea Ice Concentration, Version 1 version: 1"
        )

    G10005_V2_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_G10005_2",
            provider="NSIDCV0", 
            shortname="G10005",
            version="2",
            description="MASAM2: Daily 4 km Arctic Sea Ice Concentration, Version 2 version: 2"
        )

    NSIDC_0633_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0633_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0633",
            version="1",
            description="MEaSUREs Greenland Ice Sheet Mosaics from SAR Data, Version 1 version: 1"
        )

    NSIDC_0730_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0730_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0730",
            version="1",
            description="MEaSUREs MODIS Mosaic of Antarctica 2013-2014 (MOA2014) Image Map, Version 1 version: 1"
        )

    NSIDC_0728_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0728_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0728",
            version="1",
            description="MEaSUREs Northern Hemisphere Polar EASE-Grid 2.0 Daily 6 km Land Freeze/Thaw Status from AMSR-E and AMSR2, Version 1 version: 1"
        )

    NSIDC_0728_V2_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0728_2",
            provider="NSIDCV0", 
            shortname="NSIDC-0728",
            version="2",
            description="MEaSUREs Polar EASE-Grid 2.0 Daily 6 km Land Freeze/Thaw Status from AMSR-E and AMSR2, Version 2 version: 2"
        )

    NSIDC_0280_V2_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0280_2",
            provider="NSIDCV0", 
            shortname="NSIDC-0280",
            version="2",
            description="MODIS Mosaic of Antarctica 2003-2004 (MOA2004) Image Map, Version 2 version: 2"
        )

    NSIDC_0593_V2_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0593_2",
            provider="NSIDCV0", 
            shortname="NSIDC-0593",
            version="2",
            description="MODIS Mosaic of Antarctica 2008-2009 (MOA2009) Image Map, Version 2 version: 2"
        )

    GGD618_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_GGD618_1",
            provider="NSIDCV0", 
            shortname="GGD618",
            version="1",
            description="Map of Natural (Landscape) and Permafrost Zones and the Net of Soil Temperature Meteorological Stations in Russia and Middle Asian Mountains, Version 1 version: 1"
        )

    GGD603_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_GGD603_1",
            provider="NSIDCV0", 
            shortname="GGD603",
            version="1",
            description="Maps of Geocryological Regions and Classifications in China, Version 1 version: 1"
        )

    G02169_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_G02169_1",
            provider="NSIDCV0", 
            shortname="G02169",
            version="1",
            description="March through August Ice Edge Positions in the Nordic Seas, 1750-2002, Version 1 version: 1"
        )

    G10031_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_G10031_1",
            provider="NSIDCV0", 
            shortname="G10031",
            version="1",
            description="Marginal Ice Zone 2014 Field Campaign, Version 1 version: 1"
        )

    NSIDC_0208_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0208_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0208",
            version="1",
            description="Meltpond2000 Polarimetric Scanning Radiometer Sea Ice Brightness Temperatures, Version 1 version: 1"
        )

    G02141_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_G02141_1",
            provider="NSIDCV0", 
            shortname="G02141",
            version="1",
            description="Meteorological Data from the Russian Arctic, 1961-2000, Version 1 version: 1"
        )

    GGD220_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_GGD220_1",
            provider="NSIDCV0", 
            shortname="GGD220",
            version="1",
            description="Meteorology and soil temperatures, Hot Weather Creek, Ellesmere Island, NWT, Canada, Version 1 version: 1"
        )

    NSIDC_0193_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0193_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0193",
            version="1",
            description="Millimeter-wave Imaging Radiometer Brightness Temperatures, Wakasa Bay, Japan, Version 1 version: 1"
        )

    GGD606_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_GGD606_1",
            provider="NSIDCV0", 
            shortname="GGD606",
            version="1",
            description="Modeled Active-Layer Depth in Russia, Version 1 version: 1"
        )

    GGD619_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_GGD619_1",
            provider="NSIDCV0", 
            shortname="GGD619",
            version="1",
            description="Modeled Daily Thaw Depth and Frozen Ground Depth, Version 1 version: 1"
        )

    G02170_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_G02170_1",
            provider="NSIDCV0", 
            shortname="G02170",
            version="1",
            description="Monthly Mean Precipitation Sums at Russian Arctic Stations, 1966-1990, Version 1 version: 1"
        )

    GGD626_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_GGD626_1",
            provider="NSIDCV0", 
            shortname="GGD626",
            version="1",
            description="Monthly Summaries of Soil Temperature and Soil Moisture at Oil Contamination Sites in Antarctica, Version 1 version: 1"
        )

    GGD624_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_GGD624_1",
            provider="NSIDCV0", 
            shortname="GGD624",
            version="1",
            description="Monthly Summaries of Soil Temperature and Soil Moisture at Sites in Alaska, Version 1 version: 1"
        )

    GGD625_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_GGD625_1",
            provider="NSIDCV0", 
            shortname="GGD625",
            version="1",
            description="Monthly Summaries of Soil Temperature and Soil Moisture in China, Version 1 version: 1"
        )

    GGD627_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_GGD627_1",
            provider="NSIDCV0", 
            shortname="GGD627",
            version="1",
            description="Monthly Summaries of Soil Temperature and Soil Moisture in Mongolia, Version 1 version: 1"
        )

    G02140_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_G02140_1",
            provider="NSIDCV0", 
            shortname="G02140",
            version="1",
            description="Morphometric Characteristics of Ice and Snow in the Arctic Basin: Aircraft Landing Observations from the Former Soviet Union, 1928-1989, Version 1 version: 1"
        )

    G02186_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_G02186_1",
            provider="NSIDCV0", 
            shortname="G02186",
            version="1",
            description="Multisensor Analyzed Sea Ice Extent - Northern Hemisphere (MASIE-NH), Version 1 version: 1"
        )

    NSIDC_0265_V2_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0265_2",
            provider="NSIDCV0", 
            shortname="NSIDC-0265",
            version="2",
            description="NASA SCP Arctic and Antarctic Ice Extent from QuikSCAT, 1999-2009, Version 2 version: 2"
        )

    NSIDC_0054_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0054_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0054",
            version="1",
            description="NCEP/NCAR Arctic Marine Rawinsonde Archive, Version 1 version: 1"
        )

    G10022_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_G10022_1",
            provider="NSIDCV0", 
            shortname="G10022",
            version="1",
            description="NOAA Polar-Orbiting Operational Environmental Satellites (POES) Global Visible and Infrared Band Data from ESSA (1966 - 1972) and NOAA (1972 - 1978) Satellites, Version 1 version: 1"
        )

    G00917_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_G00917_1",
            provider="NSIDCV0", 
            shortname="G00917",
            version="1",
            description="NOAA/NMC/CAC Arctic and Antarctic Monthly Sea Ice Extent, 1973-1990, Version 1 version: 1"
        )

    G02202_V4_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_G02202_4",
            provider="NSIDCV0", 
            shortname="G02202",
            version="4",
            description="NOAA/NSIDC Climate Data Record of Passive Microwave Sea Ice Concentration, Version 4 version: 4"
        )

    MODSCGDRF_NRT_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_MODSCGDRF_NRT_1",
            provider="NSIDCV0", 
            shortname="MODSCGDRF_NRT",
            version="1",
            description="Near Real-Time MODIS/Terra L3 Global Daily 500m SIN Grid Snow Cover, Grain Size, and Dust Radiative Forcing, Version 1 version: 1"
        )

    G10016_V2_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_G10016_2",
            provider="NSIDCV0", 
            shortname="G10016",
            version="2",
            description="Near-Real-Time NOAA/NSIDC Climate Data Record of Passive Microwave Sea Ice Concentration, Version 2 version: 2"
        )

    NSIDC_0064_V2_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0064_2",
            provider="NSIDCV0", 
            shortname="NSIDC-0064",
            version="2",
            description="Nenana Ice Classic: Tanana River Ice Annual Breakup Dates, Version 2 version: 2"
        )

    NSIDC_0009_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0009_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0009",
            version="1",
            description="Nimbus-5 ESMR Polar Gridded Sea Ice Concentrations, Version 1 version: 1"
        )

    NSIDC_0037_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0037_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0037",
            version="1",
            description="Nimbus-7 SMMR Antenna Temperatures, Version 1 version: 1"
        )

    NSIDC_0036_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0036_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0036",
            version="1",
            description="Nimbus-7 SMMR Pathfinder Brightness Temperatures, Version 1 version: 1"
        )

    NSIDC_0007_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0007_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0007",
            version="1",
            description="Nimbus-7 SMMR Polar Gridded Radiances and Sea Ice Concentrations, Version 1 version: 1"
        )

    GGD602_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_GGD602_1",
            provider="NSIDCV0", 
            shortname="GGD602",
            version="1",
            description="Northern Circumpolar Soils Map, Version 1 version: 1"
        )

    NSIDC_0423_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0423_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0423",
            version="1",
            description="Northern Hemisphere Cyclone Locations and Characteristics from NCEP/NCAR Reanalysis Data, Version 1 version: 1"
        )

    NSIDC_0046_V4_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0046_4",
            provider="NSIDCV0", 
            shortname="NSIDC-0046",
            version="4",
            description="Northern Hemisphere EASE-Grid 2.0 Weekly Snow Cover and Sea Ice Extent, Version 4 version: 4"
        )

    GGD649_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_GGD649_1",
            provider="NSIDCV0", 
            shortname="GGD649",
            version="1",
            description="Northern Hemisphere EASE-Grid Annual Freezing and Thawing Indices, 1901 - 2002, Version 1 version: 1"
        )

    GGD650_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_GGD650_1",
            provider="NSIDCV0", 
            shortname="GGD650",
            version="1",
            description="Northern Hemisphere Seasonal and Intermittent Frozen Ground Areas 1901-2001, Version 1 version: 1"
        )

    G02120_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_G02120_1",
            provider="NSIDCV0", 
            shortname="G02120",
            version="1",
            description="Norwegian North Polar Expedition 1893-1896: Oceanographic Data, Version 1 version: 1"
        )

    ELOKA040_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_ELOKA040_1",
            provider="NSIDCV0", 
            shortname="ELOKA040",
            version="1",
            description="Nunaput: Our Land, Community Atlas for Chevak, Alaska, Version 1 version: 1"
        )

    G10011_V2_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_G10011_2",
            provider="NSIDCV0", 
            shortname="G10011",
            version="2",
            description="On-Ice Arctic Sea Ice Thickness Measurements by Auger, Core, and Electromagnetic Induction, from the Late 1800s Onward, Version 2 version: 2"
        )

    ELOKA038_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_ELOKA038_1",
            provider="NSIDCV0", 
            shortname="ELOKA038",
            version="1",
            description="PISUNA-net Local Observations Database, Version 1 version: 1"
        )

    NSIDC_0267_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0267_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0267",
            version="1",
            description="PSR/A Multiband Polarimetric Imaging, Wakasa Bay, Japan, Version 1 version: 1"
        )

    GGD248_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_GGD248_1",
            provider="NSIDCV0", 
            shortname="GGD248",
            version="1",
            description="Paleo-periglacial phenomena in Northwestern Europe, Version 1 version: 1"
        )

    GGD630_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_GGD630_1",
            provider="NSIDCV0", 
            shortname="GGD630",
            version="1",
            description="Permafrost Map for Northwestern Canada (Mackenzie Region), Version 1 version: 1"
        )

    GGD320_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_GGD320_1",
            provider="NSIDCV0", 
            shortname="GGD320",
            version="1",
            description="Permafrost Map of Alaska, USA, Version 1 version: 1"
        )

    G10015_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_G10015_1",
            provider="NSIDCV0", 
            shortname="G10015",
            version="1",
            description="Permafrost Temperature Data from a Deep Borehole Array on the Arctic Slope of Alaska, 1973 - 2014, Version 1 version: 1"
        )

    GGD30_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_GGD30_1",
            provider="NSIDCV0", 
            shortname="GGD30",
            version="1",
            description="Permafrost monitoring and prediction in Southern Carpathians, Romania, Version 1 version: 1"
        )

    GGD614_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_GGD614_1",
            provider="NSIDCV0", 
            shortname="GGD614",
            version="1",
            description="Permafrost of the Usa River Basin, Version 1 version: 1"
        )

    GGD418_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_GGD418_1",
            provider="NSIDCV0", 
            shortname="GGD418",
            version="1",
            description="Permafrost, palsas and frost-crack polygons, Salluit, Quebec, Canada, Version 1 version: 1"
        )

    GGD486_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_GGD486_1",
            provider="NSIDCV0", 
            shortname="GGD486",
            version="1",
            description="Permafrost-related micrometeorology and soil temperatures, Qingzang Plateau, China, Version 1 version: 1"
        )

    ELOKA050_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_ELOKA050_1",
            provider="NSIDCV0", 
            shortname="ELOKA050",
            version="1",
            description="Plants at The End of the World: Beringian Ethnobotany, Version 1 version: 1"
        )

    NSIDC_0116_V4_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0116_4",
            provider="NSIDCV0", 
            shortname="NSIDC-0116",
            version="4",
            description="Polar Pathfinder Daily 25 km EASE-Grid Sea Ice Motion Vectors, Version 4 version: 4"
        )

    NSIDC_0771_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0771_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0771",
            version="1",
            description="Polar Stereographic Ancillary Grid Information, Version 1 version: 1"
        )

    NSIDC_0622_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0622_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0622",
            version="1",
            description="Polar Stereographic Valid Ice Masks Derived from National Ice Center Monthly Sea Ice Climatologies, Version 1 version: 1"
        )

    BRMCR1B_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_BRMCR1B_1",
            provider="NSIDCV0", 
            shortname="BRMCR1B",
            version="1",
            description="Pre-IceBridge MCoRDS L1B Geolocated Radar Echo Strength Profiles, Version 1 version: 1"
        )

    G02188_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_G02188_1",
            provider="NSIDCV0", 
            shortname="G02188",
            version="1",
            description="Project Birdseye Aerial Photograph Collection, 1970 - 1984, Version 1 version: 1"
        )

    NSIDC_0749_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0749_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0749",
            version="1",
            description="Quicklook Arctic Weekly EASE-Grid Sea Ice Age, Version 1 version: 1"
        )

    NSIDC_0748_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0748_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0748",
            version="1",
            description="Quicklook Arctic Weekly EASE-Grid Sea Ice Motion Vectors, Version 1 version: 1"
        )

    NSIDC_0103_V2_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0103_2",
            provider="NSIDCV0", 
            shortname="NSIDC-0103",
            version="2",
            description="RAMP AMM-1 SAR Image Mosaic of Antarctica, Version 2 version: 2"
        )

    NSIDC_0082_V2_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0082_2",
            provider="NSIDCV0", 
            shortname="NSIDC-0082",
            version="2",
            description="Radarsat Antarctic Mapping Project Digital Elevation Model, Version 2 version: 2"
        )

    G00788_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_G00788_1",
            provider="NSIDCV0", 
            shortname="G00788",
            version="1",
            description="Rand Corporation Mean Monthly Global Snow Depth, Version 1 version: 1"
        )

    NSIDC_0770_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0770_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0770",
            version="1",
            description="Randolph Glacier Inventory - A Dataset of Global Glacier Outlines, Version 1 version: 1"
        )

    NSIDC_0770_V2_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0770_2",
            provider="NSIDCV0", 
            shortname="NSIDC-0770",
            version="2",
            description="Randolph Glacier Inventory - A Dataset of Global Glacier Outlines, Version 2 version: 2"
        )

    NSIDC_0770_V3_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0770_3",
            provider="NSIDCV0", 
            shortname="NSIDC-0770",
            version="3",
            description="Randolph Glacier Inventory - A Dataset of Global Glacier Outlines, Version 3 version: 3"
        )

    NSIDC_0770_V4_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0770_4",
            provider="NSIDCV0", 
            shortname="NSIDC-0770",
            version="4",
            description="Randolph Glacier Inventory - A Dataset of Global Glacier Outlines, Version 4 version: 4"
        )

    NSIDC_0770_V5_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0770_5",
            provider="NSIDCV0", 
            shortname="NSIDC-0770",
            version="5",
            description="Randolph Glacier Inventory - A Dataset of Global Glacier Outlines, Version 5 version: 5"
        )

    NSIDC_0770_V6_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0770_6",
            provider="NSIDCV0", 
            shortname="NSIDC-0770",
            version="6",
            description="Randolph Glacier Inventory - A Dataset of Global Glacier Outlines, Version 6 version: 6"
        )

    NSIDC_0770_V7_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0770_7",
            provider="NSIDCV0", 
            shortname="NSIDC-0770",
            version="7",
            description="Randolph Glacier Inventory - A Dataset of Global Glacier Outlines, Version 7 version: 7"
        )

    G02130_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_G02130_1",
            provider="NSIDCV0", 
            shortname="G02130",
            version="1",
            description="Reconstructed North American Snow Extent, 1900-1993, Version 1 version: 1"
        )

    G02131_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_G02131_1",
            provider="NSIDCV0", 
            shortname="G02131",
            version="1",
            description="Reconstructed North American, Eurasian, and Northern Hemisphere Snow Cover Extent, 1915-1997, Version 1 version: 1"
        )

    G02173_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_G02173_1",
            provider="NSIDCV0", 
            shortname="G02173",
            version="1",
            description="Recurring Spring Leads and Landfast Ice in the Beaufort and Chukchi Seas, 1993-2004, Version 1 version: 1"
        )

    ARCSS305_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_ARCSS305_1",
            provider="NSIDCV0", 
            shortname="ARCSS305",
            version="1",
            description="Reduced-Resolution QuickBird Imagery and Related GIS Layers for Barrow, Alaska, USA, Version 1 version: 1"
        )

    ARCSS303_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_ARCSS303_1",
            provider="NSIDCV0", 
            shortname="ARCSS303",
            version="1",
            description="Reduced-Resolution Radar Imagery, Digital Elevation Models, and Related GIS Layers for Barrow, Alaska, USA, Version 1 version: 1"
        )

    GGD276_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_GGD276_1",
            provider="NSIDCV0", 
            shortname="GGD276",
            version="1",
            description="Rock Temperatures, Sermilik, SE Greenland, Version 1 version: 1"
        )

    GGD274_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_GGD274_1",
            provider="NSIDCV0", 
            shortname="GGD274",
            version="1",
            description="Rock glacier Macun 1, Lower Engadin, Switzerland, Version 1 version: 1"
        )

    GGD289_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_GGD289_1",
            provider="NSIDCV0", 
            shortname="GGD289",
            version="1",
            description="Rock glacier inventory, Hautes Alpes Calcaires, Switzerland, Version 1 version: 1"
        )

    GGD291_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_GGD291_1",
            provider="NSIDCV0", 
            shortname="GGD291",
            version="1",
            description="Rock glacier inventory, Printse Valley, Valais, Switzerland, Version 1 version: 1"
        )

    GGD309_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_GGD309_1",
            provider="NSIDCV0", 
            shortname="GGD309",
            version="1",
            description="Rock glacier velocities, Selwyn Mountains, Yukon and NWT, Canada, Version 1 version: 1"
        )

    GGD293_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_GGD293_1",
            provider="NSIDCV0", 
            shortname="GGD293",
            version="1",
            description="Rock glaciers Gruben, Muragl and Murtel, Switzerland: Area-wide flow fields, Version 1 version: 1"
        )

    GGD284_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_GGD284_1",
            provider="NSIDCV0", 
            shortname="GGD284",
            version="1",
            description="Rock glaciers from Norway and Svalbard, Version 1 version: 1"
        )

    GGD285_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_GGD285_1",
            provider="NSIDCV0", 
            shortname="GGD285",
            version="1",
            description="Rock glaciers in the Pyrenees, Spain and France, Version 1 version: 1"
        )

    GGD279_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_GGD279_1",
            provider="NSIDCV0", 
            shortname="GGD279",
            version="1",
            description="Rock glaciers on South Shetland Islands, Antarctic Peninsula, Version 1 version: 1"
        )

    GGD310_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_GGD310_1",
            provider="NSIDCV0", 
            shortname="GGD310",
            version="1",
            description="Rock glaciers, Austria, Version 1 version: 1"
        )

    GGD286_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_GGD286_1",
            provider="NSIDCV0", 
            shortname="GGD286",
            version="1",
            description="Rock glaciers, Bernese Alps, western Switzerland, Version 1 version: 1"
        )

    GGD280_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_GGD280_1",
            provider="NSIDCV0", 
            shortname="GGD280",
            version="1",
            description="Rock glaciers, Central Andes, Argentina, Version 1 version: 1"
        )

    GGD283_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_GGD283_1",
            provider="NSIDCV0", 
            shortname="GGD283",
            version="1",
            description="Rock glaciers, Disko Island, Greenland, Version 1 version: 1"
        )

    GGD290_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_GGD290_1",
            provider="NSIDCV0", 
            shortname="GGD290",
            version="1",
            description="Rock glaciers, Entremont, Valais, Switzerland, Version 1 version: 1"
        )

    GGD287_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_GGD287_1",
            provider="NSIDCV0", 
            shortname="GGD287",
            version="1",
            description="Rock glaciers, Fletschhorn Area, Valais, Switzerland, Version 1 version: 1"
        )

    GGD22_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_GGD22_1",
            provider="NSIDCV0", 
            shortname="GGD22",
            version="1",
            description="Rock glaciers, Lombardy, Italy, Version 1 version: 1"
        )

    GGD292_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_GGD292_1",
            provider="NSIDCV0", 
            shortname="GGD292",
            version="1",
            description="Rock glaciers, Prealps, Vaud, Switzerland, Version 1 version: 1"
        )

    GGD288_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_GGD288_1",
            provider="NSIDCV0", 
            shortname="GGD288",
            version="1",
            description="Rock glaciers, Upper Engadin, Switzerland, Version 1 version: 1"
        )

    GGD282_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_GGD282_1",
            provider="NSIDCV0", 
            shortname="GGD282",
            version="1",
            description="Rock glaciers, Western Andes, Chile, Version 1 version: 1"
        )

    GGD501_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_GGD501_1",
            provider="NSIDCV0", 
            shortname="GGD501",
            version="1",
            description="Rock glaciers, Zailiysiky Range, Kungei Ranges, Tienshan, Kazakhstan, Version 1 version: 1"
        )

    GGD652_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_GGD652_1",
            provider="NSIDCV0", 
            shortname="GGD652",
            version="1",
            description="Rock-Ice Feature Inventory for the Sierra Nevada, California, USA, Version 1 version: 1"
        )

    G01187_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_G01187_1",
            provider="NSIDCV0", 
            shortname="G01187",
            version="1",
            description="Russian River Ice Thickness and Duration, 1917 - 1992, Version 1 version: 1"
        )

    G10035_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_G10035_1",
            provider="NSIDCV0", 
            shortname="G10035",
            version="1",
            description="Rutgers Northern Hemisphere 24 km Weekly Snow Cover Extent, September 1980 Onward, Version 1 version: 1"
        )

    G02187_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_G02187_1",
            provider="NSIDCV0", 
            shortname="G02187",
            version="1",
            description="SCICEX: Submarine Arctic Science Program, Version 1 version: 1"
        )

    G02180_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_G02180_1",
            provider="NSIDCV0", 
            shortname="G02180",
            version="1",
            description="SHEBA Reconnaissance Imagery, Version 1 version: 1"
        )

    NSIDC_0795_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0795_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0795",
            version="1",
            description="SMAP L1B Polarimetric GNSS Reflectometry, Version 1 version: 1"
        )

    NSIDC_0196_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0196_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0196",
            version="1",
            description="SMEX02 AMSR-E Level 3 Daily Gridded Brightness Temperatures, Iowa, Version 1 version: 1"
        )

    NSIDC_0197_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0197_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0197",
            version="1",
            description="SMEX02 ASTER Level 1B Data, Iowa, Version 1 version: 1"
        )

    NSIDC_0206_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0206_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0206",
            version="1",
            description="SMEX02 Airborne Synthetic Aperture Radar (AIRSAR) Data, Iowa, Version 1 version: 1"
        )

    NSIDC_0205_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0205_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0205",
            version="1",
            description="SMEX02 Aircraft Polarimetric Scanning Radiometer (PSR) Data, Version 1 version: 1"
        )

    NSIDC_0231_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0231_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0231",
            version="1",
            description="SMEX02 Balloon-borne Radiosonde Data, Iowa, Version 1 version: 1"
        )

    NSIDC_0198_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0198_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0198",
            version="1",
            description="SMEX02 European Remote Sensing Satellite (ERS-2) AMI Data, Iowa, Version 1 version: 1"
        )

    NSIDC_0182_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0182_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0182",
            version="1",
            description="SMEX02 Iowa Regional Ground Soil Moisture Data, Version 1 version: 1"
        )

    NSIDC_0184_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0184_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0184",
            version="1",
            description="SMEX02 Iowa Satellite Vegetation and Water Index (NDVI and NDWI) Data, Version 1 version: 1"
        )

    NSIDC_0204_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0204_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0204",
            version="1",
            description="SMEX02 Land Surface Information: Geolocation, Surface Roughness, and Photographs, Version 1 version: 1"
        )

    NSIDC_0276_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0276_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0276",
            version="1",
            description="SMEX02 Land Surface Information: Land Use Classification, Version 1 version: 1"
        )

    NSIDC_0278_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0278_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0278",
            version="1",
            description="SMEX02 Land Surface Information: Soils Database, Version 1 version: 1"
        )

    NSIDC_0241_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0241_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0241",
            version="1",
            description="SMEX02 Landsat 5 and 7 Thematic Mapper Land Surface Brightness Temperatures, Version 1 version: 1"
        )

    NSIDC_0199_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0199_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0199",
            version="1",
            description="SMEX02 Landsat Thematic Mapper Imagery, Iowa, Version 1 version: 1"
        )

    NSIDC_0183_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0183_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0183",
            version="1",
            description="SMEX02 Passive and Active L and S band System (PALS) Data, Version 1 version: 1"
        )

    NSIDC_0233_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0233_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0233",
            version="1",
            description="SMEX02 QuikSCAT/SeaWinds Backscatter Data, Iowa, Version 1 version: 1"
        )

    NSIDC_0236_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0236_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0236",
            version="1",
            description="SMEX02 Rain Gauge Network, Walnut Creek, Iowa, Version 1 version: 1"
        )

    NSIDC_0188_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0188_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0188",
            version="1",
            description="SMEX02 Regional Vegetation Sampling Data, Iowa, Version 1 version: 1"
        )

    NSIDC_0438_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0438_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0438",
            version="1",
            description="SMEX02 SMACEX Tower Meteorological/Flux Data: Iowa, Version 1 version: 1"
        )

    NSIDC_0200_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0200_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0200",
            version="1",
            description="SMEX02 SSM/I Brightness Temperature Data, Iowa, Version 1 version: 1"
        )

    NSIDC_0203_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0203_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0203",
            version="1",
            description="SMEX02 Sliced Core Soil Moisture Data, Walnut Creek Watershed, Iowa, Version 1 version: 1"
        )

    NSIDC_0142_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0142_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0142",
            version="1",
            description="SMEX02 Soil Climate Analysis Network (SCAN) Station 2031, Ames, Iowa, Version 1 version: 1"
        )

    NSIDC_0232_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0232_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0232",
            version="1",
            description="SMEX02 Soil Moisture Atmosphere Coupling Experiment (SMACEX), Iowa, Version 1 version: 1"
        )

    NSIDC_0185_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0185_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0185",
            version="1",
            description="SMEX02 Soil Moisture and Temperature Profiles, Walnut Creek, Iowa, Version 1 version: 1"
        )

    NSIDC_0186_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0186_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0186",
            version="1",
            description="SMEX02 Tower-Based Radiometric Surface Temperature, Walnut Creek, Iowa, Version 1 version: 1"
        )

    NSIDC_0189_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0189_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0189",
            version="1",
            description="SMEX02 Vegetation Water Content, Iowa Regional and Walnut Creek Watershed, Version 1 version: 1"
        )

    NSIDC_0143_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0143_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0143",
            version="1",
            description="SMEX02 Watershed Soil Moisture Data, Walnut Creek, Iowa, Version 1 version: 1"
        )

    NSIDC_0187_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0187_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0187",
            version="1",
            description="SMEX02 Watershed Vegetation Sampling Data, Walnut Creek, Iowa, Version 1 version: 1"
        )

    NSIDC_0277_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0277_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0277",
            version="1",
            description="SMEX02 Watershed Vitel Network Soil Moisture Data, Walnut Creek, Iowa, Version 1 version: 1"
        )

    NSIDC_0379_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0379_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0379",
            version="1",
            description="SMEX03 ALMNet and SCAN Soil Moisture Data: Alabama, Version 1 version: 1"
        )

    NSIDC_0373_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0373_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0373",
            version="1",
            description="SMEX03 AMSR-E Daily Gridded Soil Moisture and Brightness Temperatures, Alabama, Version 1 version: 1"
        )

    NSIDC_0555_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0555_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0555",
            version="1",
            description="SMEX03 AMSR-E Daily Gridded Soil Moisture and Brightness Temperatures, Brazil, Version 1 version: 1"
        )

    NSIDC_0553_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0553_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0553",
            version="1",
            description="SMEX03 AMSR-E Daily Gridded Soil Moisture and Brightness Temperatures, Georgia, Version 1 version: 1"
        )

    NSIDC_0554_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0554_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0554",
            version="1",
            description="SMEX03 AMSR-E Daily Gridded Soil Moisture and Brightness Temperatures, Oklahoma, Version 1 version: 1"
        )

    NSIDC_0325_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0325_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0325",
            version="1",
            description="SMEX03 ASTER Level-1B Data: Oklahoma, Version 1 version: 1"
        )

    NSIDC_0370_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0370_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0370",
            version="1",
            description="SMEX03 Airborne Synthetic Aperture Radar (AIRSAR) Data: Oklahoma, Version 1 version: 1"
        )

    NSIDC_0328_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0328_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0328",
            version="1",
            description="SMEX03 Aircraft Polarimetric Scanning Radiometer (PSR) Data, Alabama, Version 1 version: 1"
        )

    NSIDC_0560_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0560_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0560",
            version="1",
            description="SMEX03 Aircraft Polarimetric Scanning Radiometer (PSR) Data, Georgia, Version 1 version: 1"
        )

    NSIDC_0561_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0561_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0561",
            version="1",
            description="SMEX03 Aircraft Polarimetric Scanning Radiometer (PSR) Data, Oklahoma, Version 1 version: 1"
        )

    NSIDC_0339_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0339_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0339",
            version="1",
            description="SMEX03 Ancillary Soil Characteristics Data, Alabama, Version 1 version: 1"
        )

    NSIDC_0572_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0572_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0572",
            version="1",
            description="SMEX03 Ancillary Soil Characteristics Data, Georgia, Version 1 version: 1"
        )

    NSIDC_0573_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0573_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0573",
            version="1",
            description="SMEX03 Ancillary Soil Characteristics Data, Oklahoma, Version 1 version: 1"
        )

    NSIDC_0357_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0357_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0357",
            version="1",
            description="SMEX03 ENVISAT ASAR Data, Alabama, Version 1 version: 1"
        )

    NSIDC_0576_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0576_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0576",
            version="1",
            description="SMEX03 ENVISAT ASAR Data, Georgia, Version 1 version: 1"
        )

    NSIDC_0577_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0577_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0577",
            version="1",
            description="SMEX03 ENVISAT ASAR Data, Oklahoma, Version 1 version: 1"
        )

    NSIDC_0367_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0367_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0367",
            version="1",
            description="SMEX03 Geolocation Information: Georgia, Version 1 version: 1"
        )

    NSIDC_0366_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0366_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0366",
            version="1",
            description="SMEX03 Geolocation Information: Oklahoma, Version 1 version: 1"
        )

    NSIDC_0364_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0364_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0364",
            version="1",
            description="SMEX03 Land Use Classification Data: Georgia, Version 1 version: 1"
        )

    NSIDC_0365_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0365_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0365",
            version="1",
            description="SMEX03 Land Use Classification Data: Oklahoma, Version 1 version: 1"
        )

    NSIDC_0331_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0331_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0331",
            version="1",
            description="SMEX03 Landsat Thematic Mapper Imagery: Alabama, Version 1 version: 1"
        )

    NSIDC_0327_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0327_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0327",
            version="1",
            description="SMEX03 Landsat Thematic Mapper Imagery: Georgia, Version 1 version: 1"
        )

    NSIDC_0322_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0322_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0322",
            version="1",
            description="SMEX03 Landsat Thematic Mapper Imagery: Oklahoma, Version 1 version: 1"
        )

    NSIDC_0330_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0330_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0330",
            version="1",
            description="SMEX03 Landsat Thematic Mapper NDVI and NDWI: Georgia, Version 1 version: 1"
        )

    NSIDC_0332_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0332_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0332",
            version="1",
            description="SMEX03 Landsat Thematic Mapper NDVI and NDWI: Oklahoma, Version 1 version: 1"
        )

    NSIDC_0329_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0329_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0329",
            version="1",
            description="SMEX03 Little River Micronet Soil Moisture Data: Georgia, Version 1 version: 1"
        )

    NSIDC_0320_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0320_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0320",
            version="1",
            description="SMEX03 Little Washita Micronet Soil Moisture Data: Oklahoma, Version 1 version: 1"
        )

    NSIDC_0333_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0333_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0333",
            version="1",
            description="SMEX03 QuikSCAT/SeaWinds Backscatter Data, Alabama, Version 1 version: 1"
        )

    NSIDC_0580_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0580_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0580",
            version="1",
            description="SMEX03 QuikSCAT/SeaWinds Backscatter Data, Brazil, Version 1 version: 1"
        )

    NSIDC_0579_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0579_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0579",
            version="1",
            description="SMEX03 QuikSCAT/SeaWinds Backscatter Data, Oklahoma, Version 1 version: 1"
        )

    NSIDC_0374_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0374_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0374",
            version="1",
            description="SMEX03 Rain Gauge Data: Georgia, Version 1 version: 1"
        )

    NSIDC_0287_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0287_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0287",
            version="1",
            description="SMEX03 Regional Ground Soil Moisture Data: Alabama, Version 1 version: 1"
        )

    NSIDC_0288_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0288_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0288",
            version="1",
            description="SMEX03 Regional Ground Soil Moisture Data: Georgia, Version 1 version: 1"
        )

    NSIDC_0289_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0289_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0289",
            version="1",
            description="SMEX03 Regional Ground Soil Moisture Data: Oklahoma, Version 1 version: 1"
        )

    NSIDC_0338_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0338_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0338",
            version="1",
            description="SMEX03 SSM/I Brightness Temperature Data, Alabama, Version 1 version: 1"
        )

    NSIDC_0564_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0564_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0564",
            version="1",
            description="SMEX03 SSM/I Brightness Temperature Data, Brazil, Version 1 version: 1"
        )

    NSIDC_0562_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0562_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0562",
            version="1",
            description="SMEX03 SSM/I Brightness Temperature Data, Georgia, Version 1 version: 1"
        )

    NSIDC_0563_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0563_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0563",
            version="1",
            description="SMEX03 SSM/I Brightness Temperature Data, Oklahoma, Version 1 version: 1"
        )

    NSIDC_0344_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0344_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0344",
            version="1",
            description="SMEX03 Site Photographs, Alabama, Version 1 version: 1"
        )

    NSIDC_0574_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0574_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0574",
            version="1",
            description="SMEX03 Site Photographs, Georgia, Version 1 version: 1"
        )

    NSIDC_0575_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0575_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0575",
            version="1",
            description="SMEX03 Site Photographs, Oklahoma, Version 1 version: 1"
        )

    NSIDC_0293_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0293_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0293",
            version="1",
            description="SMEX03 Soil Climate Analysis Network (SCAN): Alabama, Version 1 version: 1"
        )

    NSIDC_0294_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0294_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0294",
            version="1",
            description="SMEX03 Soil Climate Analysis Network (SCAN): Georgia, Version 1 version: 1"
        )

    NSIDC_0295_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0295_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0295",
            version="1",
            description="SMEX03 Soil Climate Analysis Network (SCAN): Oklahoma, Version 1 version: 1"
        )

    NSIDC_0378_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0378_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0378",
            version="1",
            description="SMEX03 Soil Moisture, Meteorological, and Vegetation Data: Brazil, Version 1 version: 1"
        )

    NSIDC_0368_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0368_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0368",
            version="1",
            description="SMEX03 Soil Texture Data: Alabama, Version 1 version: 1"
        )

    NSIDC_0345_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0345_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0345",
            version="1",
            description="SMEX03 Surface Roughness Data, Alabama, Version 1 version: 1"
        )

    NSIDC_0569_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0569_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0569",
            version="1",
            description="SMEX03 Surface Roughness Data, Georgia, Version 1 version: 1"
        )

    NSIDC_0570_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0570_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0570",
            version="1",
            description="SMEX03 Surface Roughness Data, Oklahoma, Version 1 version: 1"
        )

    NSIDC_0319_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0319_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0319",
            version="1",
            description="SMEX03 Surface and Soil Temperature Measurements: Alabama, Version 1 version: 1"
        )

    NSIDC_0306_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0306_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0306",
            version="1",
            description="SMEX03 ThetaProbe Soil Moisture Data: Alabama, Version 1 version: 1"
        )

    NSIDC_0433_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0433_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0433",
            version="1",
            description="SMEX03 Two-Dimensional Synthetic Aperture Radiometer (2D-STAR) Brightness Temperatures, Alabama, Version 1 version: 1"
        )

    NSIDC_0551_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0551_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0551",
            version="1",
            description="SMEX03 Two-Dimensional Synthetic Aperture Radiometer (2D-STAR) Brightness Temperatures, Georgia, Version 1 version: 1"
        )

    NSIDC_0552_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0552_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0552",
            version="1",
            description="SMEX03 Two-Dimensional Synthetic Aperture Radiometer (2D-STAR) Brightness Temperatures, Oklahoma, Version 1 version: 1"
        )

    NSIDC_0348_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0348_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0348",
            version="1",
            description="SMEX03 Vegetation Data: Alabama, Version 1 version: 1"
        )

    NSIDC_0298_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0298_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0298",
            version="1",
            description="SMEX03 Vegetation Data: Georgia, Version 1 version: 1"
        )

    NSIDC_0297_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0297_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0297",
            version="1",
            description="SMEX03 Vegetation Data: Oklahoma, Version 1 version: 1"
        )

    NSIDC_0369_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0369_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0369",
            version="1",
            description="SMEX03 Vegetation Water Content: Oklahoma, Version 1 version: 1"
        )

    NSIDC_0296_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0296_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0296",
            version="1",
            description="SMEX03 Watershed Ground Soil Moisture Data: Oklahoma, Version 1 version: 1"
        )

    NSIDC_0405_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0405_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0405",
            version="1",
            description="SMEX04 Airborne Visible/Infrared Imaging Spectrometer (AVIRIS) Data: Arizona, Version 1 version: 1"
        )

    NSIDC_0406_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0406_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0406",
            version="1",
            description="SMEX04 Aircraft Polarimetric Scanning Radiometer (PSR) Data, Arizona, Version 1 version: 1"
        )

    NSIDC_0557_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0557_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0557",
            version="1",
            description="SMEX04 Aircraft Polarimetric Scanning Radiometer (PSR) Data, Sonora, Version 1 version: 1"
        )

    NSIDC_0381_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0381_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0381",
            version="1",
            description="SMEX04 Bulk Density and Rock Fraction Data: Arizona, Version 1 version: 1"
        )

    NSIDC_0382_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0382_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0382",
            version="1",
            description="SMEX04 Bulk Density and Rock Fraction Data: Sonora, Version 1 version: 1"
        )

    NSIDC_0417_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0417_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0417",
            version="1",
            description="SMEX04 ENVISAT ASAR Data: Arizona, Version 1 version: 1"
        )

    NSIDC_0409_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0409_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0409",
            version="1",
            description="SMEX04 Land Use Classification Data, Arizona, Version 1 version: 1"
        )

    NSIDC_0578_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0578_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0578",
            version="1",
            description="SMEX04 Land Use Classification Data, Sonora, Version 1 version: 1"
        )

    NSIDC_0387_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0387_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0387",
            version="1",
            description="SMEX04 Landsat TM/ETM+ NDVI and NDWI, Arizona, Version 1 version: 1"
        )

    NSIDC_0571_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0571_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0571",
            version="1",
            description="SMEX04 Landsat TM/ETM+ NDVI and NDWI, Sonora, Version 1 version: 1"
        )

    NSIDC_0341_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0341_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0341",
            version="1",
            description="SMEX04 Landsat Thematic Mapper Imagery, Arizona, Version 1 version: 1"
        )

    NSIDC_0565_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0565_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0565",
            version="1",
            description="SMEX04 Landsat Thematic Mapper Imagery, Sonora, Version 1 version: 1"
        )

    NSIDC_0390_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0390_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0390",
            version="1",
            description="SMEX04 Leaf Area Index Data: Arizona, Version 1 version: 1"
        )

    NSIDC_0401_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0401_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0401",
            version="1",
            description="SMEX04 Meteorological Network Data: Arizona, Version 1 version: 1"
        )

    NSIDC_0389_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0389_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0389",
            version="1",
            description="SMEX04 Multispectral Radiometer Data: Arizona, Version 1 version: 1"
        )

    NSIDC_0404_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0404_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0404",
            version="1",
            description="SMEX04 Precipitation Network Data: Arizona, Version 1 version: 1"
        )

    NSIDC_0340_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0340_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0340",
            version="1",
            description="SMEX04 QuikSCAT/SeaWinds Backscatter Data: Sonora, Version 1 version: 1"
        )

    NSIDC_0384_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0384_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0384",
            version="1",
            description="SMEX04 Regional Soil Moisture Data: Arizona, Version 1 version: 1"
        )

    NSIDC_0395_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0395_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0395",
            version="1",
            description="SMEX04 Regional Soil Moisture Data: Sonora, Version 1 version: 1"
        )

    NSIDC_0386_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0386_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0386",
            version="1",
            description="SMEX04 San Miguel Watershed Soil Moisture Data: Sonora, Version 1 version: 1"
        )

    NSIDC_0408_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0408_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0408",
            version="1",
            description="SMEX04 Site Photographs, Arizona, Version 1 version: 1"
        )

    NSIDC_0567_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0567_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0567",
            version="1",
            description="SMEX04 Site Photographs, Sonora, Version 1 version: 1"
        )

    NSIDC_0415_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0415_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0415",
            version="1",
            description="SMEX04 Soil Characteristics Data: Arizona, Version 1 version: 1"
        )

    NSIDC_0439_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0439_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0439",
            version="1",
            description="SMEX04 Soil Characteristics Data: Sonora, Version 1 version: 1"
        )

    NSIDC_0385_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0385_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0385",
            version="1",
            description="SMEX04 Soil Climate Analysis Network (SCAN) Data: Arizona, Version 1 version: 1"
        )

    NSIDC_0411_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0411_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0411",
            version="1",
            description="SMEX04 Soil Moisture Network Data: Sonora, Version 1 version: 1"
        )

    NSIDC_0416_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0416_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0416",
            version="1",
            description="SMEX04 Surface Roughness Data, Arizona, Version 1 version: 1"
        )

    NSIDC_0558_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0558_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0558",
            version="1",
            description="SMEX04 Surface Roughness Data, Sonora, Version 1 version: 1"
        )

    NSIDC_0400_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0400_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0400",
            version="1",
            description="SMEX04 Surface Temperature Data: Arizona, Version 1 version: 1"
        )

    NSIDC_0388_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0388_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0388",
            version="1",
            description="SMEX04 Terra MODIS Data, Arizona, Version 1 version: 1"
        )

    NSIDC_0566_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0566_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0566",
            version="1",
            description="SMEX04 Terra MODIS Data, Sonora, Version 1 version: 1"
        )

    NSIDC_0434_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0434_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0434",
            version="1",
            description="SMEX04 Two-Dimensional Synthetic Aperture Radiometer (2D-STAR) Brightness Temperatures, Arizona, Version 1 version: 1"
        )

    NSIDC_0568_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0568_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0568",
            version="1",
            description="SMEX04 Two-Dimensional Synthetic Aperture Radiometer (2D-STAR) Brightness Temperatures, Sonora, Version 1 version: 1"
        )

    NSIDC_0419_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0419_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0419",
            version="1",
            description="SMEX04 Vegetation Data, Arizona, Version 1 version: 1"
        )

    NSIDC_0559_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0559_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0559",
            version="1",
            description="SMEX04 Vegetation Data, Sonora, Version 1 version: 1"
        )

    NSIDC_0391_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0391_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0391",
            version="1",
            description="SMEX04 Vegetation Water Content Data, Arizona, Version 1 version: 1"
        )

    NSIDC_0556_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0556_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0556",
            version="1",
            description="SMEX04 Vegetation Water Content Data, Sonora, Version 1 version: 1"
        )

    NSIDC_0383_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0383_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0383",
            version="1",
            description="SMEX04 Walnut Gulch Experimental Watershed Soil Moisture Data: Arizona, Version 1 version: 1"
        )

    NSIDC_0446_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0446_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0446",
            version="1",
            description="SMEX05 Land Use Classification Data: Iowa, Version 1 version: 1"
        )

    NSIDC_0455_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0455_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0455",
            version="1",
            description="SMEX05 Meteorological Network Data: Iowa, Version 1 version: 1"
        )

    NSIDC_0453_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0453_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0453",
            version="1",
            description="SMEX05 Multispectral Radiometer Data: Iowa, Version 1 version: 1"
        )

    NSIDC_0448_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0448_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0448",
            version="1",
            description="SMEX05 QuikSCAT/SeaWinds Backscatter Data: Iowa, Version 1 version: 1"
        )

    NSIDC_0449_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0449_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0449",
            version="1",
            description="SMEX05 Site Photographs: Iowa, Version 1 version: 1"
        )

    NSIDC_0454_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0454_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0454",
            version="1",
            description="SMEX05 Soil Moisture Network Data: Iowa, Version 1 version: 1"
        )

    NSIDC_0443_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0443_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0443",
            version="1",
            description="SMEX05 Surface Roughness Data: Iowa, Version 1 version: 1"
        )

    NSIDC_0444_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0444_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0444",
            version="1",
            description="SMEX05 Vegetation Water Content Data: Iowa, Version 1 version: 1"
        )

    NSIDC_0442_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0442_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0442",
            version="1",
            description="SMEX05 Watershed Soil Moisture Data: Iowa, Version 1 version: 1"
        )

    NSIDC_0664_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0664_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0664",
            version="1",
            description="SUMER Antarctic Ice-shelf Buttressing, Version 1 version: 1"
        )

    NSIDC_0589_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0589_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0589",
            version="1",
            description="Satellite Observations of Arctic Change, Version 1 version: 1"
        )

    GGD605_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_GGD605_1",
            provider="NSIDCV0", 
            shortname="GGD605",
            version="1",
            description="Schefferville Permafrost Temperature Database, Version 1 version: 1"
        )

    G02176_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_G02176_1",
            provider="NSIDCV0", 
            shortname="G02176",
            version="1",
            description="Sea Ice Charts of the Russian Arctic in Gridded Format, 1933-2006, Version 1 version: 1"
        )

    G02182_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_G02182_1",
            provider="NSIDCV0", 
            shortname="G02182",
            version="1",
            description="Sea Ice Edge Location and Extent in the Russian Arctic, 1933-2006, Version 1 version: 1"
        )

    G02135_V3_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_G02135_3",
            provider="NSIDCV0", 
            shortname="G02135",
            version="3",
            description="Sea Ice Index, Version 3 version: 3"
        )

    G10014_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_G10014_1",
            provider="NSIDCV0", 
            shortname="G10014",
            version="1",
            description="Sea Ice Mass Balance in the Antarctic (SIMBA), Version 1 version: 1"
        )

    G01169_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_G01169_1",
            provider="NSIDCV0", 
            shortname="G01169",
            version="1",
            description="Sea Ice Melt Pond Data from the Canadian Arctic, Version 1 version: 1"
        )

    NSIDC_0192_V3_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0192_3",
            provider="NSIDCV0", 
            shortname="NSIDC-0192",
            version="3",
            description="Sea Ice Trends and Climatologies from SMMR and SSM/I-SSMIS, Version 3 version: 3"
        )

    ELOKA002_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_ELOKA002_1",
            provider="NSIDCV0", 
            shortname="ELOKA002",
            version="1",
            description="Sea Ice in the Belcher Islands, Nunavut, Canada, Version 1 version: 1"
        )

    G02194_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_G02194_1",
            provider="NSIDCV0", 
            shortname="G02194",
            version="1",
            description="Sea-ice Thickness and Draft Statistics from Submarine ULS, Moored ULS, and a Coupled Model, Version 1 version: 1"
        )

    NSIDC_0053_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0053_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0053",
            version="1",
            description="Seasat and GEOSAT Altimetry for the Antarctic and Greenland Ice Sheets, Version 1 version: 1"
        )

    G10039_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_G10039_1",
            provider="NSIDCV0", 
            shortname="G10039",
            version="1",
            description="Seasonal Antarctic Sea Ice Extent Reconstructions, 1905-2020, Version 1 version: 1"
        )

    GGD9_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_GGD9_1",
            provider="NSIDCV0", 
            shortname="GGD9",
            version="1",
            description="Seasonal and annual dynamics of frozen ground, central highland of Iceland, Version 1 version: 1"
        )

    GGD482_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_GGD482_1",
            provider="NSIDCV0", 
            shortname="GGD482",
            version="1",
            description="Seasonal frost and soil temperature data, Western Cape Mountains, South Africa, Version 1 version: 1"
        )

    GGD498_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_GGD498_1",
            provider="NSIDCV0", 
            shortname="GGD498",
            version="1",
            description="Seasonal frost depths, midwestern USA, Version 1 version: 1"
        )

    GGD278_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_GGD278_1",
            provider="NSIDCV0", 
            shortname="GGD278",
            version="1",
            description="Seasonal frost penetration, Sleepers River Research Watershed, Vermont, USA, Version 1 version: 1"
        )

    GGD631_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_GGD631_1",
            provider="NSIDCV0", 
            shortname="GGD631",
            version="1",
            description="Shallow Borehole Temperatures, Ilulissat, Greenland, Version 1 version: 1"
        )

    ELOKA042_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_ELOKA042_1",
            provider="NSIDCV0", 
            shortname="ELOKA042",
            version="1",
            description="Silalirijiit Project: Community created weather station network, Version 1 version: 1"
        )

    ELOKA019_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_ELOKA019_1",
            provider="NSIDCV0", 
            shortname="ELOKA019",
            version="1",
            description="Silalirijiit Project: Kangiqtugaapik (Clyde River), Nunavut, Canada, Weather Station Network, Version 1 version: 1"
        )

    NSIDC_0790_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0790_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0790",
            version="1",
            description="Simulated 12-Month Ice Parcel Tracks from Gridded Sea Ice Motion, Version 1 version: 1"
        )

    G02158_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_G02158_1",
            provider="NSIDCV0", 
            shortname="G02158",
            version="1",
            description="Snow Data Assimilation System (SNODAS) Data Products at NSIDC, Version 1 version: 1"
        )

    NSIDC_0105_V5_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0105_5",
            provider="NSIDCV0", 
            shortname="NSIDC-0105",
            version="5",
            description="Snow Melt Onset Over Arctic Sea Ice from SMMR and SSM/I-SSMIS Brightness Temperatures, Version 5 version: 5"
        )

    ELOKA014_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_ELOKA014_1",
            provider="NSIDCV0", 
            shortname="ELOKA014",
            version="1",
            description="Snowchange Oral History - Work Among the Kolyma River Indigenous Societies in Siberia, Russia, Version 1 version: 1"
        )

    G00922_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_G00922_1",
            provider="NSIDCV0", 
            shortname="G00922",
            version="1",
            description="Snowfall and Snow Depth for Canada 1943-1982, Version 1 version: 1"
        )

    G02189_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_G02189_1",
            provider="NSIDCV0", 
            shortname="G02189",
            version="1",
            description="Soil Temperature Station Data from Permafrost Regions of Russia (Selection of Five Stations), 1915 - 2000, Version 1 version: 1"
        )

    GGD489_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_GGD489_1",
            provider="NSIDCV0", 
            shortname="GGD489",
            version="1",
            description="Soil temperatures at South Royalton, Vermont, USA, Version 1 version: 1"
        )

    GGD273_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_GGD273_1",
            provider="NSIDCV0", 
            shortname="GGD273",
            version="1",
            description="Soil temperatures from Disko Island (Qeqertarsuaq/Godhavn), Greenland, Version 1 version: 1"
        )

    G02129_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_G02129_1",
            provider="NSIDCV0", 
            shortname="G02129",
            version="1",
            description="Southern Hemisphere Ice Limits, 1973-1978, Version 1 version: 1"
        )

    G01360_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_G01360_1",
            provider="NSIDCV0", 
            shortname="G01360",
            version="1",
            description="Submarine Upward Looking Sonar Ice Draft Profile Data and Statistics, Version 1 version: 1"
        )

    ELOKA028_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_ELOKA028_1",
            provider="NSIDCV0", 
            shortname="ELOKA028",
            version="1",
            description="Summary Report of Community-Based Environmental and Species Observations from the Bering Sea Sub-Network, 2008-2009, Version 1 version: 1"
        )

    NSIDC_0027_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0027_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0027",
            version="1",
            description="TOVS Pathfinder Path-P Daily and Monthly Polar Gridded Atmospheric Parameters, Version 1 version: 1"
        )

    G01111_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_G01111_1",
            provider="NSIDCV0", 
            shortname="G01111",
            version="1",
            description="The Dehn Collection of Arctic Sea Ice Charts, 1953-1986, Version 1 version: 1"
        )

    ELOKA035_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_ELOKA035_1",
            provider="NSIDCV0", 
            shortname="ELOKA035",
            version="1",
            description="The Northern Bering Sea: Our Way of Life, Version 1 version: 1"
        )

    ELOKA031_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_ELOKA031_1",
            provider="NSIDCV0", 
            shortname="ELOKA031",
            version="1",
            description="The Seasonal Ice Zone Observing Network (SIZONet) Local Observations Interface, Version 1 version: 1"
        )

    G02168_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_G02168_1",
            provider="NSIDCV0", 
            shortname="G02168",
            version="1",
            description="Timing and Statistics of Autumn and Spring Annual Snow Cover for the Northern Hemisphere, 1972 to 2000, Version 1 version: 1"
        )

    NSIDC_0765_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0765_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0765",
            version="1",
            description="Two-dimensional Velocities of Ice Mélange from Jakobshavn Isbræ, Greenland, Version 1 version: 1"
        )

    G02172_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_G02172_1",
            provider="NSIDCV0", 
            shortname="G02172",
            version="1",
            description="U.S. National Ice Center Arctic Sea Ice Charts and Climatologies in Gridded Format, 1972 - 2007, Version 1 version: 1"
        )

    G10013_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_G10013_1",
            provider="NSIDCV0", 
            shortname="G10013",
            version="1",
            description="U.S. National Ice Center Arctic and Antarctic Sea Ice Charts in SIGRID-3 Format, Version 1 version: 1"
        )

    G10033_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_G10033_1",
            provider="NSIDCV0", 
            shortname="G10033",
            version="1",
            description="U.S. National Ice Center Arctic and Antarctic Sea Ice Concentration and Climatologies in Gridded Format, Version 1 version: 1"
        )

    G10017_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_G10017_1",
            provider="NSIDCV0", 
            shortname="G10017",
            version="1",
            description="U.S. National Ice Center Daily Marginal Ice Zone Products, Version 1 version: 1"
        )

    G10006_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_G10006_1",
            provider="NSIDCV0", 
            shortname="G10006",
            version="1",
            description="Unified Sea Ice Thickness Climate Data Record, 1947 Onward, Version 1 version: 1"
        )

    GGD221_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_GGD221_1",
            provider="NSIDCV0", 
            shortname="GGD221",
            version="1",
            description="University of Wisconsin Antarctic Soils Database, Version 1 version: 1"
        )

    GGD31_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_GGD31_1",
            provider="NSIDCV0", 
            shortname="GGD31",
            version="1",
            description="Upper soil temperatures in the Kolyma Highland, Version 1 version: 1"
        )

    ELOKA046_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_ELOKA046_1",
            provider="NSIDCV0", 
            shortname="ELOKA046",
            version="1",
            description="Voices from the Frontlines of Changing Bering Sea, Version 1 version: 1"
        )

    NSIDC_0462_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0462_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0462",
            version="1",
            description="Wakasa Bay Weather Forecast Maps, Version 1 version: 1"
        )

    ELOKA047_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_ELOKA047_1",
            provider="NSIDCV0", 
            shortname="ELOKA047",
            version="1",
            description="Waking the Bear: Understanding Circumpolar Bear Ceremonialism, Version 1 version: 1"
        )

    NSIDC_0736_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_NSIDC-0736_1",
            provider="NSIDCV0", 
            shortname="NSIDC-0736",
            version="1",
            description="Weather Research and Forecasting (WRF) North American Mountain Snow Data, Version 1 version: 1"
        )

    G01186_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_G01186_1",
            provider="NSIDCV0", 
            shortname="G01186",
            version="1",
            description="Western Italian Alps Monthly Snowfall and Snow Cover Duration, Version 1 version: 1"
        )

    G01130_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_G01130_1",
            provider="NSIDCV0", 
            shortname="G01130",
            version="1",
            description="World Glacier Inventory, Version 1 version: 1"
        )

    ELOKA043_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_ELOKA043_1",
            provider="NSIDCV0", 
            shortname="ELOKA043",
            version="1",
            description="Yup'ik Environmental Knowledge Project (Community Page), Version 1 version: 1"
        )

    ELOKA032_V1_NSIDCV0 = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDCV0_ELOKA032_1",
            provider="NSIDCV0", 
            shortname="ELOKA032",
            version="1",
            description="Yup'ik Environmental Knowledge Project, Version 1 version: 1"
        )

