# -*- coding:utf-8 -*-

from lb_toolkits.DataCollections.DataCollectionDefinition import DataCollectionDefinition 

class DataCollectionNSIDC_CPRD : 
    ATL02_V006_NSIDC_CPRD = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_CPRD_ATL02_006",
            provider="NSIDC_CPRD", 
            shortname="ATL02",
            version="006",
            description="ATLAS/ICESat-2 L1B Converted Telemetry Data V006 version: 006"
        )

    ATL03_V006_NSIDC_CPRD = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_CPRD_ATL03_006",
            provider="NSIDC_CPRD", 
            shortname="ATL03",
            version="006",
            description="ATLAS/ICESat-2 L2A Global Geolocated Photon Data V006 version: 006"
        )

    ATL04_V006_NSIDC_CPRD = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_CPRD_ATL04_006",
            provider="NSIDC_CPRD", 
            shortname="ATL04",
            version="006",
            description="ATLAS/ICESat-2 L2A Normalized Relative Backscatter Profiles V006 version: 006"
        )

    ATL13_V006_NSIDC_CPRD = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_CPRD_ATL13_006",
            provider="NSIDC_CPRD", 
            shortname="ATL13",
            version="006",
            description="ATLAS/ICESat-2 L3A Along Track Inland Surface Water Data V006 version: 006"
        )

    ATL09_V006_NSIDC_CPRD = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_CPRD_ATL09_006",
            provider="NSIDC_CPRD", 
            shortname="ATL09",
            version="006",
            description="ATLAS/ICESat-2 L3A Calibrated Backscatter Profiles and Atmospheric Layer Characteristics V006 version: 006"
        )

    ATL06_V006_NSIDC_CPRD = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_CPRD_ATL06_006",
            provider="NSIDC_CPRD", 
            shortname="ATL06",
            version="006",
            description="ATLAS/ICESat-2 L3A Land Ice Height V006 version: 006"
        )

    ATL08_V006_NSIDC_CPRD = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_CPRD_ATL08_006",
            provider="NSIDC_CPRD", 
            shortname="ATL08",
            version="006",
            description="ATLAS/ICESat-2 L3A Land and Vegetation Height V006 version: 006"
        )

    ATL12_V006_NSIDC_CPRD = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_CPRD_ATL12_006",
            provider="NSIDC_CPRD", 
            shortname="ATL12",
            version="006",
            description="ATLAS/ICESat-2 L3A Ocean Surface Height V006 version: 006"
        )

    ATL10_V006_NSIDC_CPRD = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_CPRD_ATL10_006",
            provider="NSIDC_CPRD", 
            shortname="ATL10",
            version="006",
            description="ATLAS/ICESat-2 L3A Sea Ice Freeboard V006 version: 006"
        )

    ATL07_V006_NSIDC_CPRD = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_CPRD_ATL07_006",
            provider="NSIDC_CPRD", 
            shortname="ATL07",
            version="006",
            description="ATLAS/ICESat-2 L3A Sea Ice Height V006 version: 006"
        )

    ATL21_V003_NSIDC_CPRD = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_CPRD_ATL21_003",
            provider="NSIDC_CPRD", 
            shortname="ATL21",
            version="003",
            description="ATLAS/ICESat-2 L3B Daily and Monthly Gridded Polar Sea Surface Height Anomaly V003 version: 003"
        )

    ATL20_V004_NSIDC_CPRD = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_CPRD_ATL20_004",
            provider="NSIDC_CPRD", 
            shortname="ATL20",
            version="004",
            description="ATLAS/ICESat-2 L3B Daily and Monthly Gridded Sea Ice Freeboard V004 version: 004"
        )

    ATL15_V003_NSIDC_CPRD = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_CPRD_ATL15_003",
            provider="NSIDC_CPRD", 
            shortname="ATL15",
            version="003",
            description="ATLAS/ICESat-2 L3B Gridded Antarctic and Arctic Land Ice Height Change V003 version: 003"
        )

    ATL15_V004_NSIDC_CPRD = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_CPRD_ATL15_004",
            provider="NSIDC_CPRD", 
            shortname="ATL15",
            version="004",
            description="ATLAS/ICESat-2 L3B Gridded Antarctic and Arctic Land Ice Height Change V004 version: 004"
        )

    ATL14_V003_NSIDC_CPRD = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_CPRD_ATL14_003",
            provider="NSIDC_CPRD", 
            shortname="ATL14",
            version="003",
            description="ATLAS/ICESat-2 L3B Gridded Antarctic and Arctic Land Ice Height V003 version: 003"
        )

    ATL14_V004_NSIDC_CPRD = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_CPRD_ATL14_004",
            provider="NSIDC_CPRD", 
            shortname="ATL14",
            version="004",
            description="ATLAS/ICESat-2 L3B Gridded Antarctic and Arctic Land Ice Height V004 version: 004"
        )

    ATL22_V003_NSIDC_CPRD = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_CPRD_ATL22_003",
            provider="NSIDC_CPRD", 
            shortname="ATL22",
            version="003",
            description="ATLAS/ICESat-2 L3B Mean Inland Surface Water Data V003 version: 003"
        )

    ATL23_V001_NSIDC_CPRD = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_CPRD_ATL23_001",
            provider="NSIDC_CPRD", 
            shortname="ATL23",
            version="001",
            description="ATLAS/ICESat-2 L3B Monthly 3-Month Gridded Dynamic Ocean Topography V001 version: 001"
        )

    ATL17_V005_NSIDC_CPRD = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_CPRD_ATL17_005",
            provider="NSIDC_CPRD", 
            shortname="ATL17",
            version="005",
            description="ATLAS/ICESat-2 L3B Monthly Gridded Atmosphere V005 version: 005"
        )

    ATL19_V003_NSIDC_CPRD = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_CPRD_ATL19_003",
            provider="NSIDC_CPRD", 
            shortname="ATL19",
            version="003",
            description="ATLAS/ICESat-2 L3B Monthly Gridded Dynamic Ocean Topography V003 version: 003"
        )

    ATL11_V006_NSIDC_CPRD = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_CPRD_ATL11_006",
            provider="NSIDC_CPRD", 
            shortname="ATL11",
            version="006",
            description="ATLAS/ICESat-2 L3B Slope-Corrected Land Ice Height Time Series V006 version: 006"
        )

    ATL16_V005_NSIDC_CPRD = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_CPRD_ATL16_005",
            provider="NSIDC_CPRD", 
            shortname="ATL16",
            version="005",
            description="ATLAS/ICESat-2 L3B Weekly Gridded Atmosphere V005 version: 005"
        )

    GLAH01_V033_NSIDC_CPRD = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_CPRD_GLAH01_033",
            provider="NSIDC_CPRD", 
            shortname="GLAH01",
            version="033",
            description="GLAS/ICESat L1A Global Altimetry Data (HDF5) V033 version: 033"
        )

    GLAH02_V033_NSIDC_CPRD = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_CPRD_GLAH02_033",
            provider="NSIDC_CPRD", 
            shortname="GLAH02",
            version="033",
            description="GLAS/ICESat L1A Global Atmosphere Data (HDF5) V033 version: 033"
        )

    GLAH03_V033_NSIDC_CPRD = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_CPRD_GLAH03_033",
            provider="NSIDC_CPRD", 
            shortname="GLAH03",
            version="033",
            description="GLAS/ICESat L1A Global Engineering Data (HDF5) V033 version: 033"
        )

    GLAH04_V033_NSIDC_CPRD = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_CPRD_GLAH04_033",
            provider="NSIDC_CPRD", 
            shortname="GLAH04",
            version="033",
            description="GLAS/ICESat L1A Global Laser Pointing Data (HDF5) V033 version: 033"
        )

    GLAH07_V033_NSIDC_CPRD = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_CPRD_GLAH07_033",
            provider="NSIDC_CPRD", 
            shortname="GLAH07",
            version="033",
            description="GLAS/ICESat L1B Global Backscatter Data (HDF5) V033 version: 033"
        )

    GLAH06_V034_NSIDC_CPRD = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_CPRD_GLAH06_034",
            provider="NSIDC_CPRD", 
            shortname="GLAH06",
            version="034",
            description="GLAS/ICESat L1B Global Elevation Data (HDF5) V034 version: 034"
        )

    GLAH05_V034_NSIDC_CPRD = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_CPRD_GLAH05_034",
            provider="NSIDC_CPRD", 
            shortname="GLAH05",
            version="034",
            description="GLAS/ICESat L1B Global Waveform-based Range Corrections Data (HDF5) V034 version: 034"
        )

    GLAH10_V033_NSIDC_CPRD = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_CPRD_GLAH10_033",
            provider="NSIDC_CPRD", 
            shortname="GLAH10",
            version="033",
            description="GLAS/ICESat L2 Global Aerosol Vertical Structure Data (HDF5) V033 version: 033"
        )

    GLAH12_V034_NSIDC_CPRD = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_CPRD_GLAH12_034",
            provider="NSIDC_CPRD", 
            shortname="GLAH12",
            version="034",
            description="GLAS/ICESat L2 Global Antarctic and Greenland Ice Sheet Altimetry Data (HDF5) V034 version: 034"
        )

    GLAH09_V033_NSIDC_CPRD = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_CPRD_GLAH09_033",
            provider="NSIDC_CPRD", 
            shortname="GLAH09",
            version="033",
            description="GLAS/ICESat L2 Global Cloud Heights for Multi-layer Clouds (HDF5) V033 version: 033"
        )

    GLAH14_V034_NSIDC_CPRD = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_CPRD_GLAH14_034",
            provider="NSIDC_CPRD", 
            shortname="GLAH14",
            version="034",
            description="GLAS/ICESat L2 Global Land Surface Altimetry Data (HDF5) V034 version: 034"
        )

    GLAH08_V033_NSIDC_CPRD = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_CPRD_GLAH08_033",
            provider="NSIDC_CPRD", 
            shortname="GLAH08",
            version="033",
            description="GLAS/ICESat L2 Global Planetary Boundary Layer and Elevated Aerosol Layer Heights (HDF5) V033 version: 033"
        )

    GLAH11_V033_NSIDC_CPRD = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_CPRD_GLAH11_033",
            provider="NSIDC_CPRD", 
            shortname="GLAH11",
            version="033",
            description="GLAS/ICESat L2 Global Thin Cloud/Aerosol Optical Depths Data (HDF5) V033 version: 033"
        )

    GLAH15_V034_NSIDC_CPRD = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_CPRD_GLAH15_034",
            provider="NSIDC_CPRD", 
            shortname="GLAH15",
            version="034",
            description="GLAS/ICESat L2 Ocean Altimetry Data (HDF5) V034 version: 034"
        )

    GLAH13_V034_NSIDC_CPRD = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_CPRD_GLAH13_034",
            provider="NSIDC_CPRD", 
            shortname="GLAH13",
            version="034",
            description="GLAS/ICESat L2 Sea Ice Altimetry Data (HDF5) V034 version: 034"
        )

