# -*- coding:utf-8 -*-

from lb_toolkits.DataCollections.DataCollectionDefinition import DataCollectionDefinition 

class DataCollectionOB_DAAC : 
    TURBID9_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_Turbid9_0",
            provider="OB_DAAC", 
            shortname="Turbid9",
            version="0",
            description="2004 Measurements made in the Chesapeake Bay version: 0"
        )

    GREENBAY_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_GreenBay_0",
            provider="OB_DAAC", 
            shortname="GreenBay",
            version="0",
            description="2010 Measurements made in Green Bay, Wisconsin version: 0"
        )

    CATLIN_ARCTIC_SURVEY_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_Catlin_Arctic_Survey_0",
            provider="OB_DAAC", 
            shortname="Catlin_Arctic_Survey",
            version="0",
            description="2011 R/V Catlin cruise in the Arctic Ocean version: 0"
        )

    CHESAPEAKE_VAL_2013_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_chesapeake_val_2013_0",
            provider="OB_DAAC", 
            shortname="chesapeake_val_2013",
            version="0",
            description="2013 Chesapeake Bay measurements version: 0"
        )

    LAKE_ERIE_AUG_2014_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_lake_erie_aug_2014_0",
            provider="OB_DAAC", 
            shortname="lake_erie_aug_2014",
            version="0",
            description="2014 Lake Erie measurements version: 0"
        )

    MURI_CAMOUFLAGE_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MURI_Camouflage_0",
            provider="OB_DAAC", 
            shortname="MURI_Camouflage",
            version="0",
            description="A Multi University Research Initiative (MURI) Camouflage Project version: 0"
        )

    MURI_HI_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MURI_HI_0",
            provider="OB_DAAC", 
            shortname="MURI_HI",
            version="0",
            description="A Multi University Research Initiative (MURI) near the Hawaiian Islands version: 0"
        )

    OCTS_L3B_CHL_V2014_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_OCTS_L3b_CHL_2014",
            provider="OB_DAAC", 
            shortname="OCTS_L3b_CHL",
            version="2014",
            description="ADEOS-I Ocean Color and Temperature Scanner (OCTS) Chlorophyll (CHL) Global Binned Data version: 2014"
        )

    OCTS_L3M_CHL_V2014_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_OCTS_L3m_CHL_2014",
            provider="OB_DAAC", 
            shortname="OCTS_L3m_CHL",
            version="2014",
            description="ADEOS-I Ocean Color and Temperature Scanner (OCTS) Chlorophyll (CHL) Global Mapped Data version: 2014"
        )

    OCTS_L1_V1_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_OCTS_L1_1",
            provider="OB_DAAC", 
            shortname="OCTS_L1",
            version="1",
            description="ADEOS-I Ocean Color and Temperature Scanner (OCTS) Data Regional Data version: 1"
        )

    OCTS_L3B_KD_V2014_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_OCTS_L3b_KD_2014",
            provider="OB_DAAC", 
            shortname="OCTS_L3b_KD",
            version="2014",
            description="ADEOS-I Ocean Color and Temperature Scanner (OCTS) Diffuse Attenuation Coefficient for Downwelling Irradiance (KD) Global Binned Data version: 2014"
        )

    OCTS_L3M_KD_V2014_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_OCTS_L3m_KD_2014",
            provider="OB_DAAC", 
            shortname="OCTS_L3m_KD",
            version="2014",
            description="ADEOS-I Ocean Color and Temperature Scanner (OCTS) Diffuse Attenuation Coefficient for Downwelling Irradiance (KD) Global Mapped Data version: 2014"
        )

    OCTS_L3B_IOP_V2014_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_OCTS_L3b_IOP_2014",
            provider="OB_DAAC", 
            shortname="OCTS_L3b_IOP",
            version="2014",
            description="ADEOS-I Ocean Color and Temperature Scanner (OCTS) Inherent Optical Properties (IOP) Global Binned Data version: 2014"
        )

    OCTS_L3M_IOP_V2014_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_OCTS_L3m_IOP_2014",
            provider="OB_DAAC", 
            shortname="OCTS_L3m_IOP",
            version="2014",
            description="ADEOS-I Ocean Color and Temperature Scanner (OCTS) Inherent Optical Properties (IOP) Global Mapped Data version: 2014"
        )

    OCTS_L2_IOP_V2014_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_OCTS_L2_IOP_2014",
            provider="OB_DAAC", 
            shortname="OCTS_L2_IOP",
            version="2014",
            description="ADEOS-I Ocean Color and Temperature Scanner (OCTS) Inherent Optical Properties (IOP) Regional Data version: 2014"
        )

    OCTS_L2_OC_V2014_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_OCTS_L2_OC_2014",
            provider="OB_DAAC", 
            shortname="OCTS_L2_OC",
            version="2014",
            description="ADEOS-I Ocean Color and Temperature Scanner (OCTS) Ocean Color (OC) Regional Data version: 2014"
        )

    OCTS_L3B_PIC_V2014_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_OCTS_L3b_PIC_2014",
            provider="OB_DAAC", 
            shortname="OCTS_L3b_PIC",
            version="2014",
            description="ADEOS-I Ocean Color and Temperature Scanner (OCTS) Particulate Inorganic Carbon (PIC) Global Binned Data version: 2014"
        )

    OCTS_L3M_PIC_V2014_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_OCTS_L3m_PIC_2014",
            provider="OB_DAAC", 
            shortname="OCTS_L3m_PIC",
            version="2014",
            description="ADEOS-I Ocean Color and Temperature Scanner (OCTS) Particulate Inorganic Carbon (PIC) Global Mapped Data version: 2014"
        )

    OCTS_L3B_POC_V2014_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_OCTS_L3b_POC_2014",
            provider="OB_DAAC", 
            shortname="OCTS_L3b_POC",
            version="2014",
            description="ADEOS-I Ocean Color and Temperature Scanner (OCTS) Particulate Organic Carbon (POC) Global Binned Data version: 2014"
        )

    OCTS_L3M_POC_V2014_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_OCTS_L3m_POC_2014",
            provider="OB_DAAC", 
            shortname="OCTS_L3m_POC",
            version="2014",
            description="ADEOS-I Ocean Color and Temperature Scanner (OCTS) Particulate Organic Carbon (POC) Global Mapped Data version: 2014"
        )

    OCTS_L3B_PAR_V2014_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_OCTS_L3b_PAR_2014",
            provider="OB_DAAC", 
            shortname="OCTS_L3b_PAR",
            version="2014",
            description="ADEOS-I Ocean Color and Temperature Scanner (OCTS) Photosynthetically Available Radiation (PAR) Global Binned Data version: 2014"
        )

    OCTS_L3M_PAR_V2014_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_OCTS_L3m_PAR_2014",
            provider="OB_DAAC", 
            shortname="OCTS_L3m_PAR",
            version="2014",
            description="ADEOS-I Ocean Color and Temperature Scanner (OCTS) Photosynthetically Available Radiation (PAR) Global Mapped Data version: 2014"
        )

    OCTS_L3B_RRS_V2014_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_OCTS_L3b_RRS_2014",
            provider="OB_DAAC", 
            shortname="OCTS_L3b_RRS",
            version="2014",
            description="ADEOS-I Ocean Color and Temperature Scanner (OCTS) Remote-Sensing Reflectance (RRS) Global Binned Data version: 2014"
        )

    OCTS_L3M_RRS_V2014_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_OCTS_L3m_RRS_2014",
            provider="OB_DAAC", 
            shortname="OCTS_L3m_RRS",
            version="2014",
            description="ADEOS-I Ocean Color and Temperature Scanner (OCTS) Remote-Sensing Reflectance (RRS) Global Mapped Data version: 2014"
        )

    ANTARES_BAJA_CALIFORNIA_STATION_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_ANTARES_Baja_California_Station_0",
            provider="OB_DAAC", 
            shortname="ANTARES_Baja_California_Station",
            version="0",
            description="ANTARES Baja California Station version: 0"
        )

    EPEA_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_EPEA_0",
            provider="OB_DAAC", 
            shortname="EPEA",
            version="0",
            description="ANTARES monitoring station at the EPEA Station on the Argentina shelf version: 0"
        )

    ANTARES_UBATUBA_STATION_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_ANTARES_Ubatuba_Station_0",
            provider="OB_DAAC", 
            shortname="ANTARES_Ubatuba_Station",
            version="0",
            description="ANTARES monitoring station in Ubatuba, Southeast Brazilian Bight version: 0"
        )

    AAOT_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_AAOT_0",
            provider="OB_DAAC", 
            shortname="AAOT",
            version="0",
            description="Acqua Alta Oceanographic Tower (AAOT) version: 0"
        )

    ACIDD_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_ACIDD_0",
            provider="OB_DAAC", 
            shortname="ACIDD",
            version="0",
            description="Across the Channel Investigating Diel Dynamics project version: 0"
        )

    ACTIVE_FLUORESCENCE_2001_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_Active_Fluorescence_2001_0",
            provider="OB_DAAC", 
            shortname="Active_Fluorescence_2001",
            version="0",
            description="Active fluorescence measurements in the Gulf Stream in 2001 version: 0"
        )

    AOPEX_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_AOPEX_0",
            provider="OB_DAAC", 
            shortname="AOPEX",
            version="0",
            description="Advanced Optical Properties Experiment (AOPEX) Program version: 0"
        )

    ACE_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_ACE_0",
            provider="OB_DAAC", 
            shortname="ACE",
            version="0",
            description="Aerosol Characterization Experiment (ACE) version: 0"
        )

    ACE_ASIA_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_ACE-ASIA_0",
            provider="OB_DAAC", 
            shortname="ACE-ASIA",
            version="0",
            description="Aerosol Characterization Experiment (ACE) - Asia version: 0"
        )

    ACE_INC_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_ACE-INC_0",
            provider="OB_DAAC", 
            shortname="ACE-INC",
            version="0",
            description="Aerosol Characterization Experiment (ACE) for the in-land Chesapeake Bay region version: 0"
        )

    AMMA_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_AMMA_0",
            provider="OB_DAAC", 
            shortname="AMMA",
            version="0",
            description="African Monsoon Multidisciplinary Analyses (AMMA) version: 0"
        )

    ASIRI_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_ASIRI_0",
            provider="OB_DAAC", 
            shortname="ASIRI",
            version="0",
            description="Air-Sea Interaction Research Initiative (ASIRI), Bay of Bengal version: 0"
        )

    ANACONDAS_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_ANACONDAS_0",
            provider="OB_DAAC", 
            shortname="ANACONDAS",
            version="0",
            description="Amazon iNfluence on the Atlantic: CarbOn export from Nitrogen fixation by DiAtom Symbioses (ANACONDAS) version: 0"
        )

    GEOTRACES_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_GEOTRACES_0",
            provider="OB_DAAC", 
            shortname="GEOTRACES",
            version="0",
            description="An International Study of the Marine Biogeochemical Cycles of Trace Elements and Isotopes (GEOTRACES) version: 0"
        )

    AMLR_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_AMLR_0",
            provider="OB_DAAC", 
            shortname="AMLR",
            version="0",
            description="Antarctic Marine Living Resources (AMLR) program version: 0"
        )

    CARTAGENA_STATION_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_Cartagena_Station_0",
            provider="OB_DAAC", 
            shortname="Cartagena_Station",
            version="0",
            description="Antares Cartagena station, Colombia version: 0"
        )

    MODISA_L4B_GSM_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MODISA_L4b_GSM_R2022.0",
            provider="OB_DAAC", 
            shortname="MODISA_L4b_GSM",
            version="R2022.0",
            description="Aqua MODIS 4B Global Binned Garver-Siegel-Maritorena Model (GSM) Data, version R2022.0 version: R2022.0"
        )

    MODISA_L4M_GSM_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MODISA_L4m_GSM_R2022.0",
            provider="OB_DAAC", 
            shortname="MODISA_L4m_GSM",
            version="R2022.0",
            description="Aqua MODIS 4M Global Mapped Garver-Siegel-Maritorena Model (GSM) Data, version R2022.0 version: R2022.0"
        )

    MODISA_L1_GEO_V1_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MODISA_L1_GEO_1",
            provider="OB_DAAC", 
            shortname="MODISA_L1_GEO",
            version="1",
            description="Aqua MODIS Geolocation Product Data, version 1 version: 1"
        )

    MODISA_L3B_SST_NRT_VR20190_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MODISA_L3b_SST_NRT_R2019.0",
            provider="OB_DAAC", 
            shortname="MODISA_L3b_SST_NRT",
            version="R2019.0",
            description="Aqua MODIS Global Binned 11µm Day/Night Sea Surface Temperature (SST) - Near Real Time (NRT) Data, version R2019.0 version: R2019.0"
        )

    MODISA_L3B_SST_VR20190_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MODISA_L3b_SST_R2019.0",
            provider="OB_DAAC", 
            shortname="MODISA_L3b_SST",
            version="R2019.0",
            description="Aqua MODIS Global Binned 11µm Daytime Sea Surface Temperature (SST) Data, version R2019.0 version: R2019.0"
        )

    MODISA_L3B_NSST_NRT_VR20190_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MODISA_L3b_NSST_NRT_R2019.0",
            provider="OB_DAAC", 
            shortname="MODISA_L3b_NSST_NRT",
            version="R2019.0",
            description="Aqua MODIS Global Binned 11µm Nighttime Sea Surface Temperature (NSST) - Near Real Time (NRT) Data, version R2019.0 version: R2019.0"
        )

    MODISA_L3B_NSST_VR20190_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MODISA_L3b_NSST_R2019.0",
            provider="OB_DAAC", 
            shortname="MODISA_L3b_NSST",
            version="R2019.0",
            description="Aqua MODIS Global Binned 11µm Nighttime Sea Surface Temperature (NSST) Data, version R2019.0 version: R2019.0"
        )

    MODISA_L3B_SST4_NRT_VR20190_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MODISA_L3b_SST4_NRT_R2019.0",
            provider="OB_DAAC", 
            shortname="MODISA_L3b_SST4_NRT",
            version="R2019.0",
            description="Aqua MODIS Global Binned 4µm Day/Night Sea Surface Temperature (SST4) - Near Real Time (NRT) Data, version R2019.0 version: R2019.0"
        )

    MODISA_L3B_SST4_VR20190_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MODISA_L3b_SST4_R2019.0",
            provider="OB_DAAC", 
            shortname="MODISA_L3b_SST4",
            version="R2019.0",
            description="Aqua MODIS Global Binned 4µm Nighttime Sea Surface Temperature (SST4) Data, version R2019.0 version: R2019.0"
        )

    MODISA_L3B_CHL_NRT_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MODISA_L3b_CHL_NRT_R2022.0",
            provider="OB_DAAC", 
            shortname="MODISA_L3b_CHL_NRT",
            version="R2022.0",
            description="Aqua MODIS Global Binned Chlorophyll (CHL) - NRT Data, version R2022.0 version: R2022.0"
        )

    MODISA_L3B_CHL_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MODISA_L3b_CHL_R2022.0",
            provider="OB_DAAC", 
            shortname="MODISA_L3b_CHL",
            version="R2022.0",
            description="Aqua MODIS Global Binned Chlorophyll (CHL) Data, version R2022.0 version: R2022.0"
        )

    MODISA_L3B_KD_NRT_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MODISA_L3b_KD_NRT_R2022.0",
            provider="OB_DAAC", 
            shortname="MODISA_L3b_KD_NRT",
            version="R2022.0",
            description="Aqua MODIS Global Binned Diffuse Attenuation Coefficient for Downwelling Irradiance (KD) - Near Real Time (NRT) Data, version R2022.0 version: R2022.0"
        )

    MODISA_L3B_KD_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MODISA_L3b_KD_R2022.0",
            provider="OB_DAAC", 
            shortname="MODISA_L3b_KD",
            version="R2022.0",
            description="Aqua MODIS Global Binned Diffuse Attenuation Coefficient for Downwelling Irradiance (KD) Data, version R2022.0 version: R2022.0"
        )

    MODISA_L3B_FLH_NRT_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MODISA_L3b_FLH_NRT_R2022.0",
            provider="OB_DAAC", 
            shortname="MODISA_L3b_FLH_NRT",
            version="R2022.0",
            description="Aqua MODIS Global Binned Fluorescence Line Height (FLH) - Near Real Time (NRT) Data, version R2022.0 version: R2022.0"
        )

    MODISA_L3B_FLH_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MODISA_L3b_FLH_R2022.0",
            provider="OB_DAAC", 
            shortname="MODISA_L3b_FLH",
            version="R2022.0",
            description="Aqua MODIS Global Binned Fluorescence Line Height (FLH) Data, version R2022.0 version: R2022.0"
        )

    MODISA_L3B_IOP_NRT_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MODISA_L3b_IOP_NRT_R2022.0",
            provider="OB_DAAC", 
            shortname="MODISA_L3b_IOP_NRT",
            version="R2022.0",
            description="Aqua MODIS Global Binned Inherent Optical Properties (IOP) - Near Real-time (NRT) Data, version R2022.0 version: R2022.0"
        )

    MODISA_L3B_IOP_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MODISA_L3b_IOP_R2022.0",
            provider="OB_DAAC", 
            shortname="MODISA_L3b_IOP",
            version="R2022.0",
            description="Aqua MODIS Global Binned Inherent Optical Properties (IOP) Data, version R2022.0 version: R2022.0"
        )

    MODISA_L3B_LAND_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MODISA_L3b_LAND_R2022.0",
            provider="OB_DAAC", 
            shortname="MODISA_L3b_LAND",
            version="R2022.0",
            description="Aqua MODIS Global Binned Normalized Difference Vegetation Index Land Reflectance Data, version R2022.0 version: R2022.0"
        )

    MODISA_L3B_PIC_NRT_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MODISA_L3b_PIC_NRT_R2022.0",
            provider="OB_DAAC", 
            shortname="MODISA_L3b_PIC_NRT",
            version="R2022.0",
            description="Aqua MODIS Global Binned Particulate Inorganic Carbon (PIC) - Near Real Time (NRT) Data, version R2022.0 version: R2022.0"
        )

    MODISA_L3B_PIC_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MODISA_L3b_PIC_R2022.0",
            provider="OB_DAAC", 
            shortname="MODISA_L3b_PIC",
            version="R2022.0",
            description="Aqua MODIS Global Binned Particulate Inorganic Carbon (PIC) Data, version R2022.0 version: R2022.0"
        )

    MODISA_L3B_POC_NRT_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MODISA_L3b_POC_NRT_R2022.0",
            provider="OB_DAAC", 
            shortname="MODISA_L3b_POC_NRT",
            version="R2022.0",
            description="Aqua MODIS Global Binned Particulate Organic Carbon (POC) - Near Real Time (NRT) Data, version R2022.0 version: R2022.0"
        )

    MODISA_L3B_POC_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MODISA_L3b_POC_R2022.0",
            provider="OB_DAAC", 
            shortname="MODISA_L3b_POC",
            version="R2022.0",
            description="Aqua MODIS Global Binned Particulate Organic Carbon (POC) Data, version R2022.0 version: R2022.0"
        )

    MODISA_L3B_PAR_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MODISA_L3b_PAR_R2022.0",
            provider="OB_DAAC", 
            shortname="MODISA_L3b_PAR",
            version="R2022.0",
            description="Aqua MODIS Global Binned Photosynthetically Active Radiation (PAR) Data, version R2022.0 version: R2022.0"
        )

    MODISA_L3B_PAR_NRT_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MODISA_L3b_PAR_NRT_R2022.0",
            provider="OB_DAAC", 
            shortname="MODISA_L3b_PAR_NRT",
            version="R2022.0",
            description="Aqua MODIS Global Binned Photosynthetically Available Radiation (PAR) - Near Real Time (NRT) Data, version R2022.0 version: R2022.0"
        )

    MODISA_L3B_RRS_NRT_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MODISA_L3b_RRS_NRT_R2022.0",
            provider="OB_DAAC", 
            shortname="MODISA_L3b_RRS_NRT",
            version="R2022.0",
            description="Aqua MODIS Global Binned Remote-Sensing Reflectance (RRS) - NRT Data, version R2022.0 version: R2022.0"
        )

    MODISA_L3B_RRS_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MODISA_L3b_RRS_R2022.0",
            provider="OB_DAAC", 
            shortname="MODISA_L3b_RRS",
            version="R2022.0",
            description="Aqua MODIS Global Binned Remote-Sensing Reflectance (RRS) Data, version R2022.0 version: R2022.0"
        )

    MODISA_L3M_SST_NRT_VR20190_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MODISA_L3m_SST_NRT_R2019.0",
            provider="OB_DAAC", 
            shortname="MODISA_L3m_SST_NRT",
            version="R2019.0",
            description="Aqua MODIS Global Mapped 11µm Day/Night Sea Surface Temperature (SST) - Near Real Time (NRT) Data, version R2019.0 version: R2019.0"
        )

    MODISA_L3M_SST_VR20190_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MODISA_L3m_SST_R2019.0",
            provider="OB_DAAC", 
            shortname="MODISA_L3m_SST",
            version="R2019.0",
            description="Aqua MODIS Global Mapped 11µm Daytime Sea Surface Temperature (SST) Data, version R2019.0 version: R2019.0"
        )

    MODISA_L3M_NSST_NRT_VR20190_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MODISA_L3m_NSST_NRT_R2019.0",
            provider="OB_DAAC", 
            shortname="MODISA_L3m_NSST_NRT",
            version="R2019.0",
            description="Aqua MODIS Global Mapped 11µm Nighttime Sea Surface Temperature (NSST) - Near Real Time (NRT) Data, version R2019.0 version: R2019.0"
        )

    MODISA_L3M_NSST_VR20190_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MODISA_L3m_NSST_R2019.0",
            provider="OB_DAAC", 
            shortname="MODISA_L3m_NSST",
            version="R2019.0",
            description="Aqua MODIS Global Mapped 11µm Nighttime Sea Surface Temperature (NSST) Data, version R2019.0 version: R2019.0"
        )

    MODISA_L3M_SST4_NRT_VR20190_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MODISA_L3m_SST4_NRT_R2019.0",
            provider="OB_DAAC", 
            shortname="MODISA_L3m_SST4_NRT",
            version="R2019.0",
            description="Aqua MODIS Global Mapped 4µm Day/Night Sea Surface Temperature (SST4) - Near Real Time (NRT) Data, version R2019.0 version: R2019.0"
        )

    MODISA_L3M_SST4_VR20190_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MODISA_L3m_SST4_R2019.0",
            provider="OB_DAAC", 
            shortname="MODISA_L3m_SST4",
            version="R2019.0",
            description="Aqua MODIS Global Mapped 4µm Nighttime Sea Surface Temperature (SST4) Data, version R2019.0 version: R2019.0"
        )

    MODISA_L3M_CHL_NRT_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MODISA_L3m_CHL_NRT_R2022.0",
            provider="OB_DAAC", 
            shortname="MODISA_L3m_CHL_NRT",
            version="R2022.0",
            description="Aqua MODIS Global Mapped Chlorophyll (CHL) - NRT Data, version R2022.0 version: R2022.0"
        )

    MODISA_L3M_CHL_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MODISA_L3m_CHL_R2022.0",
            provider="OB_DAAC", 
            shortname="MODISA_L3m_CHL",
            version="R2022.0",
            description="Aqua MODIS Global Mapped Chlorophyll (CHL) Data, version R2022.0 version: R2022.0"
        )

    MODISA_L3M_KD_NRT_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MODISA_L3m_KD_NRT_R2022.0",
            provider="OB_DAAC", 
            shortname="MODISA_L3m_KD_NRT",
            version="R2022.0",
            description="Aqua MODIS Global Mapped Diffuse Attenuation Coefficient for Downwelling Irradiance (KD) - Near Real Time (NRT) Data, version R2022.0 version: R2022.0"
        )

    MODISA_L3M_KD_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MODISA_L3m_KD_R2022.0",
            provider="OB_DAAC", 
            shortname="MODISA_L3m_KD",
            version="R2022.0",
            description="Aqua MODIS Global Mapped Diffuse Attenuation Coefficient for Downwelling Irradiance (KD) Data, version R2022.0 version: R2022.0"
        )

    MODISA_L3M_FLH_NRT_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MODISA_L3m_FLH_NRT_R2022.0",
            provider="OB_DAAC", 
            shortname="MODISA_L3m_FLH_NRT",
            version="R2022.0",
            description="Aqua MODIS Global Mapped Fluorescence Line Height (FLH) - Near Real Time (NRT) Data, version R2022.0 version: R2022.0"
        )

    MODISA_L3M_FLH_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MODISA_L3m_FLH_R2022.0",
            provider="OB_DAAC", 
            shortname="MODISA_L3m_FLH",
            version="R2022.0",
            description="Aqua MODIS Global Mapped Fluorescence Line Height (FLH) Data, version R2022.0 version: R2022.0"
        )

    MODISA_L3M_IOP_NRT_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MODISA_L3m_IOP_NRT_R2022.0",
            provider="OB_DAAC", 
            shortname="MODISA_L3m_IOP_NRT",
            version="R2022.0",
            description="Aqua MODIS Global Mapped Inherent Optical Properties (IOP) - Near Real-time (NRT) Data, version R2022.0 version: R2022.0"
        )

    MODISA_L3M_IOP_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MODISA_L3m_IOP_R2022.0",
            provider="OB_DAAC", 
            shortname="MODISA_L3m_IOP",
            version="R2022.0",
            description="Aqua MODIS Global Mapped Inherent Optical Properties (IOP) Data, version R2022.0 version: R2022.0"
        )

    MODISA_L3M_LAND_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MODISA_L3m_LAND_R2022.0",
            provider="OB_DAAC", 
            shortname="MODISA_L3m_LAND",
            version="R2022.0",
            description="Aqua MODIS Global Mapped Normalized Difference Vegetation Index Land Reflectance Data, version R2022.0 version: R2022.0"
        )

    MODISA_L3M_PIC_NRT_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MODISA_L3m_PIC_NRT_R2022.0",
            provider="OB_DAAC", 
            shortname="MODISA_L3m_PIC_NRT",
            version="R2022.0",
            description="Aqua MODIS Global Mapped Particulate Inorganic Carbon (PIC) - Near Real Time (NRT) Data, version R2022.0 version: R2022.0"
        )

    MODISA_L3M_PIC_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MODISA_L3m_PIC_R2022.0",
            provider="OB_DAAC", 
            shortname="MODISA_L3m_PIC",
            version="R2022.0",
            description="Aqua MODIS Global Mapped Particulate Inorganic Carbon (PIC) Data, version R2022.0 version: R2022.0"
        )

    MODISA_L3M_POC_NRT_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MODISA_L3m_POC_NRT_R2022.0",
            provider="OB_DAAC", 
            shortname="MODISA_L3m_POC_NRT",
            version="R2022.0",
            description="Aqua MODIS Global Mapped Particulate Organic Carbon (POC) - Near Real Time (NRT) Data, version R2022.0 version: R2022.0"
        )

    MODISA_L3M_POC_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MODISA_L3m_POC_R2022.0",
            provider="OB_DAAC", 
            shortname="MODISA_L3m_POC",
            version="R2022.0",
            description="Aqua MODIS Global Mapped Particulate Organic Carbon (POC) Data, version R2022.0 version: R2022.0"
        )

    MODISA_L3M_PAR_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MODISA_L3m_PAR_R2022.0",
            provider="OB_DAAC", 
            shortname="MODISA_L3m_PAR",
            version="R2022.0",
            description="Aqua MODIS Global Mapped Photosynthetically Active Radiation (PAR) Data, version R2022.0 version: R2022.0"
        )

    MODISA_L3M_PAR_NRT_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MODISA_L3m_PAR_NRT_R2022.0",
            provider="OB_DAAC", 
            shortname="MODISA_L3m_PAR_NRT",
            version="R2022.0",
            description="Aqua MODIS Global Mapped Photosynthetically Available Radiation (PAR) - Near Real Time (NRT) Data, version R2022.0 version: R2022.0"
        )

    MODISA_L3M_RRS_NRT_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MODISA_L3m_RRS_NRT_R2022.0",
            provider="OB_DAAC", 
            shortname="MODISA_L3m_RRS_NRT",
            version="R2022.0",
            description="Aqua MODIS Global Mapped Remote-Sensing Reflectance (RRS) - NRT Data, version R2022.0 version: R2022.0"
        )

    MODISA_L3M_RRS_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MODISA_L3m_RRS_R2022.0",
            provider="OB_DAAC", 
            shortname="MODISA_L3m_RRS",
            version="R2022.0",
            description="Aqua MODIS Global Mapped Remote-Sensing Reflectance (RRS) Data, version R2022.0 version: R2022.0"
        )

    MODISA_L1_V1_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MODISA_L1_1",
            provider="OB_DAAC", 
            shortname="MODISA_L1",
            version="1",
            description="Aqua MODIS Level-1 Data version: 1"
        )

    MODISA_L2_SST_NRT_VR20190_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MODISA_L2_SST_NRT_R2019.0",
            provider="OB_DAAC", 
            shortname="MODISA_L2_SST_NRT",
            version="R2019.0",
            description="Aqua MODIS Regional 11µm Day/Night Sea Surface Temperature (SST) - Near Real Time (NRT) Data, version R2019.0 version: R2019.0"
        )

    MODISA_L2_SST_VR20190_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MODISA_L2_SST_R2019.0",
            provider="OB_DAAC", 
            shortname="MODISA_L2_SST",
            version="R2019.0",
            description="Aqua MODIS Regional 11µm Day/Night Sea Surface Temperature (SST) Data, version R2019.0 version: R2019.0"
        )

    MODISA_L2_SST4_NRT_VR20190_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MODISA_L2_SST4_NRT_R2019.0",
            provider="OB_DAAC", 
            shortname="MODISA_L2_SST4_NRT",
            version="R2019.0",
            description="Aqua MODIS Regional 4µm Day/Night Sea Surface Temperature (SST4) - Near Real Time (NRT) Data, version R2019.0 version: R2019.0"
        )

    MODISA_L2_SST4_VR20190_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MODISA_L2_SST4_R2019.0",
            provider="OB_DAAC", 
            shortname="MODISA_L2_SST4",
            version="R2019.0",
            description="Aqua MODIS Regional 4µm Nighttime Sea Surface Temperature (SST4) Data, version R2019.0 version: R2019.0"
        )

    MODISA_L2_IOP_NRT_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MODISA_L2_IOP_NRT_R2022.0",
            provider="OB_DAAC", 
            shortname="MODISA_L2_IOP_NRT",
            version="R2022.0",
            description="Aqua MODIS Regional Inherent Optical Properties (IOP) - Near Real-time (NRT) Data, version R2022.0 version: R2022.0"
        )

    MODISA_L2_IOP_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MODISA_L2_IOP_R2022.0",
            provider="OB_DAAC", 
            shortname="MODISA_L2_IOP",
            version="R2022.0",
            description="Aqua MODIS Regional Inherent Optical Properties (IOP) Data, version R2022.0 version: R2022.0"
        )

    MODISA_L2_LAND_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MODISA_L2_LAND_R2022.0",
            provider="OB_DAAC", 
            shortname="MODISA_L2_LAND",
            version="R2022.0",
            description="Aqua MODIS Regional Normalized Difference Vegetation Index Land Reflectance Data, version R2022.0 version: R2022.0"
        )

    MODISA_L2_OC_NRT_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MODISA_L2_OC_NRT_R2022.0",
            provider="OB_DAAC", 
            shortname="MODISA_L2_OC_NRT",
            version="R2022.0",
            description="Aqua MODIS Regional Ocean Color (OC) - Near Real Time (NRT) Data, version R2022.0 version: R2022.0"
        )

    MODISA_L2_OC_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MODISA_L2_OC_R2022.0",
            provider="OB_DAAC", 
            shortname="MODISA_L2_OC",
            version="R2022.0",
            description="Aqua MODIS Regional Ocean Color (OC) Data, version R2022.0 version: R2022.0"
        )

    PVST_NORTHERN_INDIAN_OCEAN_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_PVST_NORTHERN_INDIAN_OCEAN_0",
            provider="OB_DAAC", 
            shortname="PVST_NORTHERN_INDIAN_OCEAN",
            version="0",
            description="Arabian Sea bio-optical and biogeochemical data for ocean color validation version: 0"
        )

    ARCTICNET_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_ArcticNET_0",
            provider="OB_DAAC", 
            shortname="ArcticNET",
            version="0",
            description="Artic Network of Centres of Excellence of Canada version: 0"
        )

    APERO_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_Apero_0",
            provider="OB_DAAC", 
            shortname="Apero",
            version="0",
            description="Assessing marine biogenic matter Production, Export and Remineralization: from the surface to the dark Ocean version: 0"
        )

    AMT_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_AMT_0",
            provider="OB_DAAC", 
            shortname="AMT",
            version="0",
            description="Atlantic Meridional Transect (AMT) cruises version: 0"
        )

    AOSNII_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_AOSNII_0",
            provider="OB_DAAC", 
            shortname="AOSNII",
            version="0",
            description="Autonomous Ocean Sampling Networks (AOSN) second deployment version: 0"
        )

    BOUSSOLE_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_BOUSSOLE_0",
            provider="OB_DAAC", 
            shortname="BOUSSOLE",
            version="0",
            description="BOUSSOLE project version: 0"
        )

    AQUALOOKS_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_AQUALOOKS_0",
            provider="OB_DAAC", 
            shortname="AQUALOOKS",
            version="0",
            description="Belgium Aqualooks Experiment 2021 version: 0"
        )

    BENTHICECOLOGY_FROMSPACE_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_BenthicEcology_fromSpace_0",
            provider="OB_DAAC", 
            shortname="BenthicEcology_fromSpace",
            version="0",
            description="Benthic ecology measurements near Panama City and Florida Keys version: 0"
        )

    BEST_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_BEST_0",
            provider="OB_DAAC", 
            shortname="BEST",
            version="0",
            description="Bering Ecosystem STudy (BEST) project version: 0"
        )

    BER96_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_Ber96_0",
            provider="OB_DAAC", 
            shortname="Ber96",
            version="0",
            description="Bering Sea measurements in 1995 version: 0"
        )

    BER95_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_Ber95_0",
            provider="OB_DAAC", 
            shortname="Ber95",
            version="0",
            description="Bering Sea measurements in 1996 version: 0"
        )

    BBOP_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_BBOP_0",
            provider="OB_DAAC", 
            shortname="BBOP",
            version="0",
            description="Bermuda Bio-Optics Project (BBOP) version: 0"
        )

    BERMUDA_TESTBED_MOORING_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_Bermuda_Testbed_Mooring_0",
            provider="OB_DAAC", 
            shortname="Bermuda_Testbed_Mooring",
            version="0",
            description="Bermuda Testbed Mooring version: 0"
        )

    BIO_OPTICS_CHL_POLARIZATION_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_Bio_optics_Chl_polarization_0",
            provider="OB_DAAC", 
            shortname="Bio_optics_Chl_polarization",
            version="0",
            description="Bio-optical chlorophyll-a polarization measurements version: 0"
        )

    OPTIQUE_ST_LAURENT_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_Optique_St_Laurent_0",
            provider="OB_DAAC", 
            shortname="Optique_St_Laurent",
            version="0",
            description="Bio-optical properties of the different water masses in the Gulf of St. Lawrence version: 0"
        )

    BIOSCAPE_COASTAL_CARBON_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_BIOSCAPE_COASTAL_CARBON_0",
            provider="OB_DAAC", 
            shortname="BIOSCAPE_COASTAL_CARBON",
            version="0",
            description="Biodiversity Survey of the Cape - Mapping Dissolved Organic Carbon sources and cycling in aquatic biodiversity hotspots across South Africa's Greater Cape Floristic Region version: 0"
        )

    BIOSOPE_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_BIOSOPE_0",
            provider="OB_DAAC", 
            shortname="BIOSOPE",
            version="0",
            description="Biogeochemistry and Optics South Pacific Experiment version: 0"
        )

    BIO_GO_SHIP_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_BIO-GO-SHIP_0",
            provider="OB_DAAC", 
            shortname="BIO-GO-SHIP",
            version="0",
            description="Biological Global Ocean Ship-based Hydrographic Investigations Program (Bio-GO-SHIP) version: 0"
        )

    BOWDOINBUOY_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_BowdoinBuoy_0",
            provider="OB_DAAC", 
            shortname="BowdoinBuoy",
            version="0",
            description="Bowdoin buoy measurements version: 0"
        )

    BNL_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_BNL_0",
            provider="OB_DAAC", 
            shortname="BNL",
            version="0",
            description="Brookhaven National Laboratory (BNL) measurements near the Bahamas in 1998 version: 0"
        )

    CARIACO_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_CARIACO_0",
            provider="OB_DAAC", 
            shortname="CARIACO",
            version="0",
            description="CARIACO Ocean Time Series program, Cariaco Basin, Venezuela version: 0"
        )

    COASTAL_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_COASTAL_0",
            provider="OB_DAAC", 
            shortname="COASTAL",
            version="0",
            description="COASTAL Project version: 0"
        )

    GOCI_L1_V1_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_GOCI_L1_1",
            provider="OB_DAAC", 
            shortname="GOCI_L1",
            version="1",
            description="COMS Geostationary Ocean Color Imager (GOCI) Data Regional Data version: 1"
        )

    GOCI_L2_OC_V2014_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_GOCI_L2_OC_2014",
            provider="OB_DAAC", 
            shortname="GOCI_L2_OC",
            version="2014",
            description="COMS Geostationary Ocean Color Imager (GOCI) Ocean Color (OC) Regional Data version: 2014"
        )

    CORAL_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_CORAL_0",
            provider="OB_DAAC", 
            shortname="CORAL",
            version="0",
            description="CORAL Experiment version: 0"
        )

    CALCOFI_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_CalCOFI_0",
            provider="OB_DAAC", 
            shortname="CalCOFI",
            version="0",
            description="California Cooperative Oceanic Fisheries Investigations (CalCOFI) version: 0"
        )

    CCE_LTER_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_CCE-LTER_0",
            provider="OB_DAAC", 
            shortname="CCE-LTER",
            version="0",
            description="California Current Ecosystem (CCE) - Long Term Ecological Research Network (LTER) version: 0"
        )

    CASES_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_CASES_0",
            provider="OB_DAAC", 
            shortname="CASES",
            version="0",
            description="Canadian Arctic Shelf Exchange Study version: 0"
        )

    CARBON_ESTUARIES_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_Carbon_Estuaries_0",
            provider="OB_DAAC", 
            shortname="Carbon_Estuaries",
            version="0",
            description="Carbon Cycling to Climatic and Anthropogenic Perturbations in Tampa Bay and Biscayne Bay version: 0"
        )

    CARBON_UAV_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_Carbon_UAV_0",
            provider="OB_DAAC", 
            shortname="Carbon_UAV",
            version="0",
            description="Carbon Dynamics in Seagrass and Coral Reef Biomes in the Florida Keys version: 0"
        )

    CUSTARD_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_CUSTARD_0",
            provider="OB_DAAC", 
            shortname="CUSTARD",
            version="0",
            description="Carbon Uptake and SeasonalTraitsin Antarctic Remineralisation Depth(CUSTARD) version: 0"
        )

    CARBON_TRANSPORT_MS_RIVER_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_Carbon_Transport_MS_River_0",
            provider="OB_DAAC", 
            shortname="Carbon_Transport_MS_River",
            version="0",
            description="Carbon transport in the Mississippi River version: 0"
        )

    CATS_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_CaTS_0",
            provider="OB_DAAC", 
            shortname="CaTS",
            version="0",
            description="Caribbean Time Series (CaTS), Puerto Rico, 1993 - 2007 version: 0"
        )

    CHESAPEAKE_BAY_HELICOPTER_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_Chesapeake_Bay_Helicopter_0",
            provider="OB_DAAC", 
            shortname="Chesapeake_Bay_Helicopter",
            version="0",
            description="Chesapeake Bay Helicopter version: 0"
        )

    CHESAPEAKE_BAY_PLUME_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_Chesapeake_Bay_Plume_0",
            provider="OB_DAAC", 
            shortname="Chesapeake_Bay_Plume",
            version="0",
            description="Chesapeake Bay Plume optical measurements version: 0"
        )

    BIOCOMPLEXITY_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_BIOCOMPLEXITY_0",
            provider="OB_DAAC", 
            shortname="BIOCOMPLEXITY",
            version="0",
            description="Chesapeake Bay and Mid-Atlantic Bight measurements by the Bio-complexity Project version: 0"
        )

    OCT2009_CHESAPEAKE_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_2009oct_Chesapeake_0",
            provider="OB_DAAC", 
            shortname="2009oct_Chesapeake",
            version="0",
            description="Chesapeake Bay measurements during October 2009 version: 0"
        )

    DFO_CANADA_TIME_SERIES_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_DFO_Canada_Time_Series_0",
            provider="OB_DAAC", 
            shortname="DFO_Canada_Time_Series",
            version="0",
            description="Chlorophyll time series, Department of Fisheries and Oceans (DFO), Canada version: 0"
        )

    VOLPE_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VOLPE_0",
            provider="OB_DAAC", 
            shortname="VOLPE",
            version="0",
            description="Chlorophyll-a measurements off the San Diego coast in 1999 version: 0"
        )

    CFL_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_CFL_0",
            provider="OB_DAAC", 
            shortname="CFL",
            version="0",
            description="Circumpolar Flaw Lead System Study version: 0"
        )

    CLIVAR_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_CLIVAR_0",
            provider="OB_DAAC", 
            shortname="CLIVAR",
            version="0",
            description="Climate Variability and Predictability (CLIVAR) version: 0"
        )

    C_HARRIER_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_C-HARRIER_0",
            provider="OB_DAAC", 
            shortname="C-HARRIER",
            version="0",
            description="Coastal High Acquisition Rate Radiometers for Innovative Environmental Research Project version: 0"
        )

    COOA_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_COOA_0",
            provider="OB_DAAC", 
            shortname="COOA",
            version="0",
            description="Coastal Ocean Observation and Analysis (COOA) Gulf of Maine measurements version: 0"
        )

    PVST_SBCR_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_PVST_SBCR_0",
            provider="OB_DAAC", 
            shortname="PVST_SBCR",
            version="0",
            description="Coastal campaigns for the validation of the OCI water-leaving reflectance data product version: 0"
        )

    SEAHAWK_VALIDATION_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_SEAHAWK_VALIDATION_0",
            provider="OB_DAAC", 
            shortname="SEAHAWK_VALIDATION",
            version="0",
            description="Continuing the Mission: SeaHawk-1 Ocean Color CubeSat Nanosatellite version: 0"
        )

    CYANATE_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_Cyanate_0",
            provider="OB_DAAC", 
            shortname="Cyanate",
            version="0",
            description="Cyanate and CDOM measurements in the mid-Atlantic Bight version: 0"
        )

    CAML_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_CAML_0",
            provider="OB_DAAC", 
            shortname="CAML",
            version="0",
            description="Cyanobacteria Aggregated Manual Labels version: 0"
        )

    COJET_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_CoJet_0",
            provider="OB_DAAC", 
            shortname="CoJet",
            version="0",
            description="Dynamics of coastal buoyancy jets (CoJet) Naval Research Lab (NRL) project version: 0"
        )

    MERIS_L4B_GSM_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MERIS_L4b_GSM_R2022.0",
            provider="OB_DAAC", 
            shortname="MERIS_L4b_GSM",
            version="R2022.0",
            description="ENVISAT MERIS 4B Global Binned Garver-Siegel-Maritorena Model (GSM) Data, version R2022.0 version: R2022.0"
        )

    MERIS_L4M_GSM_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MERIS_L4m_GSM_R2022.0",
            provider="OB_DAAC", 
            shortname="MERIS_L4m_GSM",
            version="R2022.0",
            description="ENVISAT MERIS 4M Global Mapped Garver-Siegel-Maritorena Model (GSM) Data, version R2022.0 version: R2022.0"
        )

    MERIS_L1_FRS_V4_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MERIS_L1_FRS_4",
            provider="OB_DAAC", 
            shortname="MERIS_L1_FRS",
            version="4",
            description="ENVISAT MERIS Full Resolution, Full Swath (FRS) Data, version 4 version: 4"
        )

    MERIS_L3B_CHL_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MERIS_L3b_CHL_R2022.0",
            provider="OB_DAAC", 
            shortname="MERIS_L3b_CHL",
            version="R2022.0",
            description="ENVISAT MERIS Global Binned Chlorophyll (CHL) Data, version R2022.0 version: R2022.0"
        )

    MERIS_L3B_CYANTC_V50_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MERIS_L3b_CYANTC_5.0",
            provider="OB_DAAC", 
            shortname="MERIS_L3b_CYANTC",
            version="5.0",
            description="ENVISAT MERIS Global Binned CyAN Project, True Color (TC) Data, version 5.0 version: 5.0"
        )

    MERIS_L3B_CYAN_V50_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MERIS_L3b_CYAN_5.0",
            provider="OB_DAAC", 
            shortname="MERIS_L3b_CYAN",
            version="5.0",
            description="ENVISAT MERIS Global Binned Cyanobacteria Index (CI) Data, version 5.0 version: 5.0"
        )

    MERIS_L3B_KD_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MERIS_L3b_KD_R2022.0",
            provider="OB_DAAC", 
            shortname="MERIS_L3b_KD",
            version="R2022.0",
            description="ENVISAT MERIS Global Binned Diffuse Attenuation Coefficient for Downwelling Irradiance (KD) Data, version R2022.0 version: R2022.0"
        )

    MERIS_L3B_IOP_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MERIS_L3b_IOP_R2022.0",
            provider="OB_DAAC", 
            shortname="MERIS_L3b_IOP",
            version="R2022.0",
            description="ENVISAT MERIS Global Binned Inherent Optical Properties (IOP) Data, version R2022.0 version: R2022.0"
        )

    MERIS_L3B_PIC_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MERIS_L3b_PIC_R2022.0",
            provider="OB_DAAC", 
            shortname="MERIS_L3b_PIC",
            version="R2022.0",
            description="ENVISAT MERIS Global Binned Particulate Inorganic Carbon (PIC) Data, version R2022.0 version: R2022.0"
        )

    MERIS_L3B_POC_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MERIS_L3b_POC_R2022.0",
            provider="OB_DAAC", 
            shortname="MERIS_L3b_POC",
            version="R2022.0",
            description="ENVISAT MERIS Global Binned Particulate Organic Carbon (POC) Data, version R2022.0 version: R2022.0"
        )

    MERIS_L3B_PAR_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MERIS_L3b_PAR_R2022.0",
            provider="OB_DAAC", 
            shortname="MERIS_L3b_PAR",
            version="R2022.0",
            description="ENVISAT MERIS Global Binned Photosynthetically Available Radiation (PAR) Data, version R2022.0 version: R2022.0"
        )

    MERIS_L3B_RRS_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MERIS_L3b_RRS_R2022.0",
            provider="OB_DAAC", 
            shortname="MERIS_L3b_RRS",
            version="R2022.0",
            description="ENVISAT MERIS Global Binned Remote-Sensing Reflectance (RRS) Data, version R2022.0 version: R2022.0"
        )

    MERIS_L3M_CHL_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MERIS_L3m_CHL_R2022.0",
            provider="OB_DAAC", 
            shortname="MERIS_L3m_CHL",
            version="R2022.0",
            description="ENVISAT MERIS Global Mapped Chlorophyll (CHL) Data, version R2022.0 version: R2022.0"
        )

    MERIS_L3M_CYANTC_V50_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MERIS_L3m_CYANTC_5.0",
            provider="OB_DAAC", 
            shortname="MERIS_L3m_CYANTC",
            version="5.0",
            description="ENVISAT MERIS Global Mapped CyAN Project, True Color (TC) Data, version 5.0 version: 5.0"
        )

    MERIS_L3M_CYAN_V50_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MERIS_L3m_CYAN_5.0",
            provider="OB_DAAC", 
            shortname="MERIS_L3m_CYAN",
            version="5.0",
            description="ENVISAT MERIS Global Mapped Cyanobacteria Index (CI) Data, version 5.0 version: 5.0"
        )

    MERIS_L3M_KD_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MERIS_L3m_KD_R2022.0",
            provider="OB_DAAC", 
            shortname="MERIS_L3m_KD",
            version="R2022.0",
            description="ENVISAT MERIS Global Mapped Diffuse Attenuation Coefficient for Downwelling Irradiance (KD) Data, version R2022.0 version: R2022.0"
        )

    MERIS_L3M_IOP_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MERIS_L3m_IOP_R2022.0",
            provider="OB_DAAC", 
            shortname="MERIS_L3m_IOP",
            version="R2022.0",
            description="ENVISAT MERIS Global Mapped Inherent Optical Properties (IOP) Data, version R2022.0 version: R2022.0"
        )

    MERIS_L3M_PIC_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MERIS_L3m_PIC_R2022.0",
            provider="OB_DAAC", 
            shortname="MERIS_L3m_PIC",
            version="R2022.0",
            description="ENVISAT MERIS Global Mapped Particulate Inorganic Carbon (PIC) Data, version R2022.0 version: R2022.0"
        )

    MERIS_L3M_POC_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MERIS_L3m_POC_R2022.0",
            provider="OB_DAAC", 
            shortname="MERIS_L3m_POC",
            version="R2022.0",
            description="ENVISAT MERIS Global Mapped Particulate Organic Carbon (POC) Data, version R2022.0 version: R2022.0"
        )

    MERIS_L3M_PAR_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MERIS_L3m_PAR_R2022.0",
            provider="OB_DAAC", 
            shortname="MERIS_L3m_PAR",
            version="R2022.0",
            description="ENVISAT MERIS Global Mapped Photosynthetically Available Radiation (PAR) Data, version R2022.0 version: R2022.0"
        )

    MERIS_L3M_RRS_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MERIS_L3m_RRS_R2022.0",
            provider="OB_DAAC", 
            shortname="MERIS_L3m_RRS",
            version="R2022.0",
            description="ENVISAT MERIS Global Mapped Remote-Sensing Reflectance (RRS) Data, version R2022.0 version: R2022.0"
        )

    MERIS_L1_RR_V4_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MERIS_L1_RR_4",
            provider="OB_DAAC", 
            shortname="MERIS_L1_RR",
            version="4",
            description="ENVISAT MERIS Reduced Resolution (RR) Data, version 4 version: 4"
        )

    MERIS_L3B_ILW_V4_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MERIS_L3b_ILW_4",
            provider="OB_DAAC", 
            shortname="MERIS_L3b_ILW",
            version="4",
            description="ENVISAT MERIS Regional Binned Inland Waters (ILW) Data, version 4 version: 4"
        )

    MERIS_L2_FRS_IOP_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MERIS_L2_FRS_IOP_R2022.0",
            provider="OB_DAAC", 
            shortname="MERIS_L2_FRS_IOP",
            version="R2022.0",
            description="ENVISAT MERIS Regional Full Resolution, Full Swath (FRS) Inherent Optical Properties (IOP) Data, version R2022.0 version: R2022.0"
        )

    MERIS_L2_FRS_OC_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MERIS_L2_FRS_OC_R2022.0",
            provider="OB_DAAC", 
            shortname="MERIS_L2_FRS_OC",
            version="R2022.0",
            description="ENVISAT MERIS Regional Full Resolution, Full Swath (FRS) Ocean Color (OC) Data, version R2022.0 version: R2022.0"
        )

    MERIS_L2_ILW_V4_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MERIS_L2_ILW_4",
            provider="OB_DAAC", 
            shortname="MERIS_L2_ILW",
            version="4",
            description="ENVISAT MERIS Regional Inland Waters (ILW) Data, version 4 version: 4"
        )

    MERIS_L3M_ILW_V4_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MERIS_L3m_ILW_4",
            provider="OB_DAAC", 
            shortname="MERIS_L3m_ILW",
            version="4",
            description="ENVISAT MERIS Regional Mapped Inland Waters (ILW) Data, version 4 version: 4"
        )

    MERIS_L2_RR_IOP_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MERIS_L2_RR_IOP_R2022.0",
            provider="OB_DAAC", 
            shortname="MERIS_L2_RR_IOP",
            version="R2022.0",
            description="ENVISAT MERIS Regional Reduced Resolution (RR) Inherent Optical Properties (IOP) Data, version R2022.0 version: R2022.0"
        )

    MERIS_L2_RR_OC_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MERIS_L2_RR_OC_R2022.0",
            provider="OB_DAAC", 
            shortname="MERIS_L2_RR_OC",
            version="R2022.0",
            description="ENVISAT MERIS Regional Reduced Resolution (RR) Ocean Color (OC) Data, version R2022.0 version: R2022.0"
        )

    EUMELI_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_EUMELI_0",
            provider="OB_DAAC", 
            shortname="EUMELI",
            version="0",
            description="EUtrophic, MEsotrophic and oLIgotrophic (EUMELI) regimes program version: 0"
        )

    EXPORTS_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_EXPORTS_0",
            provider="OB_DAAC", 
            shortname="EXPORTS",
            version="0",
            description="EXport Processes in the Ocean from Remote Sensing version: 0"
        )

    ECS_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_ECS_0",
            provider="OB_DAAC", 
            shortname="ECS",
            version="0",
            description="East China Sea (ECS) measurements version: 0"
        )

    GOCI_2013_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_GOCI_2013_0",
            provider="OB_DAAC", 
            shortname="GOCI_2013",
            version="0",
            description="East China Sea validation measurements for GOCI instrument version: 0"
        )

    ECOA_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_ECOA_0",
            provider="OB_DAAC", 
            shortname="ECOA",
            version="0",
            description="East Coast Ocean Acidification cruise version: 0"
        )

    ECOHAB_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_ECOHAB_0",
            provider="OB_DAAC", 
            shortname="ECOHAB",
            version="0",
            description="Ecology and Oceanography of Harmful Algal Blooms (ECOHAB) version: 0"
        )

    EDDIES_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_EDDIES_0",
            provider="OB_DAAC", 
            shortname="EDDIES",
            version="0",
            description="Eddy Dynamics, mIxing, Export, and Species composition (EDDIES) version: 0"
        )

    EKAMSAT_PILOT_ASTRAL_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_EKAMSAT_Pilot_ASTRAL_0",
            provider="OB_DAAC", 
            shortname="EKAMSAT_Pilot_ASTRAL",
            version="0",
            description="Enhancing Knowledge of the Arabian Sea Marine environment through Science and Advanced Training (EKAMSAT) version: 0"
        )

    BOLD_EPAHYPOXIA_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_Bold_EPAHypoxia_0",
            provider="OB_DAAC", 
            shortname="Bold_EPAHypoxia",
            version="0",
            description="Environmental Protection Agency (EPA) Ocean Survey Vessel (OSV) Bold hypoxia measurements version: 0"
        )

    LARGE_RIVER_DOC_EXPORT_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_Large_River_DOC_Export_0",
            provider="OB_DAAC", 
            shortname="Large_River_DOC_Export",
            version="0",
            description="Export of dissolved organic carbon (DOC) by large rivers version: 0"
        )

    DEL_CHES_BAY_FLUORESCENCE_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_Del_Ches_Bay_Fluorescence_0",
            provider="OB_DAAC", 
            shortname="Del_Ches_Bay_Fluorescence",
            version="0",
            description="Fluorescence measurements along Chesapeake Bay and Delaware coast version: 0"
        )

    HUDSON_RIVER_FLUORESCENCE_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_Hudson_River_Fluorescence_0",
            provider="OB_DAAC", 
            shortname="Hudson_River_Fluorescence",
            version="0",
            description="Fluorescence measurements along the Hudson River version: 0"
        )

    GEO_CAPE_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_GEO-CAPE_0",
            provider="OB_DAAC", 
            shortname="GEO-CAPE",
            version="0",
            description="GEO-CAPE : Geostationary Coastal and Air Pollution Events version: 0"
        )

    GEPCO_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_GePCO_0",
            provider="OB_DAAC", 
            shortname="GePCO",
            version="0",
            description="Geochemistry, Phytoplankton, and Color of the Ocean (GePCO) program version: 0"
        )

    GEO_CAPE_GOCI_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_GEO-CAPE_GOCI_0",
            provider="OB_DAAC", 
            shortname="GEO-CAPE_GOCI",
            version="0",
            description="Geostationary Coastal and Air Pollution Events measurements for Geostationary Ocean Color Imager (GOCI) version: 0"
        )

    GLIDER_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_glider_0",
            provider="OB_DAAC", 
            shortname="glider",
            version="0",
            description="Glider measurements near Tampa, FL version: 0"
        )

    GO_BGC_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_GO-BGC_0",
            provider="OB_DAAC", 
            shortname="GO-BGC",
            version="0",
            description="Global Ocean Biogeochemistry Array version: 0"
        )

    GLOBEC_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_GLOBEC_0",
            provider="OB_DAAC", 
            shortname="GLOBEC",
            version="0",
            description="Global Ocean Ecosystem Dynamics (GLOBEC) version: 0"
        )

    GO_SHIP_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_GO-SHIP_0",
            provider="OB_DAAC", 
            shortname="GO-SHIP",
            version="0",
            description="Global Ocean Ship-based Hydrographic Investigations Program (GO-SHIP) version: 0"
        )

    GLOBAL_CDOM_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_Global_CDOM_0",
            provider="OB_DAAC", 
            shortname="Global_CDOM",
            version="0",
            description="Global colored dissolved organic matter (CDOM) measurements version: 0"
        )

    GREAT_BELT_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_Great_Belt_0",
            provider="OB_DAAC", 
            shortname="Great_Belt",
            version="0",
            description="Great Belt research cruise in the Southern Ocean version: 0"
        )

    GOA97_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_GOA97_0",
            provider="OB_DAAC", 
            shortname="GOA97",
            version="0",
            description="Gulf of Alaska measurements in 1997 version: 0"
        )

    GOC_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_GOC_0",
            provider="OB_DAAC", 
            shortname="GOC",
            version="0",
            description="Gulf of California (GOC) measurements in 2003 version: 0"
        )

    GOCAL_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_GOCAL_0",
            provider="OB_DAAC", 
            shortname="GOCAL",
            version="0",
            description="Gulf of California long-term sampling program version: 0"
        )

    EGEE3_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_EGEE3_0",
            provider="OB_DAAC", 
            shortname="EGEE3",
            version="0",
            description="Gulf of Guinea climate and ocean circulation study (EGEE) project - Gulf of Guinea off of west-central Africa version: 0"
        )

    EGEE5_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_EGEE5_0",
            provider="OB_DAAC", 
            shortname="EGEE5",
            version="0",
            description="Gulf of Guinea climate and ocean circulation study (EGEES) version: 0"
        )

    GNATS_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_GNATS_0",
            provider="OB_DAAC", 
            shortname="GNATS",
            version="0",
            description="Gulf of Maine North Atlantic Time Series (GNATS) version: 0"
        )

    BIODIVERSITY_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_BIODIVERSITY_0",
            provider="OB_DAAC", 
            shortname="BIODIVERSITY",
            version="0",
            description="Gulf of Maine measurements in 2007 under the BIODIVERSITY program version: 0"
        )

    B06_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_B06_0",
            provider="OB_DAAC", 
            shortname="B06",
            version="0",
            description="Gulf of Maine measurements in 2008 version: 0"
        )

    GULF_OF_MAINE_NUTRIENTS_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_Gulf_of_Maine_Nutrients_0",
            provider="OB_DAAC", 
            shortname="Gulf_of_Maine_Nutrients",
            version="0",
            description="Gulf of Maine nutrient measurements from 1933 to 1991 version: 0"
        )

    GULF_OF_MAINE_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_Gulf_Of_Maine_0",
            provider="OB_DAAC", 
            shortname="Gulf_Of_Maine",
            version="0",
            description="Gulf of Maine optical measurements between 2004 and 2007 version: 0"
        )

    GULF_OF_MAINE_OPTICS_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_Gulf_of_Maine_Optics_0",
            provider="OB_DAAC", 
            shortname="Gulf_of_Maine_Optics",
            version="0",
            description="Gulf of Maine optical measurements from 1933 to 1991 version: 0"
        )

    GOM_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_GOM_0",
            provider="OB_DAAC", 
            shortname="GOM",
            version="0",
            description="Gulf of Mexico (GOM) measurements, 1994 and 1997 version: 0"
        )

    GOMECC_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_GOMECC_0",
            provider="OB_DAAC", 
            shortname="GOMECC",
            version="0",
            description="Gulf of Mexico and East Coast Carbon Cruise (GOMECC) version: 0"
        )

    GULFCARBON_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_GulfCarbon_0",
            provider="OB_DAAC", 
            shortname="GulfCarbon",
            version="0",
            description="Gulf of Mexico carbon and bio-optical measurements version: 0"
        )

    GOMEX_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_GOMEX_0",
            provider="OB_DAAC", 
            shortname="GOMEX",
            version="0",
            description="Gulf of Mexico measurements in 1993 version: 0"
        )

    HAB_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_HAB_0",
            provider="OB_DAAC", 
            shortname="HAB",
            version="0",
            description="Harmful Algal Blooms (HABs) measurements from multiple sites in 2006 version: 0"
        )

    HOT_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_HOT_0",
            provider="OB_DAAC", 
            shortname="HOT",
            version="0",
            description="Hawaii Ocean Time-series (HOT) Program version: 0"
        )

    HIVE_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_HIVE_0",
            provider="OB_DAAC", 
            shortname="HIVE",
            version="0",
            description="High-latitude Intercomparison and Validation Experiment (HIVE) version: 0"
        )

    HYDROPROFILER_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_Hydroprofiler_0",
            provider="OB_DAAC", 
            shortname="Hydroprofiler",
            version="0",
            description="Hydroprofiler measurements from Monterey Bay in 2011 version: 0"
        )

    HYCODE_LEO_15_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_HYCODE_LEO-15_0",
            provider="OB_DAAC", 
            shortname="HYCODE_LEO-15",
            version="0",
            description="Hyperspectral Coastal Ocean Dynamics Experiment (HyCoDE) measurements at Long-term Ecosystem Observatory 15 (LEO-15) oceanographic and meteorological station version: 0"
        )

    HICO_L1_V2_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_HICO_L1_2",
            provider="OB_DAAC", 
            shortname="HICO_L1",
            version="2",
            description="ISS Hyperspectral Imager for the Coastal Ocean (HICO) L1 Full-Resolution Calibrated Science Data version: 2"
        )

    CLIVEC_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_CliVEC_0",
            provider="OB_DAAC", 
            shortname="CliVEC",
            version="0",
            description="Impacts of Climate Variability on Primary Productivity and Carbon Distributions in the Middle Atlantic Bight and Gulf of Maine (CliVEC) version: 0"
        )

    ICESCAPE_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_ICESCAPE_0",
            provider="OB_DAAC", 
            shortname="ICESCAPE",
            version="0",
            description="Impacts of Climate on the Eco-Systems and Chemistry of the Arctic Pacific Environment (ICESCAPE) version: 0"
        )

    ARCTIC_RSWQ_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_Arctic_RSWQ_0",
            provider="OB_DAAC", 
            shortname="Arctic_RSWQ",
            version="0",
            description="Impacts of estuarine processes on delivery of Arctic riverine materials to the near coastal environment: Implications for water quality and biogeochemical cycling in preparation for Arctic-COLORS version: 0"
        )

    SARGASSUM_GOM_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_Sargassum_GOM_0",
            provider="OB_DAAC", 
            shortname="Sargassum_GOM",
            version="0",
            description="Importance of pelagic Sargassum to fisheries management in the Northern Gulf of Mexico version: 0"
        )

    INDOEX_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_INDOEX_0",
            provider="OB_DAAC", 
            shortname="INDOEX",
            version="0",
            description="India Ocean Experiment version: 0"
        )

    WHITECAPS_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_WHITECAPS_0",
            provider="OB_DAAC", 
            shortname="WHITECAPS",
            version="0",
            description="Influence of Whitecaps on Aerosol and Ocean-Color Remote Sensing version: 0"
        )

    IMARPE_CALLAO_STATION_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_IMARPE-Callao_Station_0",
            provider="OB_DAAC", 
            shortname="IMARPE-Callao_Station",
            version="0",
            description="Instituto del Mar del Peru (IMARPE)- Callao Station version: 0"
        )

    IDS_LIS_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_IDS_LIS_0",
            provider="OB_DAAC", 
            shortname="IDS_LIS",
            version="0",
            description="Interdisciplinary Research in Earth Science, Long Island Sound version: 0"
        )

    INTRO_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_INTRO_0",
            provider="OB_DAAC", 
            shortname="INTRO",
            version="0",
            description="Intermediate Trophic Levels: Interconnections with Fronts, Eddies, and Primary Production version: 0"
        )

    IMECOCAL_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_IMECOCAL_0",
            provider="OB_DAAC", 
            shortname="IMECOCAL",
            version="0",
            description="Investigaciones Mexicanas de la Corriente de California (IMECOCAL) version: 0"
        )

    IRONEX_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_IronEx_0",
            provider="OB_DAAC", 
            shortname="IronEx",
            version="0",
            description="Iron Fertilization Experiment (IronEx) version: 0"
        )

    EUCFE_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_EUCFe_0",
            provider="OB_DAAC", 
            shortname="EUCFe",
            version="0",
            description="Iron in the Equatorial Undercurrent (EUCFe) version: 0"
        )

    JHUAPL_SRI_KAUAI_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_JHUAPL_SRI_Kauai_0",
            provider="OB_DAAC", 
            shortname="JHUAPL_SRI_Kauai",
            version="0",
            description="Johns Hopkins University Applied Physics Laboratory (JHUAPL) measurements near the island of Kauai in 1993 version: 0"
        )

    JGOFS_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_JGOFS_0",
            provider="OB_DAAC", 
            shortname="JGOFS",
            version="0",
            description="Joint Global Ocean Flux Study (JGOFS) version: 0"
        )

    JGOFS_EQPAC_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_JGOFS_EQPAC_0",
            provider="OB_DAAC", 
            shortname="JGOFS_EQPAC",
            version="0",
            description="Joint Global Ocean Flux Study (JGOFS) - Central Equatorial Pacific version: 0"
        )

    JGOFS_WOCE_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_JGOFS_WOCE_0",
            provider="OB_DAAC", 
            shortname="JGOFS_WOCE",
            version="0",
            description="Joint Global Ocean Flux Study (JGOFS) - World Ocean Circulation Experiment version: 0"
        )

    JGOFS_ARABIAN_SEA_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_JGOFS_Arabian_Sea_0",
            provider="OB_DAAC", 
            shortname="JGOFS_Arabian_Sea",
            version="0",
            description="Joint Global Ocean Flux Study (JGOFS) Arabian Sea measurements version: 0"
        )

    JGOFS_BOFS_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_JGOFS_BOFS_0",
            provider="OB_DAAC", 
            shortname="JGOFS_BOFS",
            version="0",
            description="Joint Global Ocean Flux Study (JGOFS) Arabian Sea measurements - Biogeochemical Ocean Flux Study (BOFS) version: 0"
        )

    KENNEBEC_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_Kennebec_0",
            provider="OB_DAAC", 
            shortname="Kennebec",
            version="0",
            description="Kennebec River Plume - Gulf of Maine ecosystem measurements version: 0"
        )

    KORUS_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_KORUS_0",
            provider="OB_DAAC", 
            shortname="KORUS",
            version="0",
            description="Korea-United States Ocean Color expedition version: 0"
        )

    LAB97_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_LAB97_0",
            provider="OB_DAAC", 
            shortname="LAB97",
            version="0",
            description="Labrador Sea 1997 optical measurements version: 0"
        )

    LAB96_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_Lab96_0",
            provider="OB_DAAC", 
            shortname="Lab96",
            version="0",
            description="Labrador Sea measurements in 1996 version: 0"
        )

    LAB2000_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_Lab2000_0",
            provider="OB_DAAC", 
            shortname="Lab2000",
            version="0",
            description="Labrador Sea measurements in 2000 version: 0"
        )

    LATTE_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_LATTE_0",
            provider="OB_DAAC", 
            shortname="LATTE",
            version="0",
            description="Lagrangian Transport and Transformation Experiment (LaTTE) version: 0"
        )

    NIH_NSF_LAKE_ERIE_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_NIH-NSF_Lake_Erie_0",
            provider="OB_DAAC", 
            shortname="NIH-NSF_Lake_Erie",
            version="0",
            description="Lake Erie optical measurements version: 0"
        )

    LAMONT_SAB_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_LAMONT_SAB_0",
            provider="OB_DAAC", 
            shortname="LAMONT_SAB",
            version="0",
            description="Lamont-Doherty Earth Observatory (LDEO) - South Atlantic Bight (SAB) version: 0"
        )

    LAMONT_GOM_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_LAMONT_GOM_0",
            provider="OB_DAAC", 
            shortname="LAMONT_GOM",
            version="0",
            description="Lamont-Doherty Earth Observatory measurements from the Gulf of Mexico (GOM) version: 0"
        )

    LAMONT_ATL_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_LAMONT_ATL_0",
            provider="OB_DAAC", 
            shortname="LAMONT_ATL",
            version="0",
            description="Lamont-Doherty Earth Observatory measurements from the South Atlantic Ocean (ATL) version: 0"
        )

    LAMONT_SCS_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_LAMONT_SCS_0",
            provider="OB_DAAC", 
            shortname="LAMONT_SCS",
            version="0",
            description="Lamont-Doherty Earth Observatory measurements from the South China Sea (SCS) version: 0"
        )

    LMER_TIES_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_LMER-TIES_0",
            provider="OB_DAAC", 
            shortname="LMER-TIES",
            version="0",
            description="Land Margin Ecosystem Research (LMER): Trophic Interactions in Estuarine Systems (TIES) version: 0"
        )

    LOBO_TIMESERIES_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_LOBO_timeseries_0",
            provider="OB_DAAC", 
            shortname="LOBO_timeseries",
            version="0",
            description="Land/Ocean Biogeochemical Observatory (LOBO) water quality monitoring system timeseries version: 0"
        )

    BERINGSEA_LASERFLUOMON_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_BeringSea_LaserFluoMon_0",
            provider="OB_DAAC", 
            shortname="BeringSea_LaserFluoMon",
            version="0",
            description="Laser Fluorometry measurements in the Bering Sea version: 0"
        )

    PVST_HOTPACE_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_PVST_HOTPACE_0",
            provider="OB_DAAC", 
            shortname="PVST_HOTPACE",
            version="0",
            description="Leveraging the Hawaii Ocean Time-series program for validation of the PACE Mission in oligotrophic waters version: 0"
        )

    LINE_P_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_Line_P_0",
            provider="OB_DAAC", 
            shortname="Line_P",
            version="0",
            description="Line P oceanic transect version: 0"
        )

    LWAD01_2_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_LWAD01-2_0",
            provider="OB_DAAC", 
            shortname="LWAD01-2",
            version="0",
            description="Littoral Warfare Advanced Development (LWAD) Program 2001-2002 version: 0"
        )

    LTER_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_LTER_0",
            provider="OB_DAAC", 
            shortname="LTER",
            version="0",
            description="Long Term Ecological Research Network (LTER) version: 0"
        )

    LEO_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_LEO_0",
            provider="OB_DAAC", 
            shortname="LEO",
            version="0",
            description="Long-term Ecosystem Observatory (LEO) oceanographic and meteorological data collection system version: 0"
        )

    MAGMIX_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MagMix_0",
            provider="OB_DAAC", 
            shortname="MagMix",
            version="0",
            description="MagMix project version: 0"
        )

    MALINA_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MALINA_0",
            provider="OB_DAAC", 
            shortname="MALINA",
            version="0",
            description="Malina Oceanographic Expedition version: 0"
        )

    MBON_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MBON_0",
            provider="OB_DAAC", 
            shortname="MBON",
            version="0",
            description="Marine Biodiversity Observation Network (MBON) version: 0"
        )

    MIRC_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MIRC_0",
            provider="OB_DAAC", 
            shortname="MIRC",
            version="0",
            description="Marine Information Research Center (MIRC) measurements version: 0"
        )

    MOCE_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MOCE_0",
            provider="OB_DAAC", 
            shortname="MOCE",
            version="0",
            description="Marine Optical Characterization Experiment (MOCE) version: 0"
        )

    MARLON_LEWIS_92_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_Marlon_Lewis_92_0",
            provider="OB_DAAC", 
            shortname="Marlon_Lewis_92",
            version="0",
            description="Marlon Lewis drifting buoys 1992 version: 0"
        )

    MVCO_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MVCO_0",
            provider="OB_DAAC", 
            shortname="MVCO",
            version="0",
            description="Martha's Vineyard Coastal Observatory (MVCO) version: 0"
        )

    C5_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_C5_0",
            provider="OB_DAAC", 
            shortname="C5",
            version="0",
            description="Measurements across the Gulf Stream in 2007 version: 0"
        )

    BIG_BEND_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_Big_Bend_0",
            provider="OB_DAAC", 
            shortname="Big_Bend",
            version="0",
            description="Measurements along the Big Bend Wildlife Preservation area, Florida version: 0"
        )

    MAA_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MAA_0",
            provider="OB_DAAC", 
            shortname="MAA",
            version="0",
            description="Measurements along the Massachusetts and Maine coast version: 0"
        )

    B07_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_B07_0",
            provider="OB_DAAC", 
            shortname="B07",
            version="0",
            description="Measurements along the New Hampshire and Massachusetts coast in 2009 version: 0"
        )

    GOM_OIL_SPILL_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_GOM_Oil_Spill_0",
            provider="OB_DAAC", 
            shortname="GOM_Oil_Spill",
            version="0",
            description="Measurements during the Deepwater Horizon Oil Spill in the Gulf of Mexico (GOM) version: 0"
        )

    P380108_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_P380108_0",
            provider="OB_DAAC", 
            shortname="P380108",
            version="0",
            description="Measurements from Hawaii to the Gulf of Alaska in 2001 version: 0"
        )

    PTLO_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_PTLO_0",
            provider="OB_DAAC", 
            shortname="PTLO",
            version="0",
            description="Measurements from Monterey Bay from 2001 to 2003 version: 0"
        )

    MUMFORDCOVE_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MumfordCove_0",
            provider="OB_DAAC", 
            shortname="MumfordCove",
            version="0",
            description="Measurements from Mumford Cove, Connecticut version: 0"
        )

    UMD_GEOL388_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_UMD_GEOL388_0",
            provider="OB_DAAC", 
            shortname="UMD_GEOL388",
            version="0",
            description="Measurements from the Atlantic Ocean made by the University of Maryland (UMD) version: 0"
        )

    BAHAMAS2004_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_BAHAMAS2004_0",
            provider="OB_DAAC", 
            shortname="BAHAMAS2004",
            version="0",
            description="Measurements from the Bahamas in 2004 version: 0"
        )

    SEARCHER_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_Searcher_0",
            provider="OB_DAAC", 
            shortname="Searcher",
            version="0",
            description="Measurements from the Baltic Sea in 1999 version: 0"
        )

    CHESAPEAKE_LIGHT_TOWER_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_Chesapeake_Light_Tower_0",
            provider="OB_DAAC", 
            shortname="Chesapeake_Light_Tower",
            version="0",
            description="Measurements from the Chesapeake Light Tower version: 0"
        )

    GULFOFMAINE_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_GulfOfMaine_0",
            provider="OB_DAAC", 
            shortname="GulfOfMaine",
            version="0",
            description="Measurements from the Gulf Of Maine during 2008 and 2009 version: 0"
        )

    MEDIT_LIGURIAN_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_Medit_Ligurian_0",
            provider="OB_DAAC", 
            shortname="Medit_Ligurian",
            version="0",
            description="Measurements from the Ligurian Sea version: 0"
        )

    NORTH_CAROLINA_SABRINA_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_North_Carolina_Sabrina_0",
            provider="OB_DAAC", 
            shortname="North_Carolina_Sabrina",
            version="0",
            description="Measurements from the Outer Banks and coastal regions of North Carolina onboard the R/V Sabrina version: 0"
        )

    SEA_OF_JAPAN_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_Sea_of_Japan_0",
            provider="OB_DAAC", 
            shortname="Sea_of_Japan",
            version="0",
            description="Measurements from the Sea of Japan between 1999 and 2000 version: 0"
        )

    MOKIHANA_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MOKIHANA_0",
            provider="OB_DAAC", 
            shortname="MOKIHANA",
            version="0",
            description="Measurements from the western Pacific Ocean in 1998 version: 0"
        )

    ZONALFLUX_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_ZonalFlux_0",
            provider="OB_DAAC", 
            shortname="ZonalFlux",
            version="0",
            description="Measurements from the western equatorial Pacific Ocean version: 0"
        )

    OKEECHOBEE_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_Okeechobee_0",
            provider="OB_DAAC", 
            shortname="Okeechobee",
            version="0",
            description="Measurements in Lake Okeechobee, Florida, 1997 - 1999 version: 0"
        )

    ARC00_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_Arc00_0",
            provider="OB_DAAC", 
            shortname="Arc00",
            version="0",
            description="Measurements in the Arctic north of Alaska during 2000 version: 0"
        )

    ARC02_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_ARC02_0",
            provider="OB_DAAC", 
            shortname="ARC02",
            version="0",
            description="Measurements in the Arctic region north of Alaska in 2002 version: 0"
        )

    KUROSHIO_AREA_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_Kuroshio_Area_0",
            provider="OB_DAAC", 
            shortname="Kuroshio_Area",
            version="0",
            description="Measurements in the Kuroshio current version: 0"
        )

    CALIFORNIA_2002_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_California_2002_0",
            provider="OB_DAAC", 
            shortname="California_2002",
            version="0",
            description="Measurements made along the California coast in 2002 version: 0"
        )

    IOFFE_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_IOFFE_0",
            provider="OB_DAAC", 
            shortname="IOFFE",
            version="0",
            description="Measurements made by the Akademik Ioffe Russian vessel version: 0"
        )

    ACADEM_KURCHATOV_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_Academ_Kurchatov_0",
            provider="OB_DAAC", 
            shortname="Academ_Kurchatov",
            version="0",
            description="Measurements made by the Akademik Kurchatov Russian research vessel version: 0"
        )

    FT_LAUDERDALE_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_Ft_Lauderdale_0",
            provider="OB_DAAC", 
            shortname="Ft_Lauderdale",
            version="0",
            description="Measurements made by the Lady Pamela research vessel off the south Florida coast version: 0"
        )

    RON_BROWN_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_RON_BROWN_0",
            provider="OB_DAAC", 
            shortname="RON_BROWN",
            version="0",
            description="Measurements made by the NOAA R/V Ron H. Brown version: 0"
        )

    MASS_BAY_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MASS_BAY_0",
            provider="OB_DAAC", 
            shortname="MASS_BAY",
            version="0",
            description="Measurements made in Massachusetts Bay from 2002 to 2005 version: 0"
        )

    MONTEREY_BAY_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MONTEREY_BAY_0",
            provider="OB_DAAC", 
            shortname="MONTEREY_BAY",
            version="0",
            description="Measurements made in Monterey Bay spanning 2003 to 2006 version: 0"
        )

    BRAZIL_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_BRAZIL_0",
            provider="OB_DAAC", 
            shortname="BRAZIL",
            version="0",
            description="Measurements made in the Amazon River outflow region in 2002 version: 0"
        )

    ARABIANSEA_2011_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_ArabianSea_2011_0",
            provider="OB_DAAC", 
            shortname="ArabianSea_2011",
            version="0",
            description="Measurements made in the monsoonal Arabian Sea in 2011 version: 0"
        )

    DOLCHE_VITA_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_Dolche-Vita_0",
            provider="OB_DAAC", 
            shortname="Dolche-Vita",
            version="0",
            description="Measurements made in the northern Adriatic Sea in 2003 version: 0"
        )

    OAHU_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_OAHU_0",
            provider="OB_DAAC", 
            shortname="OAHU",
            version="0",
            description="Measurements made in the west-central Pacific near Wake Island version: 0"
        )

    LIS_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_LIS_0",
            provider="OB_DAAC", 
            shortname="LIS",
            version="0",
            description="Measurements made near Long Island version: 0"
        )

    EWING_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_ewing_0",
            provider="OB_DAAC", 
            shortname="ewing",
            version="0",
            description="Measurements made near South Africa in 2001 version: 0"
        )

    EXPLORER_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_explorer_0",
            provider="OB_DAAC", 
            shortname="explorer",
            version="0",
            description="Measurements made near the Cayman Islands between 2001 and 2003 version: 0"
        )

    KINGSEJONG_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_KingSejong_0",
            provider="OB_DAAC", 
            shortname="KingSejong",
            version="0",
            description="Measurements made off King George Island near Antarctica version: 0"
        )

    BENEFIT_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_BENEFIT_0",
            provider="OB_DAAC", 
            shortname="BENEFIT",
            version="0",
            description="Measurements made off the Namibian and South African coasts between 2000 and 2002 version: 0"
        )

    NORTH_CAROLINA_COAST_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_North_Carolina_Coast_0",
            provider="OB_DAAC", 
            shortname="North_Carolina_Coast",
            version="0",
            description="Measurements made off the North Carolina coast version: 0"
        )

    DECKLAB_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_DECKLAB_0",
            provider="OB_DAAC", 
            shortname="DECKLAB",
            version="0",
            description="Measurements made off the western African coast in 1997 version: 0"
        )

    MIRAI_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MIRAI_0",
            provider="OB_DAAC", 
            shortname="MIRAI",
            version="0",
            description="Measurements made onboard the R/V MIRAI between 2000 and 2003 version: 0"
        )

    B08_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_B08_0",
            provider="OB_DAAC", 
            shortname="B08",
            version="0",
            description="Measurements near Bermuda in 2009 version: 0"
        )

    CAPEHATTERAS2010_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_CapeHatteras2010_0",
            provider="OB_DAAC", 
            shortname="CapeHatteras2010",
            version="0",
            description="Measurements near Cape Hatteras in 2010 version: 0"
        )

    NAURU99_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_nauru99_0",
            provider="OB_DAAC", 
            shortname="nauru99",
            version="0",
            description="Measurements near Nauru, Micronesia in 1999 version: 0"
        )

    B09_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_B09_0",
            provider="OB_DAAC", 
            shortname="B09",
            version="0",
            description="Measurements near Santa Barbara, California in 2009 version: 0"
        )

    ORINOCO_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_ORINOCO_0",
            provider="OB_DAAC", 
            shortname="ORINOCO",
            version="0",
            description="Measurements near the Orinoco River outflow region, 1998 to 2000 version: 0"
        )

    PROANTAR_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_Proantar_0",
            provider="OB_DAAC", 
            shortname="Proantar",
            version="0",
            description="Measurements off James Ross Island, Antarctica version: 0"
        )

    PATAGONIAN_COASTAL_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_Patagonian_Coastal_0",
            provider="OB_DAAC", 
            shortname="Patagonian_Coastal",
            version="0",
            description="Measurements off the Argentinian coast near Drakes Passage version: 0"
        )

    B05_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_B05_0",
            provider="OB_DAAC", 
            shortname="B05",
            version="0",
            description="Measurements off the San Diego, Californian coast version: 0"
        )

    B01_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_B01_0",
            provider="OB_DAAC", 
            shortname="B01",
            version="0",
            description="Measurements off the Virginia coast in 2005 version: 0"
        )

    MELVILLE_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MELVILLE_0",
            provider="OB_DAAC", 
            shortname="MELVILLE",
            version="0",
            description="Measurements off the coast of Baja California onboard R/V Melville in 1999 version: 0"
        )

    AKADEMIK_SERGEY_VAVILOV_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_Akademik_Sergey_Vavilov_0",
            provider="OB_DAAC", 
            shortname="Akademik_Sergey_Vavilov",
            version="0",
            description="Measurements onboard the Russian R/V Akademik Sergey Vavilov version: 0"
        )

    BILIM_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_BILIM_0",
            provider="OB_DAAC", 
            shortname="BILIM",
            version="0",
            description="Measurements onboard the Turkish research vessel Bilim version: 0"
        )

    MICRONESIAN_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MICRONESIAN_0",
            provider="OB_DAAC", 
            shortname="MICRONESIAN",
            version="0",
            description="Measurements stretching across the Pacific Ocean to the Hawaiian Islands from 1998 to 1999 version: 0"
        )

    AKWANAVT_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_AKWANAVT_0",
            provider="OB_DAAC", 
            shortname="AKWANAVT",
            version="0",
            description="Measurements taken in the Aegean and Black seas onboard the R/V Akwanavt version: 0"
        )

    NORTH_SEA_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_North_Sea_0",
            provider="OB_DAAC", 
            shortname="North_Sea",
            version="0",
            description="Measurements taken in the North Sea in 1994 version: 0"
        )

    RESOLUTE_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_RESOLUTE_0",
            provider="OB_DAAC", 
            shortname="RESOLUTE",
            version="0",
            description="Measurements taken off Cornwallis Island off Resolute version: 0"
        )

    ESCAPE_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_ESCAPE_0",
            provider="OB_DAAC", 
            shortname="ESCAPE",
            version="0",
            description="Measurements taken off The Netherlands in the North Sea in 1998 version: 0"
        )

    AOL_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_AOL_0",
            provider="OB_DAAC", 
            shortname="AOL",
            version="0",
            description="Measurements taken off the New England Coast in 1997 version: 0"
        )

    KAIMIMOANA_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_KAIMIMOANA_0",
            provider="OB_DAAC", 
            shortname="KAIMIMOANA",
            version="0",
            description="Measurements taken onboard R/V Kaimimoana between 1999 and 2002 version: 0"
        )

    OCEANIA_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_Oceania_0",
            provider="OB_DAAC", 
            shortname="Oceania",
            version="0",
            description="Measurements taken onboard the R/V Oceania during 1998 to 2000 version: 0"
        )

    BOA_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_BOA_0",
            provider="OB_DAAC", 
            shortname="BOA",
            version="0",
            description="Measurements used to develop the Bio-Optical Algorithm (BOA) version: 0"
        )

    SIMBAD_DESCHAMPS_LOA_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_SIMBAD_DESCHAMPS_LOA_0",
            provider="OB_DAAC", 
            shortname="SIMBAD_DESCHAMPS_LOA",
            version="0",
            description="Measurements using the SIMBAD radiometer by the Laboratoire dOptique Atmospherique (LOA) version: 0"
        )

    MIPOT_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MIPOT_0",
            provider="OB_DAAC", 
            shortname="MIPOT",
            version="0",
            description="Mediterranean, Indian and Pacific Ocean Transect (MIPOT) version: 0"
        )

    MERCHANT_SHIP_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MERCHANT_SHIP_0",
            provider="OB_DAAC", 
            shortname="MERCHANT_SHIP",
            version="0",
            description="Merchant ships measurements in Micronesia and the Southern Ocean version: 0"
        )

    MERGED_S3_OLCI_L3B_CYANTC_NRT_V50_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MERGED_S3_OLCI_L3b_CYANTC_NRT_5.0",
            provider="OB_DAAC", 
            shortname="MERGED_S3_OLCI_L3b_CYANTC_NRT",
            version="5.0",
            description="Merged Sentinel-3A and Sentinel-3B OLCI Global Binned CyAN Project, True Color (TC) - Near Real-Time (NRT) Data, version 5.0 version: 5.0"
        )

    MERGED_S3_OLCI_L3B_CYANTC_V50_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MERGED_S3_OLCI_L3b_CYANTC_5.0",
            provider="OB_DAAC", 
            shortname="MERGED_S3_OLCI_L3b_CYANTC",
            version="5.0",
            description="Merged Sentinel-3A and Sentinel-3B OLCI Global Binned CyAN Project, True Color (TC) Data, version 5.0 version: 5.0"
        )

    MERGED_S3_OLCI_L3B_CYAN_NRT_V50_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MERGED_S3_OLCI_L3b_CYAN_NRT_5.0",
            provider="OB_DAAC", 
            shortname="MERGED_S3_OLCI_L3b_CYAN_NRT",
            version="5.0",
            description="Merged Sentinel-3A and Sentinel-3B OLCI Global Binned Cyanobacteria Index (CI) - Near Real-time (NRT) Data, version 5.0 version: 5.0"
        )

    MERGED_S3_OLCI_L3B_CYAN_V50_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MERGED_S3_OLCI_L3b_CYAN_5.0",
            provider="OB_DAAC", 
            shortname="MERGED_S3_OLCI_L3b_CYAN",
            version="5.0",
            description="Merged Sentinel-3A and Sentinel-3B OLCI Global Binned Cyanobacteria Index (CI) Data, version 5.0 version: 5.0"
        )

    MERGED_S3_OLCI_L3M_CYANTC_NRT_V50_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MERGED_S3_OLCI_L3m_CYANTC_NRT_5.0",
            provider="OB_DAAC", 
            shortname="MERGED_S3_OLCI_L3m_CYANTC_NRT",
            version="5.0",
            description="Merged Sentinel-3A and Sentinel-3B OLCI Global Mapped CyAN Project, True Color (TC) - Near Real-Time (NRT) Data, version 5.0 version: 5.0"
        )

    MERGED_S3_OLCI_L3M_CYANTC_V50_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MERGED_S3_OLCI_L3m_CYANTC_5.0",
            provider="OB_DAAC", 
            shortname="MERGED_S3_OLCI_L3m_CYANTC",
            version="5.0",
            description="Merged Sentinel-3A and Sentinel-3B OLCI Global Mapped CyAN Project, True Color (TC) Data, version 5.0 version: 5.0"
        )

    MERGED_S3_OLCI_L3M_CYAN_NRT_V50_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MERGED_S3_OLCI_L3m_CYAN_NRT_5.0",
            provider="OB_DAAC", 
            shortname="MERGED_S3_OLCI_L3m_CYAN_NRT",
            version="5.0",
            description="Merged Sentinel-3A and Sentinel-3B OLCI Global Mapped Cyanobacteria Index (CI) - Near Real-time (NRT) Data, version 5.0 version: 5.0"
        )

    MERGED_S3_OLCI_L3M_CYAN_V50_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MERGED_S3_OLCI_L3m_CYAN_5.0",
            provider="OB_DAAC", 
            shortname="MERGED_S3_OLCI_L3m_CYAN",
            version="5.0",
            description="Merged Sentinel-3A and Sentinel-3B OLCI Global Mapped Cyanobacteria Index (CI) Data, version 5.0 version: 5.0"
        )

    MERGED_S3_OLCI_L3B_ILW_V4_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MERGED_S3_OLCI_L3b_ILW_4",
            provider="OB_DAAC", 
            shortname="MERGED_S3_OLCI_L3b_ILW",
            version="4",
            description="Merged Sentinel-3A and Sentinel-3B OLCI Regional Binned Inland Waters (ILW) Data, version 4 version: 4"
        )

    MERGED_S3_OLCI_L3M_ILW_V4_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MERGED_S3_OLCI_L3m_ILW_4",
            provider="OB_DAAC", 
            shortname="MERGED_S3_OLCI_L3m_ILW",
            version="4",
            description="Merged Sentinel-3A and Sentinel-3B OLCI Regional Mapped Inland Waters (ILW) Data, version 4 version: 4"
        )

    BIOME_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_BIOME_0",
            provider="OB_DAAC", 
            shortname="BIOME",
            version="0",
            description="Mid-Atlantic coastal and Chesapeake Bay outflow optical measurements version: 0"
        )

    B03_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_B03_0",
            provider="OB_DAAC", 
            shortname="B03",
            version="0",
            description="Mid-Atlantic coastal region and Monterey Bay measurements version: 0"
        )

    B04_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_B04_0",
            provider="OB_DAAC", 
            shortname="B04",
            version="0",
            description="Mid-Atlantic coastal region measurements version: 0"
        )

    B02_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_B02_0",
            provider="OB_DAAC", 
            shortname="B02",
            version="0",
            description="Mid-Atlantic coastal region measurements in 2005 version: 0"
        )

    MISC_APEX_FLOATS_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MISC_Apex_Floats_0",
            provider="OB_DAAC", 
            shortname="MISC_Apex_Floats",
            version="0",
            description="Miscellaneous Autonomous Profiling Explorer (APEX) floats measurements version: 0"
        )

    MS_SOUND_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MS_Sound_0",
            provider="OB_DAAC", 
            shortname="MS_Sound",
            version="0",
            description="Mississippi (MS) Sound optical measurements version: 0"
        )

    OCEANSAT_2_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_OCEANSAT-2_0",
            provider="OB_DAAC", 
            shortname="OCEANSAT-2",
            version="0",
            description="Monsoonal Arabian Sea measurements to validate OceanSat-2 version: 0"
        )

    MUSE_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MUSE_0",
            provider="OB_DAAC", 
            shortname="MUSE",
            version="0",
            description="Monterey Ocean Observing System (MOOS) Upper-water-column Science Experiment (MUSE) version: 0"
        )

    MCR_LTER_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MCR_LTER_0",
            provider="OB_DAAC", 
            shortname="MCR_LTER",
            version="0",
            description="Moorea Coral Reef Long-Term Ecological Research site (MCR LTER) version: 0"
        )

    ECOMON_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_ECOMON_0",
            provider="OB_DAAC", 
            shortname="ECOMON",
            version="0",
            description="NOAA Fisheries Ecosystem Monitoring Program version: 0"
        )

    VIIRSJ1_L1_GEO_V2_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSJ1_L1_GEO_2",
            provider="OB_DAAC", 
            shortname="VIIRSJ1_L1_GEO",
            version="2",
            description="NOAA-20 VIIRS Geolocation Product Data, version 2 version: 2"
        )

    VIIRSJ1_L3B_CHL_NRT_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSJ1_L3b_CHL_NRT_R2022.0",
            provider="OB_DAAC", 
            shortname="VIIRSJ1_L3b_CHL_NRT",
            version="R2022.0",
            description="NOAA-20 VIIRS Global Binned Chlorophyll (CHL) - NRT Data, version R2022.0 version: R2022.0"
        )

    VIIRSJ1_L3B_CHL_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSJ1_L3b_CHL_R2022.0",
            provider="OB_DAAC", 
            shortname="VIIRSJ1_L3b_CHL",
            version="R2022.0",
            description="NOAA-20 VIIRS Global Binned Chlorophyll (CHL) Data, version R2022.0 version: R2022.0"
        )

    VIIRSJ1_L3B_KD_NRT_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSJ1_L3b_KD_NRT_R2022.0",
            provider="OB_DAAC", 
            shortname="VIIRSJ1_L3b_KD_NRT",
            version="R2022.0",
            description="NOAA-20 VIIRS Global Binned Diffuse Attenuation Coefficient for Downwelling Irradiance (KD) - Near Real Time (NRT) Data, version R2022.0 version: R2022.0"
        )

    VIIRSJ1_L3B_KD_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSJ1_L3b_KD_R2022.0",
            provider="OB_DAAC", 
            shortname="VIIRSJ1_L3b_KD",
            version="R2022.0",
            description="NOAA-20 VIIRS Global Binned Diffuse Attenuation Coefficient for Downwelling Irradiance (KD) Data, version R2022.0 version: R2022.0"
        )

    VIIRSJ1_L3B_IOP_NRT_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSJ1_L3b_IOP_NRT_R2022.0",
            provider="OB_DAAC", 
            shortname="VIIRSJ1_L3b_IOP_NRT",
            version="R2022.0",
            description="NOAA-20 VIIRS Global Binned Inherent Optical Properties (IOP) - Near Real-time (NRT) Data, version R2022.0 version: R2022.0"
        )

    VIIRSJ1_L3B_IOP_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSJ1_L3b_IOP_R2022.0",
            provider="OB_DAAC", 
            shortname="VIIRSJ1_L3b_IOP",
            version="R2022.0",
            description="NOAA-20 VIIRS Global Binned Inherent Optical Properties (IOP) Data, version R2022.0 version: R2022.0"
        )

    VIIRSJ1_L3B_LAND_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSJ1_L3b_LAND_R2022.0",
            provider="OB_DAAC", 
            shortname="VIIRSJ1_L3b_LAND",
            version="R2022.0",
            description="NOAA-20 VIIRS Global Binned Normalized Difference Vegetation Index Land Reflectance Data, version R2022.0 version: R2022.0"
        )

    VIIRSJ1_L3B_PIC_NRT_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSJ1_L3b_PIC_NRT_R2022.0",
            provider="OB_DAAC", 
            shortname="VIIRSJ1_L3b_PIC_NRT",
            version="R2022.0",
            description="NOAA-20 VIIRS Global Binned Particulate Inorganic Carbon (PIC) - Near Real Time (NRT) Data, version R2022.0 version: R2022.0"
        )

    VIIRSJ1_L3B_PIC_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSJ1_L3b_PIC_R2022.0",
            provider="OB_DAAC", 
            shortname="VIIRSJ1_L3b_PIC",
            version="R2022.0",
            description="NOAA-20 VIIRS Global Binned Particulate Inorganic Carbon (PIC) Data, version R2022.0 version: R2022.0"
        )

    VIIRSJ1_L3B_POC_NRT_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSJ1_L3b_POC_NRT_R2022.0",
            provider="OB_DAAC", 
            shortname="VIIRSJ1_L3b_POC_NRT",
            version="R2022.0",
            description="NOAA-20 VIIRS Global Binned Particulate Organic Carbon (POC) - Near Real Time (NRT) Data, version R2022.0 version: R2022.0"
        )

    VIIRSJ1_L3B_POC_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSJ1_L3b_POC_R2022.0",
            provider="OB_DAAC", 
            shortname="VIIRSJ1_L3b_POC",
            version="R2022.0",
            description="NOAA-20 VIIRS Global Binned Particulate Organic Carbon (POC) Data, version R2022.0 version: R2022.0"
        )

    VIIRSJ1_L3B_PAR_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSJ1_L3b_PAR_R2022.0",
            provider="OB_DAAC", 
            shortname="VIIRSJ1_L3b_PAR",
            version="R2022.0",
            description="NOAA-20 VIIRS Global Binned Photosynthetically Active Radiation (PAR) Data, version R2022.0 version: R2022.0"
        )

    VIIRSJ1_L3B_PAR_NRT_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSJ1_L3b_PAR_NRT_R2022.0",
            provider="OB_DAAC", 
            shortname="VIIRSJ1_L3b_PAR_NRT",
            version="R2022.0",
            description="NOAA-20 VIIRS Global Binned Photosynthetically Available Radiation (PAR) - Near Real Time (NRT) Data, version R2022.0 version: R2022.0"
        )

    VIIRSJ1_L3B_RRS_NRT_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSJ1_L3b_RRS_NRT_R2022.0",
            provider="OB_DAAC", 
            shortname="VIIRSJ1_L3b_RRS_NRT",
            version="R2022.0",
            description="NOAA-20 VIIRS Global Binned Remote-Sensing Reflectance (RRS) - NRT Data, version R2022.0 version: R2022.0"
        )

    VIIRSJ1_L3B_RRS_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSJ1_L3b_RRS_R2022.0",
            provider="OB_DAAC", 
            shortname="VIIRSJ1_L3b_RRS",
            version="R2022.0",
            description="NOAA-20 VIIRS Global Binned Remote-Sensing Reflectance (RRS) Data, version R2022.0 version: R2022.0"
        )

    VIIRSJ1_L3M_CHL_NRT_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSJ1_L3m_CHL_NRT_R2022.0",
            provider="OB_DAAC", 
            shortname="VIIRSJ1_L3m_CHL_NRT",
            version="R2022.0",
            description="NOAA-20 VIIRS Global Mapped Chlorophyll (CHL) - NRT Data, version R2022.0 version: R2022.0"
        )

    VIIRSJ1_L3M_CHL_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSJ1_L3m_CHL_R2022.0",
            provider="OB_DAAC", 
            shortname="VIIRSJ1_L3m_CHL",
            version="R2022.0",
            description="NOAA-20 VIIRS Global Mapped Chlorophyll (CHL) Data, version R2022.0 version: R2022.0"
        )

    VIIRSJ1_L3M_KD_NRT_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSJ1_L3m_KD_NRT_R2022.0",
            provider="OB_DAAC", 
            shortname="VIIRSJ1_L3m_KD_NRT",
            version="R2022.0",
            description="NOAA-20 VIIRS Global Mapped Diffuse Attenuation Coefficient for Downwelling Irradiance (KD) - Near Real Time (NRT) Data, version R2022.0 version: R2022.0"
        )

    VIIRSJ1_L3M_KD_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSJ1_L3m_KD_R2022.0",
            provider="OB_DAAC", 
            shortname="VIIRSJ1_L3m_KD",
            version="R2022.0",
            description="NOAA-20 VIIRS Global Mapped Diffuse Attenuation Coefficient for Downwelling Irradiance (KD) Data, version R2022.0 version: R2022.0"
        )

    VIIRSJ1_L3M_IOP_NRT_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSJ1_L3m_IOP_NRT_R2022.0",
            provider="OB_DAAC", 
            shortname="VIIRSJ1_L3m_IOP_NRT",
            version="R2022.0",
            description="NOAA-20 VIIRS Global Mapped Inherent Optical Properties (IOP) - Near Real-time (NRT) Data, version R2022.0 version: R2022.0"
        )

    VIIRSJ1_L3M_IOP_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSJ1_L3m_IOP_R2022.0",
            provider="OB_DAAC", 
            shortname="VIIRSJ1_L3m_IOP",
            version="R2022.0",
            description="NOAA-20 VIIRS Global Mapped Inherent Optical Properties (IOP) Data, version R2022.0 version: R2022.0"
        )

    VIIRSJ1_L3M_LAND_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSJ1_L3m_LAND_R2022.0",
            provider="OB_DAAC", 
            shortname="VIIRSJ1_L3m_LAND",
            version="R2022.0",
            description="NOAA-20 VIIRS Global Mapped Normalized Difference Vegetation Index Land Reflectance Data, version R2022.0 version: R2022.0"
        )

    VIIRSJ1_L3M_PIC_NRT_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSJ1_L3m_PIC_NRT_R2022.0",
            provider="OB_DAAC", 
            shortname="VIIRSJ1_L3m_PIC_NRT",
            version="R2022.0",
            description="NOAA-20 VIIRS Global Mapped Particulate Inorganic Carbon (PIC) - Near Real Time (NRT) Data, version R2022.0 version: R2022.0"
        )

    VIIRSJ1_L3M_PIC_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSJ1_L3m_PIC_R2022.0",
            provider="OB_DAAC", 
            shortname="VIIRSJ1_L3m_PIC",
            version="R2022.0",
            description="NOAA-20 VIIRS Global Mapped Particulate Inorganic Carbon (PIC) Data, version R2022.0 version: R2022.0"
        )

    VIIRSJ1_L3M_POC_NRT_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSJ1_L3m_POC_NRT_R2022.0",
            provider="OB_DAAC", 
            shortname="VIIRSJ1_L3m_POC_NRT",
            version="R2022.0",
            description="NOAA-20 VIIRS Global Mapped Particulate Organic Carbon (POC) - Near Real Time (NRT) Data, version R2022.0 version: R2022.0"
        )

    VIIRSJ1_L3M_POC_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSJ1_L3m_POC_R2022.0",
            provider="OB_DAAC", 
            shortname="VIIRSJ1_L3m_POC",
            version="R2022.0",
            description="NOAA-20 VIIRS Global Mapped Particulate Organic Carbon (POC) Data, version R2022.0 version: R2022.0"
        )

    VIIRSJ1_L3M_PAR_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSJ1_L3m_PAR_R2022.0",
            provider="OB_DAAC", 
            shortname="VIIRSJ1_L3m_PAR",
            version="R2022.0",
            description="NOAA-20 VIIRS Global Mapped Photosynthetically Active Radiation (PAR) Data, version R2022.0 version: R2022.0"
        )

    VIIRSJ1_L3M_PAR_NRT_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSJ1_L3m_PAR_NRT_R2022.0",
            provider="OB_DAAC", 
            shortname="VIIRSJ1_L3m_PAR_NRT",
            version="R2022.0",
            description="NOAA-20 VIIRS Global Mapped Photosynthetically Available Radiation (PAR) - Near Real Time (NRT) Data, version R2022.0 version: R2022.0"
        )

    VIIRSJ1_L3M_RRS_NRT_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSJ1_L3m_RRS_NRT_R2022.0",
            provider="OB_DAAC", 
            shortname="VIIRSJ1_L3m_RRS_NRT",
            version="R2022.0",
            description="NOAA-20 VIIRS Global Mapped Remote-Sensing Reflectance (RRS) - NRT Data, version R2022.0 version: R2022.0"
        )

    VIIRSJ1_L3M_RRS_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSJ1_L3m_RRS_R2022.0",
            provider="OB_DAAC", 
            shortname="VIIRSJ1_L3m_RRS",
            version="R2022.0",
            description="NOAA-20 VIIRS Global Mapped Remote-Sensing Reflectance (RRS) Data, version R2022.0 version: R2022.0"
        )

    VIIRSJ1_L1_V2_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSJ1_L1_2",
            provider="OB_DAAC", 
            shortname="VIIRSJ1_L1",
            version="2",
            description="NOAA-20 VIIRS Level-1 Data, version 2 version: 2"
        )

    VIIRSJ1_L2_SST_NRT_V20240_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSJ1_L2_SST_NRT_2024.0",
            provider="OB_DAAC", 
            shortname="VIIRSJ1_L2_SST_NRT",
            version="2024.0",
            description="NOAA-20 VIIRS Level-2 Regional 11µm Day/Night Sea Surface Temperature (SST) - Near Real Time (NRT) Data, version 2024.0 version: 2024.0"
        )

    VIIRSJ1_L2_SST3_NRT_V20240_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSJ1_L2_SST3_NRT_2024.0",
            provider="OB_DAAC", 
            shortname="VIIRSJ1_L2_SST3_NRT",
            version="2024.0",
            description="NOAA-20 VIIRS Level-2 Regional Triple-window Sea Surface Temperature (SST3) - Near Real Time (NRT) Data, version 2024.0 version: 2024.0"
        )

    VIIRSJ1_L2_SST3_V20240_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSJ1_L2_SST3_2024.0",
            provider="OB_DAAC", 
            shortname="VIIRSJ1_L2_SST3",
            version="2024.0",
            description="NOAA-20 VIIRS Level-2 Regional Triple-window Sea Surface Temperature (SST3) Data, version 2024.0 version: 2024.0"
        )

    VIIRSJ1_L3B_SST_NRT_V20240_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSJ1_L3b_SST_NRT_2024.0",
            provider="OB_DAAC", 
            shortname="VIIRSJ1_L3b_SST_NRT",
            version="2024.0",
            description="NOAA-20 VIIRS Level-3 Global Binned 11µm Day/Night Sea Surface Temperature (SST) - Near Real Time (NRT) Data, version 2024.0 version: 2024.0"
        )

    VIIRSJ1_L3B_SST_V20240_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSJ1_L3b_SST_2024.0",
            provider="OB_DAAC", 
            shortname="VIIRSJ1_L3b_SST",
            version="2024.0",
            description="NOAA-20 VIIRS Level-3 Global Binned 11µm Daytime Sea Surface Temperature (SST) Data, version 2024.0 version: 2024.0"
        )

    VIIRSJ1_L3B_NSST_NRT_V20240_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSJ1_L3b_NSST_NRT_2024.0",
            provider="OB_DAAC", 
            shortname="VIIRSJ1_L3b_NSST_NRT",
            version="2024.0",
            description="NOAA-20 VIIRS Level-3 Global Binned 11µm Nighttime Sea Surface Temperature (NSST) - Near Real Time (NRT) Data, version 2024.0 version: 2024.0"
        )

    VIIRSJ1_L3B_NSST_V20240_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSJ1_L3b_NSST_2024.0",
            provider="OB_DAAC", 
            shortname="VIIRSJ1_L3b_NSST",
            version="2024.0",
            description="NOAA-20 VIIRS Level-3 Global Binned 11µm Nighttime Sea Surface Temperature (NSST) Data, version 2024.0 version: 2024.0"
        )

    VIIRSJ1_L3B_SST3_NRT_V20240_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSJ1_L3b_SST3_NRT_2024.0",
            provider="OB_DAAC", 
            shortname="VIIRSJ1_L3b_SST3_NRT",
            version="2024.0",
            description="NOAA-20 VIIRS Level-3 Global Binned Triple-window Sea Surface Temperature (SST3) - Near Real Time (NRT) Data, version 2024.0 version: 2024.0"
        )

    VIIRSJ1_L3B_SST3_V20240_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSJ1_L3b_SST3_2024.0",
            provider="OB_DAAC", 
            shortname="VIIRSJ1_L3b_SST3",
            version="2024.0",
            description="NOAA-20 VIIRS Level-3 Global Binned Triple-window Sea Surface Temperature (SST3) Data, version 2024.0 version: 2024.0"
        )

    VIIRSJ1_L3M_SST_NRT_V20240_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSJ1_L3m_SST_NRT_2024.0",
            provider="OB_DAAC", 
            shortname="VIIRSJ1_L3m_SST_NRT",
            version="2024.0",
            description="NOAA-20 VIIRS Level-3 Global Mapped 11µm Day/Night Sea Surface Temperature (SST) - Near Real Time (NRT) Data, version 2024.0 version: 2024.0"
        )

    VIIRSJ1_L3M_SST_V20240_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSJ1_L3m_SST_2024.0",
            provider="OB_DAAC", 
            shortname="VIIRSJ1_L3m_SST",
            version="2024.0",
            description="NOAA-20 VIIRS Level-3 Global Mapped 11µm Daytime Sea Surface Temperature (SST) Data, version 2024.0 version: 2024.0"
        )

    VIIRSJ1_L3M_NSST_NRT_V20240_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSJ1_L3m_NSST_NRT_2024.0",
            provider="OB_DAAC", 
            shortname="VIIRSJ1_L3m_NSST_NRT",
            version="2024.0",
            description="NOAA-20 VIIRS Level-3 Global Mapped 11µm Nighttime Sea Surface Temperature (NSST) - Near Real Time (NRT) Data, version 2024.0 version: 2024.0"
        )

    VIIRSJ1_L3M_NSST_V20240_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSJ1_L3m_NSST_2024.0",
            provider="OB_DAAC", 
            shortname="VIIRSJ1_L3m_NSST",
            version="2024.0",
            description="NOAA-20 VIIRS Level-3 Global Mapped 11µm Nighttime Sea Surface Temperature (NSST) Data, version 2024.0 version: 2024.0"
        )

    VIIRSJ1_L3M_SST3_NRT_V20240_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSJ1_L3m_SST3_NRT_2024.0",
            provider="OB_DAAC", 
            shortname="VIIRSJ1_L3m_SST3_NRT",
            version="2024.0",
            description="NOAA-20 VIIRS Level-3 Global Mapped Triple-window Sea Surface Temperature (SST3) - Near Real Time (NRT) Data, version 2024.0 version: 2024.0"
        )

    VIIRSJ1_L3M_SST3_V20240_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSJ1_L3m_SST3_2024.0",
            provider="OB_DAAC", 
            shortname="VIIRSJ1_L3m_SST3",
            version="2024.0",
            description="NOAA-20 VIIRS Level-3 Global Mapped Triple-window Sea Surface Temperature (SST3) Data, version 2024.0 version: 2024.0"
        )

    VIIRSJ1_L2_SST_V20240_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSJ1_L2_SST_2024.0",
            provider="OB_DAAC", 
            shortname="VIIRSJ1_L2_SST",
            version="2024.0",
            description="NOAA-20 VIIRS Level-Regional Regional 11µm Day/Night Sea Surface Temperature (SST) Data, version 2024.0 version: 2024.0"
        )

    VIIRSJ1_L1_OBC_V2_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSJ1_L1_OBC_2",
            provider="OB_DAAC", 
            shortname="VIIRSJ1_L1_OBC",
            version="2",
            description="NOAA-20 VIIRS On-Board Calibartion Product Data, version 2 version: 2"
        )

    VIIRSJ1_L2_IOP_NRT_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSJ1_L2_IOP_NRT_R2022.0",
            provider="OB_DAAC", 
            shortname="VIIRSJ1_L2_IOP_NRT",
            version="R2022.0",
            description="NOAA-20 VIIRS Regional Inherent Optical Properties (IOP) - Near Real-time (NRT) Data, version R2022.0 version: R2022.0"
        )

    VIIRSJ1_L2_IOP_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSJ1_L2_IOP_R2022.0",
            provider="OB_DAAC", 
            shortname="VIIRSJ1_L2_IOP",
            version="R2022.0",
            description="NOAA-20 VIIRS Regional Inherent Optical Properties (IOP) Data, version R2022.0 version: R2022.0"
        )

    VIIRSJ1_L2_OC_NRT_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSJ1_L2_OC_NRT_R2022.0",
            provider="OB_DAAC", 
            shortname="VIIRSJ1_L2_OC_NRT",
            version="R2022.0",
            description="NOAA-20 VIIRS Regional Ocean Color (OC) - Near Real Time (NRT) Data, version R2022.0 version: R2022.0"
        )

    VIIRSJ1_L2_OC_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSJ1_L2_OC_R2022.0",
            provider="OB_DAAC", 
            shortname="VIIRSJ1_L2_OC",
            version="R2022.0",
            description="NOAA-20 VIIRS Regional Ocean Color (OC) Data, version R2022.0 version: R2022.0"
        )

    VIIRSJ2_L1_GEO_V1_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSJ2_L1_GEO_1",
            provider="OB_DAAC", 
            shortname="VIIRSJ2_L1_GEO",
            version="1",
            description="NOAA-21 VIIRS Geolocation Product Data, version 1 version: 1"
        )

    VIIRSJ2_L3B_CHL_NRT_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSJ2_L3b_CHL_NRT_R2022.0",
            provider="OB_DAAC", 
            shortname="VIIRSJ2_L3b_CHL_NRT",
            version="R2022.0",
            description="NOAA-21 VIIRS Global Binned Chlorophyll (CHL) - NRT Data, version R2022.0 version: R2022.0"
        )

    VIIRSJ2_L3B_CHL_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSJ2_L3b_CHL_R2022.0",
            provider="OB_DAAC", 
            shortname="VIIRSJ2_L3b_CHL",
            version="R2022.0",
            description="NOAA-21 VIIRS Global Binned Chlorophyll (CHL) Data, version R2022.0 version: R2022.0"
        )

    VIIRSJ2_L3B_KD_NRT_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSJ2_L3b_KD_NRT_R2022.0",
            provider="OB_DAAC", 
            shortname="VIIRSJ2_L3b_KD_NRT",
            version="R2022.0",
            description="NOAA-21 VIIRS Global Binned Diffuse Attenuation Coefficient for Downwelling Irradiance (KD) - Near Real Time (NRT) Data, version R2022.0 version: R2022.0"
        )

    VIIRSJ2_L3B_KD_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSJ2_L3b_KD_R2022.0",
            provider="OB_DAAC", 
            shortname="VIIRSJ2_L3b_KD",
            version="R2022.0",
            description="NOAA-21 VIIRS Global Binned Diffuse Attenuation Coefficient for Downwelling Irradiance (KD) Data, version R2022.0 version: R2022.0"
        )

    VIIRSJ2_L3B_IOP_NRT_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSJ2_L3b_IOP_NRT_R2022.0",
            provider="OB_DAAC", 
            shortname="VIIRSJ2_L3b_IOP_NRT",
            version="R2022.0",
            description="NOAA-21 VIIRS Global Binned Inherent Optical Properties (IOP) - Near Real-time (NRT) Data, version R2022.0 version: R2022.0"
        )

    VIIRSJ2_L3B_IOP_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSJ2_L3b_IOP_R2022.0",
            provider="OB_DAAC", 
            shortname="VIIRSJ2_L3b_IOP",
            version="R2022.0",
            description="NOAA-21 VIIRS Global Binned Inherent Optical Properties (IOP) Data, version R2022.0 version: R2022.0"
        )

    VIIRSJ2_L3B_LAND_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSJ2_L3b_LAND_R2022.0",
            provider="OB_DAAC", 
            shortname="VIIRSJ2_L3b_LAND",
            version="R2022.0",
            description="NOAA-21 VIIRS Global Binned Normalized Difference Vegetation Index Land Reflectance Data, version R2022.0 version: R2022.0"
        )

    VIIRSJ2_L3B_PIC_NRT_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSJ2_L3b_PIC_NRT_R2022.0",
            provider="OB_DAAC", 
            shortname="VIIRSJ2_L3b_PIC_NRT",
            version="R2022.0",
            description="NOAA-21 VIIRS Global Binned Particulate Inorganic Carbon (PIC) - Near Real Time (NRT) Data, version R2022.0 version: R2022.0"
        )

    VIIRSJ2_L3B_PIC_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSJ2_L3b_PIC_R2022.0",
            provider="OB_DAAC", 
            shortname="VIIRSJ2_L3b_PIC",
            version="R2022.0",
            description="NOAA-21 VIIRS Global Binned Particulate Inorganic Carbon (PIC) Data, version R2022.0 version: R2022.0"
        )

    VIIRSJ2_L3B_POC_NRT_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSJ2_L3b_POC_NRT_R2022.0",
            provider="OB_DAAC", 
            shortname="VIIRSJ2_L3b_POC_NRT",
            version="R2022.0",
            description="NOAA-21 VIIRS Global Binned Particulate Organic Carbon (POC) - Near Real Time (NRT) Data, version R2022.0 version: R2022.0"
        )

    VIIRSJ2_L3B_POC_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSJ2_L3b_POC_R2022.0",
            provider="OB_DAAC", 
            shortname="VIIRSJ2_L3b_POC",
            version="R2022.0",
            description="NOAA-21 VIIRS Global Binned Particulate Organic Carbon (POC) Data, version R2022.0 version: R2022.0"
        )

    VIIRSJ2_L3B_PAR_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSJ2_L3b_PAR_R2022.0",
            provider="OB_DAAC", 
            shortname="VIIRSJ2_L3b_PAR",
            version="R2022.0",
            description="NOAA-21 VIIRS Global Binned Photosynthetically Active Radiation (PAR) Data, version R2022.0 version: R2022.0"
        )

    VIIRSJ2_L3B_PAR_NRT_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSJ2_L3b_PAR_NRT_R2022.0",
            provider="OB_DAAC", 
            shortname="VIIRSJ2_L3b_PAR_NRT",
            version="R2022.0",
            description="NOAA-21 VIIRS Global Binned Photosynthetically Available Radiation (PAR) - Near Real Time (NRT) Data, version R2022.0 version: R2022.0"
        )

    VIIRSJ2_L3B_RRS_NRT_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSJ2_L3b_RRS_NRT_R2022.0",
            provider="OB_DAAC", 
            shortname="VIIRSJ2_L3b_RRS_NRT",
            version="R2022.0",
            description="NOAA-21 VIIRS Global Binned Remote-Sensing Reflectance (RRS) - NRT Data, version R2022.0 version: R2022.0"
        )

    VIIRSJ2_L3B_RRS_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSJ2_L3b_RRS_R2022.0",
            provider="OB_DAAC", 
            shortname="VIIRSJ2_L3b_RRS",
            version="R2022.0",
            description="NOAA-21 VIIRS Global Binned Remote-Sensing Reflectance (RRS) Data, version R2022.0 version: R2022.0"
        )

    VIIRSJ2_L3M_CHL_NRT_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSJ2_L3m_CHL_NRT_R2022.0",
            provider="OB_DAAC", 
            shortname="VIIRSJ2_L3m_CHL_NRT",
            version="R2022.0",
            description="NOAA-21 VIIRS Global Mapped Chlorophyll (CHL) - NRT Data, version R2022.0 version: R2022.0"
        )

    VIIRSJ2_L3M_CHL_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSJ2_L3m_CHL_R2022.0",
            provider="OB_DAAC", 
            shortname="VIIRSJ2_L3m_CHL",
            version="R2022.0",
            description="NOAA-21 VIIRS Global Mapped Chlorophyll (CHL) Data, version R2022.0 version: R2022.0"
        )

    VIIRSJ2_L3M_KD_NRT_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSJ2_L3m_KD_NRT_R2022.0",
            provider="OB_DAAC", 
            shortname="VIIRSJ2_L3m_KD_NRT",
            version="R2022.0",
            description="NOAA-21 VIIRS Global Mapped Diffuse Attenuation Coefficient for Downwelling Irradiance (KD) - Near Real Time (NRT) Data, version R2022.0 version: R2022.0"
        )

    VIIRSJ2_L3M_KD_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSJ2_L3m_KD_R2022.0",
            provider="OB_DAAC", 
            shortname="VIIRSJ2_L3m_KD",
            version="R2022.0",
            description="NOAA-21 VIIRS Global Mapped Diffuse Attenuation Coefficient for Downwelling Irradiance (KD) Data, version R2022.0 version: R2022.0"
        )

    VIIRSJ2_L3M_IOP_NRT_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSJ2_L3m_IOP_NRT_R2022.0",
            provider="OB_DAAC", 
            shortname="VIIRSJ2_L3m_IOP_NRT",
            version="R2022.0",
            description="NOAA-21 VIIRS Global Mapped Inherent Optical Properties (IOP) - Near Real-time (NRT) Data, version R2022.0 version: R2022.0"
        )

    VIIRSJ2_L3M_IOP_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSJ2_L3m_IOP_R2022.0",
            provider="OB_DAAC", 
            shortname="VIIRSJ2_L3m_IOP",
            version="R2022.0",
            description="NOAA-21 VIIRS Global Mapped Inherent Optical Properties (IOP) Data, version R2022.0 version: R2022.0"
        )

    VIIRSJ2_L3M_LAND_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSJ2_L3m_LAND_R2022.0",
            provider="OB_DAAC", 
            shortname="VIIRSJ2_L3m_LAND",
            version="R2022.0",
            description="NOAA-21 VIIRS Global Mapped Normalized Difference Vegetation Index Land Reflectance Data, version R2022.0 version: R2022.0"
        )

    VIIRSJ2_L3M_PIC_NRT_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSJ2_L3m_PIC_NRT_R2022.0",
            provider="OB_DAAC", 
            shortname="VIIRSJ2_L3m_PIC_NRT",
            version="R2022.0",
            description="NOAA-21 VIIRS Global Mapped Particulate Inorganic Carbon (PIC) - Near Real Time (NRT) Data, version R2022.0 version: R2022.0"
        )

    VIIRSJ2_L3M_PIC_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSJ2_L3m_PIC_R2022.0",
            provider="OB_DAAC", 
            shortname="VIIRSJ2_L3m_PIC",
            version="R2022.0",
            description="NOAA-21 VIIRS Global Mapped Particulate Inorganic Carbon (PIC) Data, version R2022.0 version: R2022.0"
        )

    VIIRSJ2_L3M_POC_NRT_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSJ2_L3m_POC_NRT_R2022.0",
            provider="OB_DAAC", 
            shortname="VIIRSJ2_L3m_POC_NRT",
            version="R2022.0",
            description="NOAA-21 VIIRS Global Mapped Particulate Organic Carbon (POC) - Near Real Time (NRT) Data, version R2022.0 version: R2022.0"
        )

    VIIRSJ2_L3M_POC_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSJ2_L3m_POC_R2022.0",
            provider="OB_DAAC", 
            shortname="VIIRSJ2_L3m_POC",
            version="R2022.0",
            description="NOAA-21 VIIRS Global Mapped Particulate Organic Carbon (POC) Data, version R2022.0 version: R2022.0"
        )

    VIIRSJ2_L3M_PAR_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSJ2_L3m_PAR_R2022.0",
            provider="OB_DAAC", 
            shortname="VIIRSJ2_L3m_PAR",
            version="R2022.0",
            description="NOAA-21 VIIRS Global Mapped Photosynthetically Active Radiation (PAR) Data, version R2022.0 version: R2022.0"
        )

    VIIRSJ2_L3M_PAR_NRT_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSJ2_L3m_PAR_NRT_R2022.0",
            provider="OB_DAAC", 
            shortname="VIIRSJ2_L3m_PAR_NRT",
            version="R2022.0",
            description="NOAA-21 VIIRS Global Mapped Photosynthetically Available Radiation (PAR) - Near Real Time (NRT) Data, version R2022.0 version: R2022.0"
        )

    VIIRSJ2_L3M_RRS_NRT_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSJ2_L3m_RRS_NRT_R2022.0",
            provider="OB_DAAC", 
            shortname="VIIRSJ2_L3m_RRS_NRT",
            version="R2022.0",
            description="NOAA-21 VIIRS Global Mapped Remote-Sensing Reflectance (RRS) - NRT Data, version R2022.0 version: R2022.0"
        )

    VIIRSJ2_L3M_RRS_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSJ2_L3m_RRS_R2022.0",
            provider="OB_DAAC", 
            shortname="VIIRSJ2_L3m_RRS",
            version="R2022.0",
            description="NOAA-21 VIIRS Global Mapped Remote-Sensing Reflectance (RRS) Data, version R2022.0 version: R2022.0"
        )

    VIIRSJ2_L1_V1_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSJ2_L1_1",
            provider="OB_DAAC", 
            shortname="VIIRSJ2_L1",
            version="1",
            description="NOAA-21 VIIRS Level-1 Data, version 1 version: 1"
        )

    VIIRSJ2_L1_OBC_V1_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSJ2_L1_OBC_1",
            provider="OB_DAAC", 
            shortname="VIIRSJ2_L1_OBC",
            version="1",
            description="NOAA-21 VIIRS On-Board Calibartion Product Data, version 1 version: 1"
        )

    VIIRSJ2_L2_IOP_NRT_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSJ2_L2_IOP_NRT_R2022.0",
            provider="OB_DAAC", 
            shortname="VIIRSJ2_L2_IOP_NRT",
            version="R2022.0",
            description="NOAA-21 VIIRS Regional Inherent Optical Properties (IOP) - Near Real-time (NRT) Data, version R2022.0 version: R2022.0"
        )

    VIIRSJ2_L2_IOP_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSJ2_L2_IOP_R2022.0",
            provider="OB_DAAC", 
            shortname="VIIRSJ2_L2_IOP",
            version="R2022.0",
            description="NOAA-21 VIIRS Regional Inherent Optical Properties (IOP) Data, version R2022.0 version: R2022.0"
        )

    VIIRSJ2_L2_LAND_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSJ2_L2_LAND_R2022.0",
            provider="OB_DAAC", 
            shortname="VIIRSJ2_L2_LAND",
            version="R2022.0",
            description="NOAA-21 VIIRS Regional Normalized Difference Vegetation Index Land Reflectance Data, version R2022.0 version: R2022.0"
        )

    VIIRSJ2_L2_OC_NRT_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSJ2_L2_OC_NRT_R2022.0",
            provider="OB_DAAC", 
            shortname="VIIRSJ2_L2_OC_NRT",
            version="R2022.0",
            description="NOAA-21 VIIRS Regional Ocean Color (OC) - Near Real Time (NRT) Data, version R2022.0 version: R2022.0"
        )

    VIIRSJ2_L2_OC_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSJ2_L2_OC_R2022.0",
            provider="OB_DAAC", 
            shortname="VIIRSJ2_L2_OC",
            version="R2022.0",
            description="NOAA-21 VIIRS Regional Ocean Color (OC) Data, version R2022.0 version: R2022.0"
        )

    NSF_GULF_RAPID_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_NSF_Gulf_Rapid_0",
            provider="OB_DAAC", 
            shortname="NSF_Gulf_Rapid",
            version="0",
            description="NSF Collaborative Research: A RAPID response to Hurricane Harvey impacts on coastal carbon cycle, metabolic balance and ocean acidification version: 0"
        )

    NFRDI_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_NFRDI_0",
            provider="OB_DAAC", 
            shortname="NFRDI",
            version="0",
            description="National Fisheries Research and Development Institute (NFRDI) version: 0"
        )

    FRONT_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_FRONT_0",
            provider="OB_DAAC", 
            shortname="FRONT",
            version="0",
            description="National Ocean Partnership Program (NOPP) Front Resolving Observational Network with Telemetry (FRONT) site version: 0"
        )

    NOAA_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_NOAA_0",
            provider="OB_DAAC", 
            shortname="NOAA",
            version="0",
            description="National Oceanic and Atmospheric Administration (NOAA) version: 0"
        )

    NOPP_FLOAT_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_NOPP_float_0",
            provider="OB_DAAC", 
            shortname="NOPP_float",
            version="0",
            description="National Oceanographic Partnership Program ARGO profiling floats version: 0"
        )

    NSF_BWZ_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_NSF-BWZ_0",
            provider="OB_DAAC", 
            shortname="NSF-BWZ",
            version="0",
            description="National Science Foundation (NSF)-Blue Water Zone (BWZ) measurements version: 0"
        )

    OPTICAL_LAYERS_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_Optical_Layers_0",
            provider="OB_DAAC", 
            shortname="Optical_Layers",
            version="0",
            description="Naval Research Lab measurements off the coast of Louisiana version: 0"
        )

    CZCS_L3B_CHL_V2014_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_CZCS_L3b_CHL_2014",
            provider="OB_DAAC", 
            shortname="CZCS_L3b_CHL",
            version="2014",
            description="Nimbus-7 CZCS Global Binned Chlorophyll (CHL) Data, version 2014 version: 2014"
        )

    CZCS_L3B_KD_V2014_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_CZCS_L3b_KD_2014",
            provider="OB_DAAC", 
            shortname="CZCS_L3b_KD",
            version="2014",
            description="Nimbus-7 CZCS Global Binned Diffuse Attenuation Coefficient for Downwelling Irradiance (KD490) Data, version 2014 version: 2014"
        )

    CZCS_L3B_PIC_V2014_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_CZCS_L3b_PIC_2014",
            provider="OB_DAAC", 
            shortname="CZCS_L3b_PIC",
            version="2014",
            description="Nimbus-7 CZCS Global Binned Particulate Inorganic Carbon (PIC) Data, version 2014 version: 2014"
        )

    CZCS_L3B_POC_V2014_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_CZCS_L3b_POC_2014",
            provider="OB_DAAC", 
            shortname="CZCS_L3b_POC",
            version="2014",
            description="Nimbus-7 CZCS Global Binned Particulate Organic Carbon (POC) Data, version 2014 version: 2014"
        )

    CZCS_L3B_RRS_V2014_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_CZCS_L3b_RRS_2014",
            provider="OB_DAAC", 
            shortname="CZCS_L3b_RRS",
            version="2014",
            description="Nimbus-7 CZCS Global Binned Remote-Sensing Reflectance (RRS) Data, version 2014 version: 2014"
        )

    CZCS_L3M_CHL_V2014_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_CZCS_L3m_CHL_2014",
            provider="OB_DAAC", 
            shortname="CZCS_L3m_CHL",
            version="2014",
            description="Nimbus-7 CZCS Global Mapped Chlorophyll (CHL) Data, version 2014 version: 2014"
        )

    CZCS_L3M_KD_V2014_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_CZCS_L3m_KD_2014",
            provider="OB_DAAC", 
            shortname="CZCS_L3m_KD",
            version="2014",
            description="Nimbus-7 CZCS Global Mapped Diffuse Attenuation Coefficient for Downwelling Irradiance (KD490) Data, version 2014 version: 2014"
        )

    CZCS_L3M_PIC_V2014_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_CZCS_L3m_PIC_2014",
            provider="OB_DAAC", 
            shortname="CZCS_L3m_PIC",
            version="2014",
            description="Nimbus-7 CZCS Global Mapped Particulate Inorganic Carbon (PIC) Data, version 2014 version: 2014"
        )

    CZCS_L3M_POC_V2014_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_CZCS_L3m_POC_2014",
            provider="OB_DAAC", 
            shortname="CZCS_L3m_POC",
            version="2014",
            description="Nimbus-7 CZCS Global Mapped Particulate Organic Carbon (POC) Data, version 2014 version: 2014"
        )

    CZCS_L3M_RRS_V2014_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_CZCS_L3m_RRS_2014",
            provider="OB_DAAC", 
            shortname="CZCS_L3m_RRS",
            version="2014",
            description="Nimbus-7 CZCS Global Mapped Remote-Sensing Reflectance (RRS) Data, version 2014 version: 2014"
        )

    CZCS_L1_V1_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_CZCS_L1_1",
            provider="OB_DAAC", 
            shortname="CZCS_L1",
            version="1",
            description="Nimbus-7 Coastal Zone Color Scanner (CZCS) Data Regional Data version: 1"
        )

    CZCS_L2_OC_V2014_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_CZCS_L2_OC_2014",
            provider="OB_DAAC", 
            shortname="CZCS_L2_OC",
            version="2014",
            description="Nimbus-7 Coastal Zone Color Scanner (CZCS) Ocean Color (OC) Regional Data version: 2014"
        )

    NAAMES_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_NAAMES_0",
            provider="OB_DAAC", 
            shortname="NAAMES",
            version="0",
            description="North Atlantic Aerosols and Marine Ecosystems Study version: 0"
        )

    NAB08_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_NAB08_0",
            provider="OB_DAAC", 
            shortname="NAB08",
            version="0",
            description="North Atlantic Bight measurements in 2008 version: 0"
        )

    NABE_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_NABE_0",
            provider="OB_DAAC", 
            shortname="NABE",
            version="0",
            description="North Atlantic Bloom Experiment (NABE) version: 0"
        )

    ANT_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_ANT_0",
            provider="OB_DAAC", 
            shortname="ANT",
            version="0",
            description="North Atlantic Transect (ANT) program version: 0"
        )

    NES_LTER_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_NES-LTER_0",
            provider="OB_DAAC", 
            shortname="NES-LTER",
            version="0",
            description="Northeast U.S. Shelf (NES), Long-Term Ecological Research (LTER) version: 0"
        )

    NORBAL_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_NORBAL_0",
            provider="OB_DAAC", 
            shortname="NORBAL",
            version="0",
            description="Northern Balearic (NORBAL) Sea measurements in 2002 version: 0"
        )

    NGLI_LAKE_BOURNE_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_NGLI_Lake_Bourne_0",
            provider="OB_DAAC", 
            shortname="NGLI_Lake_Bourne",
            version="0",
            description="Northern Gulf Littoral Initiative (NGLI) measurements in Lake Bourne, Louisiana version: 0"
        )

    SEA_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_SEA_0",
            provider="OB_DAAC", 
            shortname="SEA",
            version="0",
            description="Northwest Atlantic and northeast Pacific oceans measurements collected during Sea Education Association (SEA) cruises version: 0"
        )

    APPSS_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_APPSS_0",
            provider="OB_DAAC", 
            shortname="APPSS",
            version="0",
            description="Observations from the Autonomous Polar Productivity Sampling System. version: 0"
        )

    WESTERN_GULF_OF_MAINE_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_Western_Gulf_of_Maine_0",
            provider="OB_DAAC", 
            shortname="Western_Gulf_of_Maine",
            version="0",
            description="Observations from the Western Gulf of Maine version: 0"
        )

    OASIS_MOORINGS_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_OASIS_Moorings_0",
            provider="OB_DAAC", 
            shortname="OASIS_Moorings",
            version="0",
            description="Ocean Acquisition System for Interdisciplinary Science (OASIS) moorings version: 0"
        )

    OCEAN_LIDAR_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_OCEAN_LIDAR_0",
            provider="OB_DAAC", 
            shortname="OCEAN_LIDAR",
            version="0",
            description="Ocean LiDAR measurements Pacific Ocean version: 0"
        )

    OMEXII_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_OMEXII_0",
            provider="OB_DAAC", 
            shortname="OMEXII",
            version="0",
            description="Ocean Margin Exchange Phase II (OMEX II) Project version: 0"
        )

    OTZ_WHOI_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_OTZ_WHOI_0",
            provider="OB_DAAC", 
            shortname="OTZ_WHOI",
            version="0",
            description="Ocean Twilight Zone: Woods Hole Oceanographic Institution version: 0"
        )

    OCEAN_COLOR_CAL_VAL_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_Ocean_Color_Cal_Val_0",
            provider="OB_DAAC", 
            shortname="Ocean_Color_Cal_Val",
            version="0",
            description="Ocean color calibration and validation measurements off the New Jersey and New York coasts version: 0"
        )

    ODYSSEE_SAINT_LAURENT_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_Odyssee_Saint_Laurent_0",
            provider="OB_DAAC", 
            shortname="Odyssee_Saint_Laurent",
            version="0",
            description="Odyssee Saint Laurent version: 0"
        )

    ONR_MAB_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_ONR-MAB_0",
            provider="OB_DAAC", 
            shortname="ONR-MAB",
            version="0",
            description="Office of Naval Research (ONR) - Mid-Atlantic Bight (MAB) measurements version: 0"
        )

    ONR_PENOBSCOTRIVERSYSTEM_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_ONR_PenobscotRiverSystem_0",
            provider="OB_DAAC", 
            shortname="ONR_PenobscotRiverSystem",
            version="0",
            description="Office of Naval Research (ONR) measurements in the Penobscot River System version: 0"
        )

    ODU_CBM_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_ODU_CBM_0",
            provider="OB_DAAC", 
            shortname="ODU_CBM",
            version="0",
            description="Old Dominion University (ODU) - Chesapeake Bay Mouth (CBM) measurements version: 0"
        )

    OLIPAC_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_OLIPAC_0",
            provider="OB_DAAC", 
            shortname="OLIPAC",
            version="0",
            description="Oligotrophic Southern Pacific Ocean measurements onboard the French R/V Latalante version: 0"
        )

    OPT_SED_TRAP_CAL_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_Opt_Sed_Trap_Cal_0",
            provider="OB_DAAC", 
            shortname="Opt_Sed_Trap_Cal",
            version="0",
            description="Optical Sediment Trap Calibration on the New England coast version: 0"
        )

    PANHANDLE_OWQ_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_Panhandle_OWQ_0",
            provider="OB_DAAC", 
            shortname="Panhandle_OWQ",
            version="0",
            description="Optical Water quality measurements made in the Florida Panhandle estuaries version: 0"
        )

    ONDEQUE_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_ONDEQUE_0",
            provider="OB_DAAC", 
            shortname="ONDEQUE",
            version="0",
            description="Optical and Nutrient Dependence of Quantum Efficiency (ON DEQUE) Program version: 0"
        )

    PERU_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_PERU_0",
            provider="OB_DAAC", 
            shortname="PERU",
            version="0",
            description="Optical measurements along the northern coast of Peru in 2003 version: 0"
        )

    HORN_ISLAND_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_Horn_Island_0",
            provider="OB_DAAC", 
            shortname="Horn_Island",
            version="0",
            description="Optical measurements from Horn Island, Mississippi in 2003 version: 0"
        )

    TAHOE_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_TAHOE_0",
            provider="OB_DAAC", 
            shortname="TAHOE",
            version="0",
            description="Optical measurements in Lake Tahoe during 2001 version: 0"
        )

    ARK_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_ARK_0",
            provider="OB_DAAC", 
            shortname="ARK",
            version="0",
            description="Optical measurements in the Arctic Ocean during 2002 and 2003 version: 0"
        )

    THAILAND_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_THAILAND_0",
            provider="OB_DAAC", 
            shortname="THAILAND",
            version="0",
            description="Optical measurements in the Gulf of Thailand and the Andaman Sea in 2003 version: 0"
        )

    POLAR_STAR_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_polar_star_0",
            provider="OB_DAAC", 
            shortname="polar_star",
            version="0",
            description="Optical measurements taken in the Southern Ocean in 2002 version: 0"
        )

    SEAWIFS_L4B_GSM_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_SeaWiFS_L4b_GSM_R2022.0",
            provider="OB_DAAC", 
            shortname="SeaWiFS_L4b_GSM",
            version="R2022.0",
            description="OrbView-2 SeaWiFS 4B Global Binned Garver-Siegel-Maritorena Model (GSM) Data, version R2022.0 version: R2022.0"
        )

    SEAWIFS_L4M_GSM_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_SeaWiFS_L4m_GSM_R2022.0",
            provider="OB_DAAC", 
            shortname="SeaWiFS_L4m_GSM",
            version="R2022.0",
            description="OrbView-2 SeaWiFS 4M Global Mapped Garver-Siegel-Maritorena Model (GSM) Data, version R2022.0 version: R2022.0"
        )

    SEAWIFS_L3B_CHL_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_SeaWiFS_L3b_CHL_R2022.0",
            provider="OB_DAAC", 
            shortname="SeaWiFS_L3b_CHL",
            version="R2022.0",
            description="OrbView-2 SeaWiFS Global Binned Chlorophyll (CHL) Data, version R2022.0 version: R2022.0"
        )

    SEAWIFS_L3B_KD_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_SeaWiFS_L3b_KD_R2022.0",
            provider="OB_DAAC", 
            shortname="SeaWiFS_L3b_KD",
            version="R2022.0",
            description="OrbView-2 SeaWiFS Global Binned Diffuse Attenuation Coefficient for Downwelling Irradiance (KD) Data, version R2022.0 version: R2022.0"
        )

    SEAWIFS_L3B_IOP_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_SeaWiFS_L3b_IOP_R2022.0",
            provider="OB_DAAC", 
            shortname="SeaWiFS_L3b_IOP",
            version="R2022.0",
            description="OrbView-2 SeaWiFS Global Binned Inherent Optical Properties (IOP) Data, version R2022.0 version: R2022.0"
        )

    SEAWIFS_L3B_PIC_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_SeaWiFS_L3b_PIC_R2022.0",
            provider="OB_DAAC", 
            shortname="SeaWiFS_L3b_PIC",
            version="R2022.0",
            description="OrbView-2 SeaWiFS Global Binned Particulate Inorganic Carbon (PIC) Data, version R2022.0 version: R2022.0"
        )

    SEAWIFS_L3B_POC_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_SeaWiFS_L3b_POC_R2022.0",
            provider="OB_DAAC", 
            shortname="SeaWiFS_L3b_POC",
            version="R2022.0",
            description="OrbView-2 SeaWiFS Global Binned Particulate Organic Carbon (POC) Data, version R2022.0 version: R2022.0"
        )

    SEAWIFS_L3B_PAR_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_SeaWiFS_L3b_PAR_R2022.0",
            provider="OB_DAAC", 
            shortname="SeaWiFS_L3b_PAR",
            version="R2022.0",
            description="OrbView-2 SeaWiFS Global Binned Photosynthetically Available Radiation (PAR) Data, version R2022.0 version: R2022.0"
        )

    SEAWIFS_L3B_RRS_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_SeaWiFS_L3b_RRS_R2022.0",
            provider="OB_DAAC", 
            shortname="SeaWiFS_L3b_RRS",
            version="R2022.0",
            description="OrbView-2 SeaWiFS Global Binned Remote-Sensing Reflectance (RRS) Data, version R2022.0 version: R2022.0"
        )

    SEAWIFS_L3M_CHL_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_SeaWiFS_L3m_CHL_R2022.0",
            provider="OB_DAAC", 
            shortname="SeaWiFS_L3m_CHL",
            version="R2022.0",
            description="OrbView-2 SeaWiFS Global Mapped Chlorophyll (CHL) Data, version R2022.0 version: R2022.0"
        )

    SEAWIFS_L3M_KD_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_SeaWiFS_L3m_KD_R2022.0",
            provider="OB_DAAC", 
            shortname="SeaWiFS_L3m_KD",
            version="R2022.0",
            description="OrbView-2 SeaWiFS Global Mapped Diffuse Attenuation Coefficient for Downwelling Irradiance (KD) Data, version R2022.0 version: R2022.0"
        )

    SEAWIFS_L3M_IOP_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_SeaWiFS_L3m_IOP_R2022.0",
            provider="OB_DAAC", 
            shortname="SeaWiFS_L3m_IOP",
            version="R2022.0",
            description="OrbView-2 SeaWiFS Global Mapped Inherent Optical Properties (IOP) Data, version R2022.0 version: R2022.0"
        )

    SEAWIFS_L3M_PIC_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_SeaWiFS_L3m_PIC_R2022.0",
            provider="OB_DAAC", 
            shortname="SeaWiFS_L3m_PIC",
            version="R2022.0",
            description="OrbView-2 SeaWiFS Global Mapped Particulate Inorganic Carbon (PIC) Data, version R2022.0 version: R2022.0"
        )

    SEAWIFS_L3M_POC_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_SeaWiFS_L3m_POC_R2022.0",
            provider="OB_DAAC", 
            shortname="SeaWiFS_L3m_POC",
            version="R2022.0",
            description="OrbView-2 SeaWiFS Global Mapped Particulate Organic Carbon (POC) Data, version R2022.0 version: R2022.0"
        )

    SEAWIFS_L3M_PAR_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_SeaWiFS_L3m_PAR_R2022.0",
            provider="OB_DAAC", 
            shortname="SeaWiFS_L3m_PAR",
            version="R2022.0",
            description="OrbView-2 SeaWiFS Global Mapped Photosynthetically Available Radiation (PAR) Data, version R2022.0 version: R2022.0"
        )

    SEAWIFS_L3M_RRS_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_SeaWiFS_L3m_RRS_R2022.0",
            provider="OB_DAAC", 
            shortname="SeaWiFS_L3m_RRS",
            version="R2022.0",
            description="OrbView-2 SeaWiFS Global Mapped Remote-Sensing Reflectance (RRS) Data, version R2022.0 version: R2022.0"
        )

    SEAWIFS_L2_GAC_IOP_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_SeaWiFS_L2_GAC_IOP_R2022.0",
            provider="OB_DAAC", 
            shortname="SeaWiFS_L2_GAC_IOP",
            version="R2022.0",
            description="OrbView-2 SeaWiFS Regional Global Area Coverage (GAC) Inherent Optical Properties (IOP) Data, version R2022.0 version: R2022.0"
        )

    SEAWIFS_L2_GAC_OC_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_SeaWiFS_L2_GAC_OC_R2022.0",
            provider="OB_DAAC", 
            shortname="SeaWiFS_L2_GAC_OC",
            version="R2022.0",
            description="OrbView-2 SeaWiFS Regional Global Area Coverage (GAC) Ocean Color (OC) Data, version R2022.0 version: R2022.0"
        )

    SEAWIFS_L2_MLAC_IOP_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_SeaWiFS_L2_MLAC_IOP_R2022.0",
            provider="OB_DAAC", 
            shortname="SeaWiFS_L2_MLAC_IOP",
            version="R2022.0",
            description="OrbView-2 SeaWiFS Regional Merged Local Area Coverage (MLAC) Inherent Optical Properties (IOP) Data, version R2022.0 version: R2022.0"
        )

    SEAWIFS_L2_MLAC_OC_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_SeaWiFS_L2_MLAC_OC_R2022.0",
            provider="OB_DAAC", 
            shortname="SeaWiFS_L2_MLAC_OC",
            version="R2022.0",
            description="OrbView-2 SeaWiFS Regional Merged Local Area Coverage (MLAC) Ocean Color (OC) Data, version R2022.0 version: R2022.0"
        )

    PACE_ABSCLOSURE_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_PACE_ABSclosure_0",
            provider="OB_DAAC", 
            shortname="PACE_ABSclosure",
            version="0",
            description="PACE Absorbance Closure project, Florida version: 0"
        )

    PVST_PRINGLS_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_PVST_PRINGLS_0",
            provider="OB_DAAC", 
            shortname="PVST_PRINGLS",
            version="0",
            description="PACE Radiometry and IOPs for Novel Great Lakes Science version: 0"
        )

    PAC_DFO_PAR_BUOY_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_PAC_DFO_PAR_BUOY_0",
            provider="OB_DAAC", 
            shortname="PAC_DFO_PAR_BUOY",
            version="0",
            description="PAR data from buoys along the west coast of Canada version: 0"
        )

    PATEX_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_PATEX_0",
            provider="OB_DAAC", 
            shortname="PATEX",
            version="0",
            description="PATagonia EXperiment (PATEX) Project version: 0"
        )

    PICOLO_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_PICOLO_0",
            provider="OB_DAAC", 
            shortname="PICOLO",
            version="0",
            description="PICOLO (Production Induite en Zone de Convergence par les Ondes Longues Oceaniques) Program version: 0"
        )

    PAL_LTER_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_PAL-LTER_0",
            provider="OB_DAAC", 
            shortname="PAL-LTER",
            version="0",
            description="Palmer Station Antarctica (PAL) Long Term Ecological Research Network (LTER) version: 0"
        )

    PANAMACITY_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_PanamaCity_0",
            provider="OB_DAAC", 
            shortname="PanamaCity",
            version="0",
            description="Panama City, Florida optical measurements in 1993 version: 0"
        )

    PELICAN_PCO2_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_Pelican_PCO2_0",
            provider="OB_DAAC", 
            shortname="Pelican_PCO2",
            version="0",
            description="Partial pressure of carbon dioxide (PCO2) onboard the Pelican research vessel version: 0"
        )

    PREPP_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_PREPP_0",
            provider="OB_DAAC", 
            shortname="PREPP",
            version="0",
            description="Pearl River Estuary Pollution Project (PREPP) version: 0"
        )

    PENBAYSURVEY_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_PenBaySurvey_0",
            provider="OB_DAAC", 
            shortname="PenBaySurvey",
            version="0",
            description="Penobscot Bay Optical Survey version: 0"
        )

    KIEBER_PHOTOCHEMISTRY_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_Kieber_Photochemistry_0",
            provider="OB_DAAC", 
            shortname="Kieber_Photochemistry",
            version="0",
            description="Photochemistry measurements made along the mid-Atlantic and New England coastal regions version: 0"
        )

    PMNS_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_PMNS_0",
            provider="OB_DAAC", 
            shortname="PMNS",
            version="0",
            description="Phytoplankton Monitoring in the North Sea (PMNS) version: 0"
        )

    LIDAR_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_LIDAR_0",
            provider="OB_DAAC", 
            shortname="LIDAR",
            version="0",
            description="Pigment measurements from 1989 and 1990 in the Gulf of St Lawrence version: 0"
        )

    PLUMES_AND_BLOOMS_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_Plumes_and_Blooms_0",
            provider="OB_DAAC", 
            shortname="Plumes_and_Blooms",
            version="0",
            description="Plumes and Blooms version: 0"
        )

    PRISM_ELKHORN_SLOUGH_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_PRISM_Elkhorn_Slough_0",
            provider="OB_DAAC", 
            shortname="PRISM_Elkhorn_Slough",
            version="0",
            description="Portable Remote Imaging SpectroMeter (PRISM) from Elkhorn Slough to Monterey Bay, California version: 0"
        )

    PRISM_CORAL_L2_V10_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_PRISM_CORAL_L2_1.0",
            provider="OB_DAAC", 
            shortname="PRISM_CORAL_L2",
            version="1.0",
            description="Portable Remote Imaging Spectrometer (PRISM) COral Reef Airborne Laboratory (CORAL) Regional Benthic Cover Data version: 1.0"
        )

    PRISM_CORAL_L1_V10_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_PRISM_CORAL_L1_1.0",
            provider="OB_DAAC", 
            shortname="PRISM_CORAL_L1",
            version="1.0",
            description="Portable Remote Imaging Spectrometer (PRISM) COral Reef Airborne Laboratory (CORAL) Regional Reflectance Data version: 1.0"
        )

    PEACETIME_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_PEACETIME_0",
            provider="OB_DAAC", 
            shortname="PEACETIME",
            version="0",
            description="ProcEss studies at the Air-sEa Interface after dust deposition in the MEditerranean sea project (PEACETIME) version: 0"
        )

    SUPERYACHT_SCIENCE_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_SUPERYACHT_SCIENCE_0",
            provider="OB_DAAC", 
            shortname="SUPERYACHT_SCIENCE",
            version="0",
            description="Processing and Distribution of Hyperspectral Radiometer Data from Ships of Opportunity for Monitoring Phytoplankton in the Ocean version: 0"
        )

    PRONEX_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_PRONEX_0",
            provider="OB_DAAC", 
            shortname="PRONEX",
            version="0",
            description="Programa de Apoio a Nucleos de Excelencia (PRONEX) version: 0"
        )

    POMME_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_POMME_0",
            provider="OB_DAAC", 
            shortname="POMME",
            version="0",
            description="Programme Ocean Multidisciplinaire Meso-Echelle (POMME) version: 0"
        )

    RED_TIDE_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_RED_TIDE_0",
            provider="OB_DAAC", 
            shortname="RED_TIDE",
            version="0",
            description="Red tide measurements from Central Florida Gulf Coast version: 0"
        )

    RIO_SFE_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_RIO-SFE_0",
            provider="OB_DAAC", 
            shortname="RIO-SFE",
            version="0",
            description="Remote and In Situ Observations - San Francisco Bay and Delta Ecosystem (RIO-SFE) version: 0"
        )

    CRP_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_CRP_0",
            provider="OB_DAAC", 
            shortname="CRP",
            version="0",
            description="Remote sensing and field-based studies in the coastal Gulf of Alaska adjacent to the Copper River version: 0"
        )

    RDLP_PT_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_RdlP_PT_0",
            provider="OB_DAAC", 
            shortname="RdlP_PT",
            version="0",
            description="Remote sensing in the Rio de la Plata estuary near Punta del Tigre version: 0"
        )

    REMSENSPOC_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_RemSensPOC_0",
            provider="OB_DAAC", 
            shortname="RemSensPOC",
            version="0",
            description="Remote-sensing-derived particulate organic carbon (POC) validation version: 0"
        )

    MANTRA_PIRANA_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MANTRA_PIRANA_0",
            provider="OB_DAAC", 
            shortname="MANTRA_PIRANA",
            version="0",
            description="Repeat MP (MANTRA/PIRANA) Atlantic Ocean Cruises measurements version: 0"
        )

    ROAVERRS_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_ROAVERRS_0",
            provider="OB_DAAC", 
            shortname="ROAVERRS",
            version="0",
            description="Research on Ocean-Atmosphere Variability and Ecosystem Response in the Ross Sea (ROAVERRS) Project version: 0"
        )

    LB02_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_LB02_0",
            provider="OB_DAAC", 
            shortname="LB02",
            version="0",
            description="Research vessel Lady Basten (LB) measurements in 2002 in Australia version: 0"
        )

    MISSOURI_RESERVOIRS_RSWQ_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_Missouri_Reservoirs_RSWQ_0",
            provider="OB_DAAC", 
            shortname="Missouri_Reservoirs_RSWQ",
            version="0",
            description="Retrospective analysis of anthropogenic change in Midwest reservoirs: Integrating earth observing data with statewide reservoir monitoring programs version: 0"
        )

    PRUDHOE_FRESHETS_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_Prudhoe_Freshets_0",
            provider="OB_DAAC", 
            shortname="Prudhoe_Freshets",
            version="0",
            description="Riverine Carbon Contributions to Alaskan Arctic Coastal Margins version: 0"
        )

    SEED_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_SEED_0",
            provider="OB_DAAC", 
            shortname="SEED",
            version="0",
            description="SEED Project Gulf of Mexico optical data version: 0"
        )

    AEROSE_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_AEROSE_0",
            provider="OB_DAAC", 
            shortname="AEROSE",
            version="0",
            description="Saharan Dust AERosols and Ocean Science Expeditions version: 0"
        )

    SAN_DIEGO_COASTAL_PROJECT_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_San_Diego_Coastal_Project_0",
            provider="OB_DAAC", 
            shortname="San_Diego_Coastal_Project",
            version="0",
            description="San Diego Coastal Project version: 0"
        )

    SCOTIA_PRINCE_FERRY_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_Scotia_Prince_ferry_0",
            provider="OB_DAAC", 
            shortname="Scotia_Prince_ferry",
            version="0",
            description="Scotia Prince ferry dataset version: 0"
        )

    SIO_PIER_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_SIO-Pier_0",
            provider="OB_DAAC", 
            shortname="SIO-Pier",
            version="0",
            description="Scripps Ocean Institute (SOI) pier measurements version: 0"
        )

    SEA2SPACE_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_Sea2Space_0",
            provider="OB_DAAC", 
            shortname="Sea2Space",
            version="0",
            description="Sea to Space expedition version: 0"
        )

    OLCIS3A_L3B_CYANTC_NRT_V50_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_OLCIS3A_L3b_CYANTC_NRT_5.0",
            provider="OB_DAAC", 
            shortname="OLCIS3A_L3b_CYANTC_NRT",
            version="5.0",
            description="Sentinel-3A OLCI Global Binned CyAN Project, True Color (TC) - Near Real-Time (NRT) Data, version 5.0 version: 5.0"
        )

    OLCIS3A_L3B_CYANTC_V50_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_OLCIS3A_L3b_CYANTC_5.0",
            provider="OB_DAAC", 
            shortname="OLCIS3A_L3b_CYANTC",
            version="5.0",
            description="Sentinel-3A OLCI Global Binned CyAN Project, True Color (TC) Data, version 5.0 version: 5.0"
        )

    OLCIS3A_L3B_CYAN_NRT_V50_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_OLCIS3A_L3b_CYAN_NRT_5.0",
            provider="OB_DAAC", 
            shortname="OLCIS3A_L3b_CYAN_NRT",
            version="5.0",
            description="Sentinel-3A OLCI Global Binned Cyanobacteria Index (CI) - Near Real-time (NRT) Data, version 5.0 version: 5.0"
        )

    OLCIS3A_L3B_CYAN_V50_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_OLCIS3A_L3b_CYAN_5.0",
            provider="OB_DAAC", 
            shortname="OLCIS3A_L3b_CYAN",
            version="5.0",
            description="Sentinel-3A OLCI Global Binned Cyanobacteria Index (CI) Data, version 5.0 version: 5.0"
        )

    OLCIS3A_L3M_CYANTC_NRT_V50_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_OLCIS3A_L3m_CYANTC_NRT_5.0",
            provider="OB_DAAC", 
            shortname="OLCIS3A_L3m_CYANTC_NRT",
            version="5.0",
            description="Sentinel-3A OLCI Global Mapped CyAN Project, True Color (TC) - Near Real-Time (NRT) Data, version 5.0 version: 5.0"
        )

    OLCIS3A_L3M_CYANTC_V50_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_OLCIS3A_L3m_CYANTC_5.0",
            provider="OB_DAAC", 
            shortname="OLCIS3A_L3m_CYANTC",
            version="5.0",
            description="Sentinel-3A OLCI Global Mapped CyAN Project, True Color (TC) Data, version 5.0 version: 5.0"
        )

    OLCIS3A_L3M_CYAN_NRT_V50_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_OLCIS3A_L3m_CYAN_NRT_5.0",
            provider="OB_DAAC", 
            shortname="OLCIS3A_L3m_CYAN_NRT",
            version="5.0",
            description="Sentinel-3A OLCI Global Mapped Cyanobacteria Index (CI) - Near Real-time (NRT) Data, version 5.0 version: 5.0"
        )

    OLCIS3A_L3M_CYAN_V50_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_OLCIS3A_L3m_CYAN_5.0",
            provider="OB_DAAC", 
            shortname="OLCIS3A_L3m_CYAN",
            version="5.0",
            description="Sentinel-3A OLCI Global Mapped Cyanobacteria Index (CI) Data, version 5.0 version: 5.0"
        )

    OLCIS3A_L2_ILW_V4_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_OLCIS3A_L2_ILW_4",
            provider="OB_DAAC", 
            shortname="OLCIS3A_L2_ILW",
            version="4",
            description="Sentinel-3A OLCI Inland Waters (ILW) Data, version 4 version: 4"
        )

    OLCIS3A_L1_EFR_V1_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_OLCIS3A_L1_EFR_1",
            provider="OB_DAAC", 
            shortname="OLCIS3A_L1_EFR",
            version="1",
            description="Sentinel-3A OLCI Level-1B Earth-observation Full Resolution (EFR) Data, version 1 version: 1"
        )

    OLCIS3A_L1_ERR_V1_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_OLCIS3A_L1_ERR_1",
            provider="OB_DAAC", 
            shortname="OLCIS3A_L1_ERR",
            version="1",
            description="Sentinel-3A OLCI Level-1B Earth-observation Reduced Resolution (ERR) Data, version 1 version: 1"
        )

    OLCIS3A_L2_EFR_IOP_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_OLCIS3A_L2_EFR_IOP_R2022.0",
            provider="OB_DAAC", 
            shortname="OLCIS3A_L2_EFR_IOP",
            version="R2022.0",
            description="Sentinel-3A OLCI Level-2 Earth-observation Full Resolution (EFR) Inherent Optical Properties (IOP) Data, version R2022.0 version: R2022.0"
        )

    OLCIS3A_L2_EFR_OC_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_OLCIS3A_L2_EFR_OC_R2022.0",
            provider="OB_DAAC", 
            shortname="OLCIS3A_L2_EFR_OC",
            version="R2022.0",
            description="Sentinel-3A OLCI Level-2 Earth-observation Full Resolution (EFR) Ocean Color (OC) Data, version R2022.0 version: R2022.0"
        )

    OLCIS3A_L2_ERR_OC_NRT_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_OLCIS3A_L2_ERR_OC_NRT_R2022.0",
            provider="OB_DAAC", 
            shortname="OLCIS3A_L2_ERR_OC_NRT",
            version="R2022.0",
            description="Sentinel-3A OLCI Level-2 Earth-observation Reduced Resolution (ERR) Ocean Color (OC) - Near Real-time (NRT) Data, version R2022.0 version: R2022.0"
        )

    OLCIS3A_L2_ERR_OC_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_OLCIS3A_L2_ERR_OC_R2022.0",
            provider="OB_DAAC", 
            shortname="OLCIS3A_L2_ERR_OC",
            version="R2022.0",
            description="Sentinel-3A OLCI Level-2 Earth-observation Reduced Resolution (ERR) Ocean Color (OC) Data, version R2022.0 version: R2022.0"
        )

    OLCIS3A_L2_ERR_IOP_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_OLCIS3A_L2_ERR_IOP_R2022.0",
            provider="OB_DAAC", 
            shortname="OLCIS3A_L2_ERR_IOP",
            version="R2022.0",
            description="Sentinel-3A OLCI Level-2 Earth-observation Reduced-Resolution (ERR) Inherent Optical Properties (IOP) Data, version R2022.0 version: R2022.0"
        )

    OLCIS3A_L2_ERR_IOP_NRT_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_OLCIS3A_L2_ERR_IOP_NRT_R2022.0",
            provider="OB_DAAC", 
            shortname="OLCIS3A_L2_ERR_IOP_NRT",
            version="R2022.0",
            description="Sentinel-3A OLCI Level-2 Earth-observation Reduced-Resolution (ERR) Inherent Optical Properties (IOP), Near Real-time (NRT) Data, version R2022.0 version: R2022.0"
        )

    OLCIS3A_L2_EFR_IOP_NRT_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_OLCIS3A_L2_EFR_IOP_NRT_R2022.0",
            provider="OB_DAAC", 
            shortname="OLCIS3A_L2_EFR_IOP_NRT",
            version="R2022.0",
            description="Sentinel-3A OLCI Level-2 Regional Earth-observation Full Resolution (EFR) Inherent Optical Properties (IOP) - Near Real-time (NRT) Data, version R2022.0 version: R2022.0"
        )

    OLCIS3A_L2_EFR_OC_NRT_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_OLCIS3A_L2_EFR_OC_NRT_R2022.0",
            provider="OB_DAAC", 
            shortname="OLCIS3A_L2_EFR_OC_NRT",
            version="R2022.0",
            description="Sentinel-3A OLCI Level-2 Regional Earth-observation Full Resolution (EFR) Ocean Color (OC) - Near Realtime Data, version R2022.0 version: R2022.0"
        )

    OLCIS3A_L3B_ERR_CHL_NRT_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_OLCIS3A_L3b_ERR_CHL_NRT_R2022.0",
            provider="OB_DAAC", 
            shortname="OLCIS3A_L3b_ERR_CHL_NRT",
            version="R2022.0",
            description="Sentinel-3A OLCI Level-3B Global Binned Earth-observation Reduced Resolution (ERR) Chlorophyll (CHL) - Near Real-time (NRT) Data, version R2022.0 version: R2022.0"
        )

    OLCIS3A_L3B_ERR_KD_NRT_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_OLCIS3A_L3b_ERR_KD_NRT_R2022.0",
            provider="OB_DAAC", 
            shortname="OLCIS3A_L3b_ERR_KD_NRT",
            version="R2022.0",
            description="Sentinel-3A OLCI Level-3B Global Binned Earth-observation Reduced Resolution (ERR) Diffuse Attenuation Coefficient for Downwelling Irradiance (KD) - Near Real-time (NRT) Data, version R2022.0 version: R2022.0"
        )

    OLCIS3A_L3B_ERR_RRS_NRT_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_OLCIS3A_L3b_ERR_RRS_NRT_R2022.0",
            provider="OB_DAAC", 
            shortname="OLCIS3A_L3b_ERR_RRS_NRT",
            version="R2022.0",
            description="Sentinel-3A OLCI Level-3B Global Binned Earth-observation Reduced Resolution (ERR) Remote-Sensing Reflectance (RRS) - Near Real-time (NRT) Data, version R2022.0 version: R2022.0"
        )

    OLCIS3A_L3B_ERR_IOP_NRT_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_OLCIS3A_L3b_ERR_IOP_NRT_R2022.0",
            provider="OB_DAAC", 
            shortname="OLCIS3A_L3b_ERR_IOP_NRT",
            version="R2022.0",
            description="Sentinel-3A OLCI Level-3B Global Binned Earth-observation Reduced-Resolution (ERR) Inherent Optical Properties (IOP), Near Real-time (NRT) Data, version R2022.0 version: R2022.0"
        )

    OLCIS3A_L3M_ERR_CHL_NRT_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_OLCIS3A_L3m_ERR_CHL_NRT_R2022.0",
            provider="OB_DAAC", 
            shortname="OLCIS3A_L3m_ERR_CHL_NRT",
            version="R2022.0",
            description="Sentinel-3A OLCI Level-3M Global Mapped Earth-observation Reduced Resolution (ERR) Chlorophyll (CHL) - Near Real-time (NRT) Data, version R2022.0 version: R2022.0"
        )

    OLCIS3A_L3M_ERR_CHL_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_OLCIS3A_L3m_ERR_CHL_R2022.0",
            provider="OB_DAAC", 
            shortname="OLCIS3A_L3m_ERR_CHL",
            version="R2022.0",
            description="Sentinel-3A OLCI Level-3M Global Mapped Earth-observation Reduced Resolution (ERR) Chlorophyll (CHL) Data, version R2022.0 version: R2022.0"
        )

    OLCIS3A_L3M_ERR_KD_NRT_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_OLCIS3A_L3m_ERR_KD_NRT_R2022.0",
            provider="OB_DAAC", 
            shortname="OLCIS3A_L3m_ERR_KD_NRT",
            version="R2022.0",
            description="Sentinel-3A OLCI Level-3M Global Mapped Earth-observation Reduced Resolution (ERR) Diffuse Attenuation Coefficient for Downwelling Irradiance (KD) - Near Real-time (NRT) Data, version R2022.0 version: R2022.0"
        )

    OLCIS3A_L3M_ERR_KD_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_OLCIS3A_L3m_ERR_KD_R2022.0",
            provider="OB_DAAC", 
            shortname="OLCIS3A_L3m_ERR_KD",
            version="R2022.0",
            description="Sentinel-3A OLCI Level-3M Global Mapped Earth-observation Reduced Resolution (ERR) Diffuse Attenuation Coefficient for Downwelling Irradiance (KD) Data, version R2022.0 version: R2022.0"
        )

    OLCIS3A_L3M_ERR_RRS_NRT_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_OLCIS3A_L3m_ERR_RRS_NRT_R2022.0",
            provider="OB_DAAC", 
            shortname="OLCIS3A_L3m_ERR_RRS_NRT",
            version="R2022.0",
            description="Sentinel-3A OLCI Level-3M Global Mapped Earth-observation Reduced Resolution (ERR) Remote-Sensing Reflectance (RRS) - Near Real-time (NRT) Data, version R2022.0 version: R2022.0"
        )

    OLCIS3A_L3M_ERR_RRS_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_OLCIS3A_L3m_ERR_RRS_R2022.0",
            provider="OB_DAAC", 
            shortname="OLCIS3A_L3m_ERR_RRS",
            version="R2022.0",
            description="Sentinel-3A OLCI Level-3M Global Mapped Earth-observation Reduced Resolution (ERR) Remote-Sensing Reflectance (RRS) Data, version R2022.0 version: R2022.0"
        )

    OLCIS3A_L3M_ERR_IOP_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_OLCIS3A_L3m_ERR_IOP_R2022.0",
            provider="OB_DAAC", 
            shortname="OLCIS3A_L3m_ERR_IOP",
            version="R2022.0",
            description="Sentinel-3A OLCI Level-3M Global Mapped Earth-observation Reduced-Resolution (ERR) Inherent Optical Properties (IOP) Data, version R2022.0 version: R2022.0"
        )

    OLCIS3A_L3M_ERR_IOP_NRT_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_OLCIS3A_L3m_ERR_IOP_NRT_R2022.0",
            provider="OB_DAAC", 
            shortname="OLCIS3A_L3m_ERR_IOP_NRT",
            version="R2022.0",
            description="Sentinel-3A OLCI Level-3M Global Mapped Earth-observation Reduced-Resolution (ERR) Inherent Optical Properties (IOP), Near Real-time (NRT) Data, version R2022.0 version: R2022.0"
        )

    OLCIS3A_L3B_ERR_CHL_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_OLCIS3A_L3b_ERR_CHL_R2022.0",
            provider="OB_DAAC", 
            shortname="OLCIS3A_L3b_ERR_CHL",
            version="R2022.0",
            description="Sentinel-3A OLCI Level-3b Global Binned Earth-observation Reduced Resolution (ERR) Chlorophyll (CHL) Data, version R2022.0 version: R2022.0"
        )

    OLCIS3A_L3B_ERR_KD_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_OLCIS3A_L3b_ERR_KD_R2022.0",
            provider="OB_DAAC", 
            shortname="OLCIS3A_L3b_ERR_KD",
            version="R2022.0",
            description="Sentinel-3A OLCI Level-3b Global Binned Earth-observation Reduced Resolution (ERR) Diffuse Attenuation Coefficient for Downwelling Irradiance (KD) Data, version R2022.0 version: R2022.0"
        )

    OLCIS3A_L3B_ERR_RRS_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_OLCIS3A_L3b_ERR_RRS_R2022.0",
            provider="OB_DAAC", 
            shortname="OLCIS3A_L3b_ERR_RRS",
            version="R2022.0",
            description="Sentinel-3A OLCI Level-3b Global Binned Earth-observation Reduced Resolution (ERR) Remote-Sensing Reflectance (RRS) Data, version R2022.0 version: R2022.0"
        )

    OLCIS3A_L3B_ERR_IOP_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_OLCIS3A_L3b_ERR_IOP_R2022.0",
            provider="OB_DAAC", 
            shortname="OLCIS3A_L3b_ERR_IOP",
            version="R2022.0",
            description="Sentinel-3A OLCI Level-3b Global Binned Earth-observation Reduced-Resolution (ERR) Inherent Optical Properties (IOP) Data, version R2022.0 version: R2022.0"
        )

    OLCIS3A_L3B_ILW_V4_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_OLCIS3A_L3b_ILW_4",
            provider="OB_DAAC", 
            shortname="OLCIS3A_L3b_ILW",
            version="4",
            description="Sentinel-3A OLCI Regional Binned Inland Waters (ILW) Data, version 4 version: 4"
        )

    OLCIS3A_L3M_ILW_V4_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_OLCIS3A_L3m_ILW_4",
            provider="OB_DAAC", 
            shortname="OLCIS3A_L3m_ILW",
            version="4",
            description="Sentinel-3A OLCI Regional Mapped Inland Waters (ILW) Data, version 4 version: 4"
        )

    OLCIS3B_L1_EFR_V1_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_OLCIS3B_L1_EFR_1",
            provider="OB_DAAC", 
            shortname="OLCIS3B_L1_EFR",
            version="1",
            description="Sentinel-3B OLCI Data, version 1 version: 1"
        )

    OLCIS3B_L1_ERR_V1_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_OLCIS3B_L1_ERR_1",
            provider="OB_DAAC", 
            shortname="OLCIS3B_L1_ERR",
            version="1",
            description="Sentinel-3B OLCI Earth-observation Reduced Resolution (ERR) Data, version 1 version: 1"
        )

    OLCIS3B_L3B_CYANTC_NRT_V50_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_OLCIS3B_L3b_CYANTC_NRT_5.0",
            provider="OB_DAAC", 
            shortname="OLCIS3B_L3b_CYANTC_NRT",
            version="5.0",
            description="Sentinel-3B OLCI Global Binned CyAN Project, True Color (TC) - Near Real-Time (NRT) Data, version 5.0 version: 5.0"
        )

    OLCIS3B_L3B_CYANTC_V50_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_OLCIS3B_L3b_CYANTC_5.0",
            provider="OB_DAAC", 
            shortname="OLCIS3B_L3b_CYANTC",
            version="5.0",
            description="Sentinel-3B OLCI Global Binned CyAN Project, True Color (TC) Data, version 5.0 version: 5.0"
        )

    OLCIS3B_L3B_CYAN_NRT_V50_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_OLCIS3B_L3b_CYAN_NRT_5.0",
            provider="OB_DAAC", 
            shortname="OLCIS3B_L3b_CYAN_NRT",
            version="5.0",
            description="Sentinel-3B OLCI Global Binned Cyanobacteria Index (CI) - Near Real-time (NRT) Data, version 5.0 version: 5.0"
        )

    OLCIS3B_L3B_CYAN_V50_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_OLCIS3B_L3b_CYAN_5.0",
            provider="OB_DAAC", 
            shortname="OLCIS3B_L3b_CYAN",
            version="5.0",
            description="Sentinel-3B OLCI Global Binned Cyanobacteria Index (CI) Data, version 5.0 version: 5.0"
        )

    OLCIS3B_L3M_CYANTC_NRT_V50_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_OLCIS3B_L3m_CYANTC_NRT_5.0",
            provider="OB_DAAC", 
            shortname="OLCIS3B_L3m_CYANTC_NRT",
            version="5.0",
            description="Sentinel-3B OLCI Global Mapped CyAN Project, True Color (TC) - Near Real-Time (NRT) Data, version 5.0 version: 5.0"
        )

    OLCIS3B_L3M_CYANTC_V50_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_OLCIS3B_L3m_CYANTC_5.0",
            provider="OB_DAAC", 
            shortname="OLCIS3B_L3m_CYANTC",
            version="5.0",
            description="Sentinel-3B OLCI Global Mapped CyAN Project, True Color (TC) Data, version 5.0 version: 5.0"
        )

    OLCIS3B_L3M_CYAN_NRT_V50_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_OLCIS3B_L3m_CYAN_NRT_5.0",
            provider="OB_DAAC", 
            shortname="OLCIS3B_L3m_CYAN_NRT",
            version="5.0",
            description="Sentinel-3B OLCI Global Mapped Cyanobacteria Index (CI) - Near Real-time (NRT) Data, version 5.0 version: 5.0"
        )

    OLCIS3B_L3M_CYAN_V50_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_OLCIS3B_L3m_CYAN_5.0",
            provider="OB_DAAC", 
            shortname="OLCIS3B_L3m_CYAN",
            version="5.0",
            description="Sentinel-3B OLCI Global Mapped Cyanobacteria Index (CI) Data, version 5.0 version: 5.0"
        )

    OLCIS3B_L2_ILW_V4_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_OLCIS3B_L2_ILW_4",
            provider="OB_DAAC", 
            shortname="OLCIS3B_L2_ILW",
            version="4",
            description="Sentinel-3B OLCI Inland Waters (ILW) Data, version 4 version: 4"
        )

    OLCIS3B_L2_EFR_IOP_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_OLCIS3B_L2_EFR_IOP_R2022.0",
            provider="OB_DAAC", 
            shortname="OLCIS3B_L2_EFR_IOP",
            version="R2022.0",
            description="Sentinel-3B OLCI Level-2 Earth-observation Full Resolution (EFR) Inherent Optical Properties (IOP) Data, version R2022.0 version: R2022.0"
        )

    OLCIS3B_L2_EFR_OC_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_OLCIS3B_L2_EFR_OC_R2022.0",
            provider="OB_DAAC", 
            shortname="OLCIS3B_L2_EFR_OC",
            version="R2022.0",
            description="Sentinel-3B OLCI Level-2 Earth-observation Full Resolution (EFR) Ocean Color (OC) Data, version R2022.0 version: R2022.0"
        )

    OLCIS3B_L2_ERR_OC_NRT_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_OLCIS3B_L2_ERR_OC_NRT_R2022.0",
            provider="OB_DAAC", 
            shortname="OLCIS3B_L2_ERR_OC_NRT",
            version="R2022.0",
            description="Sentinel-3B OLCI Level-2 Earth-observation Reduced Resolution (ERR) Ocean Color (OC) - Near Real-time (NRT) Data, version R2022.0 version: R2022.0"
        )

    OLCIS3B_L2_ERR_OC_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_OLCIS3B_L2_ERR_OC_R2022.0",
            provider="OB_DAAC", 
            shortname="OLCIS3B_L2_ERR_OC",
            version="R2022.0",
            description="Sentinel-3B OLCI Level-2 Earth-observation Reduced Resolution (ERR) Ocean Color (OC) Data, version R2022.0 version: R2022.0"
        )

    OLCIS3B_L2_ERR_IOP_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_OLCIS3B_L2_ERR_IOP_R2022.0",
            provider="OB_DAAC", 
            shortname="OLCIS3B_L2_ERR_IOP",
            version="R2022.0",
            description="Sentinel-3B OLCI Level-2 Earth-observation Reduced-Resolution (ERR) Inherent Optical Properties (IOP) Data, version R2022.0 version: R2022.0"
        )

    OLCIS3B_L2_ERR_IOP_NRT_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_OLCIS3B_L2_ERR_IOP_NRT_R2022.0",
            provider="OB_DAAC", 
            shortname="OLCIS3B_L2_ERR_IOP_NRT",
            version="R2022.0",
            description="Sentinel-3B OLCI Level-2 Earth-observation Reduced-Resolution (ERR) Inherent Optical Properties (IOP), Near Real-time (NRT) Data, version R2022.0 version: R2022.0"
        )

    OLCIS3B_L2_EFR_IOP_NRT_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_OLCIS3B_L2_EFR_IOP_NRT_R2022.0",
            provider="OB_DAAC", 
            shortname="OLCIS3B_L2_EFR_IOP_NRT",
            version="R2022.0",
            description="Sentinel-3B OLCI Level-2 Regional Earth-observation Full Resolution (EFR) Inherent Optical Properties (IOP) - Near Real-time (NRT) Data, version R2022.0 version: R2022.0"
        )

    OLCIS3B_L2_EFR_OC_NRT_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_OLCIS3B_L2_EFR_OC_NRT_R2022.0",
            provider="OB_DAAC", 
            shortname="OLCIS3B_L2_EFR_OC_NRT",
            version="R2022.0",
            description="Sentinel-3B OLCI Level-2 Regional Earth-observation Full Resolution (EFR) Ocean Color (OC) - Near Realtime Data, version R2022.0 version: R2022.0"
        )

    OLCIS3B_L3B_ERR_CHL_NRT_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_OLCIS3B_L3b_ERR_CHL_NRT_R2022.0",
            provider="OB_DAAC", 
            shortname="OLCIS3B_L3b_ERR_CHL_NRT",
            version="R2022.0",
            description="Sentinel-3B OLCI Level-3B Global Binned Earth-observation Reduced Resolution (ERR) Chlorophyll (CHL) - Near Real-time (NRT) Data, version R2022.0 version: R2022.0"
        )

    OLCIS3B_L3B_ERR_CHL_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_OLCIS3B_L3b_ERR_CHL_R2022.0",
            provider="OB_DAAC", 
            shortname="OLCIS3B_L3b_ERR_CHL",
            version="R2022.0",
            description="Sentinel-3B OLCI Level-3B Global Binned Earth-observation Reduced Resolution (ERR) Chlorophyll (CHL) Data, version R2022.0 version: R2022.0"
        )

    OLCIS3B_L3B_ERR_KD_NRT_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_OLCIS3B_L3b_ERR_KD_NRT_R2022.0",
            provider="OB_DAAC", 
            shortname="OLCIS3B_L3b_ERR_KD_NRT",
            version="R2022.0",
            description="Sentinel-3B OLCI Level-3B Global Binned Earth-observation Reduced Resolution (ERR) Diffuse Attenuation Coefficient for Downwelling Irradiance (KD) - Near Real-time (NRT) Data, version R2022.0 version: R2022.0"
        )

    OLCIS3B_L3B_ERR_KD_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_OLCIS3B_L3b_ERR_KD_R2022.0",
            provider="OB_DAAC", 
            shortname="OLCIS3B_L3b_ERR_KD",
            version="R2022.0",
            description="Sentinel-3B OLCI Level-3B Global Binned Earth-observation Reduced Resolution (ERR) Diffuse Attenuation Coefficient for Downwelling Irradiance (KD) Data, version R2022.0 version: R2022.0"
        )

    OLCIS3B_L3B_ERR_RRS_NRT_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_OLCIS3B_L3b_ERR_RRS_NRT_R2022.0",
            provider="OB_DAAC", 
            shortname="OLCIS3B_L3b_ERR_RRS_NRT",
            version="R2022.0",
            description="Sentinel-3B OLCI Level-3B Global Binned Earth-observation Reduced Resolution (ERR) Remote-Sensing Reflectance (RRS) - Near Real-time (NRT) Data, version R2022.0 version: R2022.0"
        )

    OLCIS3B_L3B_ERR_RRS_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_OLCIS3B_L3b_ERR_RRS_R2022.0",
            provider="OB_DAAC", 
            shortname="OLCIS3B_L3b_ERR_RRS",
            version="R2022.0",
            description="Sentinel-3B OLCI Level-3B Global Binned Earth-observation Reduced Resolution (ERR) Remote-Sensing Reflectance (RRS) Data, version R2022.0 version: R2022.0"
        )

    OLCIS3B_L3B_ERR_IOP_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_OLCIS3B_L3b_ERR_IOP_R2022.0",
            provider="OB_DAAC", 
            shortname="OLCIS3B_L3b_ERR_IOP",
            version="R2022.0",
            description="Sentinel-3B OLCI Level-3B Global Binned Earth-observation Reduced-Resolution (ERR) Inherent Optical Properties (IOP) Data, version R2022.0 version: R2022.0"
        )

    OLCIS3B_L3B_ERR_IOP_NRT_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_OLCIS3B_L3b_ERR_IOP_NRT_R2022.0",
            provider="OB_DAAC", 
            shortname="OLCIS3B_L3b_ERR_IOP_NRT",
            version="R2022.0",
            description="Sentinel-3B OLCI Level-3B Global Binned Earth-observation Reduced-Resolution (ERR) Inherent Optical Properties (IOP), Near Real-time (NRT) Data, version R2022.0 version: R2022.0"
        )

    OLCIS3B_L3M_ERR_CHL_NRT_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_OLCIS3B_L3m_ERR_CHL_NRT_R2022.0",
            provider="OB_DAAC", 
            shortname="OLCIS3B_L3m_ERR_CHL_NRT",
            version="R2022.0",
            description="Sentinel-3B OLCI Level-3M Global Mapped Earth-observation Reduced Resolution (ERR) Chlorophyll (CHL) - Near Real-time (NRT) Data, version R2022.0 version: R2022.0"
        )

    OLCIS3B_L3M_ERR_CHL_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_OLCIS3B_L3m_ERR_CHL_R2022.0",
            provider="OB_DAAC", 
            shortname="OLCIS3B_L3m_ERR_CHL",
            version="R2022.0",
            description="Sentinel-3B OLCI Level-3M Global Mapped Earth-observation Reduced Resolution (ERR) Chlorophyll (CHL) Data, version R2022.0 version: R2022.0"
        )

    OLCIS3B_L3M_ERR_KD_NRT_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_OLCIS3B_L3m_ERR_KD_NRT_R2022.0",
            provider="OB_DAAC", 
            shortname="OLCIS3B_L3m_ERR_KD_NRT",
            version="R2022.0",
            description="Sentinel-3B OLCI Level-3M Global Mapped Earth-observation Reduced Resolution (ERR) Diffuse Attenuation Coefficient for Downwelling Irradiance (KD) - Near Real-time (NRT) Data, version R2022.0 version: R2022.0"
        )

    OLCIS3B_L3M_ERR_KD_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_OLCIS3B_L3m_ERR_KD_R2022.0",
            provider="OB_DAAC", 
            shortname="OLCIS3B_L3m_ERR_KD",
            version="R2022.0",
            description="Sentinel-3B OLCI Level-3M Global Mapped Earth-observation Reduced Resolution (ERR) Diffuse Attenuation Coefficient for Downwelling Irradiance (KD) Data, version R2022.0 version: R2022.0"
        )

    OLCIS3B_L3M_ERR_RRS_NRT_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_OLCIS3B_L3m_ERR_RRS_NRT_R2022.0",
            provider="OB_DAAC", 
            shortname="OLCIS3B_L3m_ERR_RRS_NRT",
            version="R2022.0",
            description="Sentinel-3B OLCI Level-3M Global Mapped Earth-observation Reduced Resolution (ERR) Remote-Sensing Reflectance (RRS) - Near Real-time (NRT) Data, version R2022.0 version: R2022.0"
        )

    OLCIS3B_L3M_ERR_RRS_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_OLCIS3B_L3m_ERR_RRS_R2022.0",
            provider="OB_DAAC", 
            shortname="OLCIS3B_L3m_ERR_RRS",
            version="R2022.0",
            description="Sentinel-3B OLCI Level-3M Global Mapped Earth-observation Reduced Resolution (ERR) Remote-Sensing Reflectance (RRS) Data, version R2022.0 version: R2022.0"
        )

    OLCIS3B_L3M_ERR_IOP_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_OLCIS3B_L3m_ERR_IOP_R2022.0",
            provider="OB_DAAC", 
            shortname="OLCIS3B_L3m_ERR_IOP",
            version="R2022.0",
            description="Sentinel-3B OLCI Level-3M Global Mapped Earth-observation Reduced-Resolution (ERR) Inherent Optical Properties (IOP) Data, version R2022.0 version: R2022.0"
        )

    OLCIS3B_L3M_ERR_IOP_NRT_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_OLCIS3B_L3m_ERR_IOP_NRT_R2022.0",
            provider="OB_DAAC", 
            shortname="OLCIS3B_L3m_ERR_IOP_NRT",
            version="R2022.0",
            description="Sentinel-3B OLCI Level-3M Global Mapped Earth-observation Reduced-Resolution (ERR) Inherent Optical Properties (IOP), Near Real-time (NRT) Data, version R2022.0 version: R2022.0"
        )

    OLCIS3B_L3B_ILW_V4_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_OLCIS3B_L3b_ILW_4",
            provider="OB_DAAC", 
            shortname="OLCIS3B_L3b_ILW",
            version="4",
            description="Sentinel-3B OLCI Regional Binned Inland Waters (ILW) Data, version 4 version: 4"
        )

    OLCIS3B_L3M_ILW_V4_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_OLCIS3B_L3m_ILW_4",
            provider="OB_DAAC", 
            shortname="OLCIS3B_L3m_ILW",
            version="4",
            description="Sentinel-3B OLCI Regional Mapped Inland Waters (ILW) Data, version 4 version: 4"
        )

    SABOR_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_sabor_0",
            provider="OB_DAAC", 
            shortname="sabor",
            version="0",
            description="Ship-Aircraft Bio-Optical Research (SABOR) collaborative campaign version: 0"
        )

    SGER_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_SGER_0",
            provider="OB_DAAC", 
            shortname="SGER",
            version="0",
            description="Small Grant for Exploratory Research (SGER) program to study the Chesapeake Bay in 2003 version: 0"
        )

    SAB_MAPPING_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_SAB_Mapping_0",
            provider="OB_DAAC", 
            shortname="SAB_Mapping",
            version="0",
            description="South Atlantic Bight (SAB) mapping version: 0"
        )

    SFMBON_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_SFMBON_0",
            provider="OB_DAAC", 
            shortname="SFMBON",
            version="0",
            description="South Florida Marine Biodiversity Observation Network (SFMBON) version: 0"
        )

    SFP_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_SFP_0",
            provider="OB_DAAC", 
            shortname="SFP",
            version="0",
            description="South Florida Program (SFP) version: 0"
        )

    SOCCOM_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_SOCCOM_0",
            provider="OB_DAAC", 
            shortname="SOCCOM",
            version="0",
            description="Southern Ocean Carbon and Climate Observations and Modeling project (SOCCOM) version: 0"
        )

    GASEX_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_GasEx_0",
            provider="OB_DAAC", 
            shortname="GasEx",
            version="0",
            description="Southern Ocean Gas Exchange Experiment (GasEx) version: 0"
        )

    SOUTHERN_OCEAN_DRIFTER_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_Southern_Ocean_Drifter_0",
            provider="OB_DAAC", 
            shortname="Southern_Ocean_Drifter",
            version="0",
            description="Southern Pacific Ocean drifter measurements in 1996 version: 0"
        )

    SWAO_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_SwAO_0",
            provider="OB_DAAC", 
            shortname="SwAO",
            version="0",
            description="Southwest Atlantic Ocean (SwAO) optical measurements version: 0"
        )

    SWFL_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_SWFL_0",
            provider="OB_DAAC", 
            shortname="SWFL",
            version="0",
            description="Southwest Florida optical measurements version: 0"
        )

    SORTIE_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_SORTIE_0",
            provider="OB_DAAC", 
            shortname="SORTIE",
            version="0",
            description="Spectral Ocean Radiance Transfer Investigation and Experiment (SORTIE) program version: 0"
        )

    SECRET_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_Secret_0",
            provider="OB_DAAC", 
            shortname="Secret",
            version="0",
            description="Studies of Ecological and Chemical Responses to Environmental Trends (SECRET) version: 0"
        )

    SAV_PLYMOUTH_BAY_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_SAV_Plymouth_Bay_0",
            provider="OB_DAAC", 
            shortname="SAV_Plymouth_Bay",
            version="0",
            description="Submersed Aquatic Vegetation (SAV) over Buttermilk and Plymouth Bays, Massachusetts version: 0"
        )

    VIIRSN_L1_GEO_V2_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSN_L1_GEO_2",
            provider="OB_DAAC", 
            shortname="VIIRSN_L1_GEO",
            version="2",
            description="Suomi-NPP VIIRS Geolocation Product Data, version 2 version: 2"
        )

    VIIRSN_L3B_SST_NRT_V20162_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSN_L3b_SST_NRT_2016.2",
            provider="OB_DAAC", 
            shortname="VIIRSN_L3b_SST_NRT",
            version="2016.2",
            description="Suomi-NPP VIIRS Global Binned 11µm Day/Night Sea Surface Temperature (SST) - Near Real Time (NRT) Data, version 2016.2 version: 2016.2"
        )

    VIIRSN_L3B_SST_V20162_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSN_L3b_SST_2016.2",
            provider="OB_DAAC", 
            shortname="VIIRSN_L3b_SST",
            version="2016.2",
            description="Suomi-NPP VIIRS Global Binned 11µm Daytime Sea Surface Temperature (SST) Data, version 2016.2 version: 2016.2"
        )

    VIIRSN_L3B_NSST_NRT_V20162_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSN_L3b_NSST_NRT_2016.2",
            provider="OB_DAAC", 
            shortname="VIIRSN_L3b_NSST_NRT",
            version="2016.2",
            description="Suomi-NPP VIIRS Global Binned 11µm Nighttime Sea Surface Temperature (NSST) - Near Real Time (NRT) Data, version 2016.2 version: 2016.2"
        )

    VIIRSN_L3B_NSST_V20162_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSN_L3b_NSST_2016.2",
            provider="OB_DAAC", 
            shortname="VIIRSN_L3b_NSST",
            version="2016.2",
            description="Suomi-NPP VIIRS Global Binned 11µm Nighttime Sea Surface Temperature (NSST) Data, version 2016.2 version: 2016.2"
        )

    VIIRSN_L3B_CHL_NRT_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSN_L3b_CHL_NRT_R2022.0",
            provider="OB_DAAC", 
            shortname="VIIRSN_L3b_CHL_NRT",
            version="R2022.0",
            description="Suomi-NPP VIIRS Global Binned Chlorophyll (CHL) - NRT Data, version R2022.0 version: R2022.0"
        )

    VIIRSN_L3B_CHL_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSN_L3b_CHL_R2022.0",
            provider="OB_DAAC", 
            shortname="VIIRSN_L3b_CHL",
            version="R2022.0",
            description="Suomi-NPP VIIRS Global Binned Chlorophyll (CHL) Data, version R2022.0 version: R2022.0"
        )

    VIIRSN_L3B_KD_NRT_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSN_L3b_KD_NRT_R2022.0",
            provider="OB_DAAC", 
            shortname="VIIRSN_L3b_KD_NRT",
            version="R2022.0",
            description="Suomi-NPP VIIRS Global Binned Diffuse Attenuation Coefficient for Downwelling Irradiance (KD) - Near Real Time (NRT) Data, version R2022.0 version: R2022.0"
        )

    VIIRSN_L3B_KD_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSN_L3b_KD_R2022.0",
            provider="OB_DAAC", 
            shortname="VIIRSN_L3b_KD",
            version="R2022.0",
            description="Suomi-NPP VIIRS Global Binned Diffuse Attenuation Coefficient for Downwelling Irradiance (KD) Data, version R2022.0 version: R2022.0"
        )

    VIIRSN_L3B_IOP_NRT_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSN_L3b_IOP_NRT_R2022.0",
            provider="OB_DAAC", 
            shortname="VIIRSN_L3b_IOP_NRT",
            version="R2022.0",
            description="Suomi-NPP VIIRS Global Binned Inherent Optical Properties (IOP) - Near Real-time (NRT) Data, version R2022.0 version: R2022.0"
        )

    VIIRSN_L3B_IOP_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSN_L3b_IOP_R2022.0",
            provider="OB_DAAC", 
            shortname="VIIRSN_L3b_IOP",
            version="R2022.0",
            description="Suomi-NPP VIIRS Global Binned Inherent Optical Properties (IOP) Data, version R2022.0 version: R2022.0"
        )

    VIIRSN_L3B_LAND_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSN_L3b_LAND_R2022.0",
            provider="OB_DAAC", 
            shortname="VIIRSN_L3b_LAND",
            version="R2022.0",
            description="Suomi-NPP VIIRS Global Binned Normalized Difference Vegetation Index Land Reflectance Data, version R2022.0 version: R2022.0"
        )

    VIIRSN_L3B_PIC_NRT_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSN_L3b_PIC_NRT_R2022.0",
            provider="OB_DAAC", 
            shortname="VIIRSN_L3b_PIC_NRT",
            version="R2022.0",
            description="Suomi-NPP VIIRS Global Binned Particulate Inorganic Carbon (PIC) - Near Real Time (NRT) Data, version R2022.0 version: R2022.0"
        )

    VIIRSN_L3B_PIC_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSN_L3b_PIC_R2022.0",
            provider="OB_DAAC", 
            shortname="VIIRSN_L3b_PIC",
            version="R2022.0",
            description="Suomi-NPP VIIRS Global Binned Particulate Inorganic Carbon (PIC) Data, version R2022.0 version: R2022.0"
        )

    VIIRSN_L3B_POC_NRT_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSN_L3b_POC_NRT_R2022.0",
            provider="OB_DAAC", 
            shortname="VIIRSN_L3b_POC_NRT",
            version="R2022.0",
            description="Suomi-NPP VIIRS Global Binned Particulate Organic Carbon (POC) - Near Real Time (NRT) Data, version R2022.0 version: R2022.0"
        )

    VIIRSN_L3B_POC_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSN_L3b_POC_R2022.0",
            provider="OB_DAAC", 
            shortname="VIIRSN_L3b_POC",
            version="R2022.0",
            description="Suomi-NPP VIIRS Global Binned Particulate Organic Carbon (POC) Data, version R2022.0 version: R2022.0"
        )

    VIIRSN_L3B_PAR_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSN_L3b_PAR_R2022.0",
            provider="OB_DAAC", 
            shortname="VIIRSN_L3b_PAR",
            version="R2022.0",
            description="Suomi-NPP VIIRS Global Binned Photosynthetically Active Radiation (PAR) Data, version R2022.0 version: R2022.0"
        )

    VIIRSN_L3B_PAR_NRT_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSN_L3b_PAR_NRT_R2022.0",
            provider="OB_DAAC", 
            shortname="VIIRSN_L3b_PAR_NRT",
            version="R2022.0",
            description="Suomi-NPP VIIRS Global Binned Photosynthetically Available Radiation (PAR) - Near Real Time (NRT) Data, version R2022.0 version: R2022.0"
        )

    VIIRSN_L3B_RRS_NRT_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSN_L3b_RRS_NRT_R2022.0",
            provider="OB_DAAC", 
            shortname="VIIRSN_L3b_RRS_NRT",
            version="R2022.0",
            description="Suomi-NPP VIIRS Global Binned Remote-Sensing Reflectance (RRS) - NRT Data, version R2022.0 version: R2022.0"
        )

    VIIRSN_L3B_RRS_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSN_L3b_RRS_R2022.0",
            provider="OB_DAAC", 
            shortname="VIIRSN_L3b_RRS",
            version="R2022.0",
            description="Suomi-NPP VIIRS Global Binned Remote-Sensing Reflectance (RRS) Data, version R2022.0 version: R2022.0"
        )

    VIIRSN_L3B_SST3_NRT_V20162_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSN_L3b_SST3_NRT_2016.2",
            provider="OB_DAAC", 
            shortname="VIIRSN_L3b_SST3_NRT",
            version="2016.2",
            description="Suomi-NPP VIIRS Global Binned Triple-window Sea Surface Temperature (SST3) - Near Real Time (NRT) Data, version 2016.2 version: 2016.2"
        )

    VIIRSN_L3B_SST3_V20162_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSN_L3b_SST3_2016.2",
            provider="OB_DAAC", 
            shortname="VIIRSN_L3b_SST3",
            version="2016.2",
            description="Suomi-NPP VIIRS Global Binned Triple-window Sea Surface Temperature (SST3) Data, version 2016.2 version: 2016.2"
        )

    VIIRSN_L3M_SST_NRT_V20162_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSN_L3m_SST_NRT_2016.2",
            provider="OB_DAAC", 
            shortname="VIIRSN_L3m_SST_NRT",
            version="2016.2",
            description="Suomi-NPP VIIRS Global Mapped 11µm Day/Night Sea Surface Temperature (SST) - Near Real Time (NRT) Data, version 2016.2 version: 2016.2"
        )

    VIIRSN_L3M_SST_V20162_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSN_L3m_SST_2016.2",
            provider="OB_DAAC", 
            shortname="VIIRSN_L3m_SST",
            version="2016.2",
            description="Suomi-NPP VIIRS Global Mapped 11µm Daytime Sea Surface Temperature (SST) Data, version 2016.2 version: 2016.2"
        )

    VIIRSN_L3M_NSST_NRT_V20162_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSN_L3m_NSST_NRT_2016.2",
            provider="OB_DAAC", 
            shortname="VIIRSN_L3m_NSST_NRT",
            version="2016.2",
            description="Suomi-NPP VIIRS Global Mapped 11µm Nighttime Sea Surface Temperature (NSST) - Near Real Time (NRT) Data, version 2016.2 version: 2016.2"
        )

    VIIRSN_L3M_NSST_V20162_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSN_L3m_NSST_2016.2",
            provider="OB_DAAC", 
            shortname="VIIRSN_L3m_NSST",
            version="2016.2",
            description="Suomi-NPP VIIRS Global Mapped 11µm Nighttime Sea Surface Temperature (NSST) Data, version 2016.2 version: 2016.2"
        )

    VIIRSN_L3M_CHL_NRT_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSN_L3m_CHL_NRT_R2022.0",
            provider="OB_DAAC", 
            shortname="VIIRSN_L3m_CHL_NRT",
            version="R2022.0",
            description="Suomi-NPP VIIRS Global Mapped Chlorophyll (CHL) - NRT Data, version R2022.0 version: R2022.0"
        )

    VIIRSN_L3M_CHL_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSN_L3m_CHL_R2022.0",
            provider="OB_DAAC", 
            shortname="VIIRSN_L3m_CHL",
            version="R2022.0",
            description="Suomi-NPP VIIRS Global Mapped Chlorophyll (CHL) Data, version R2022.0 version: R2022.0"
        )

    VIIRSN_L3M_KD_NRT_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSN_L3m_KD_NRT_R2022.0",
            provider="OB_DAAC", 
            shortname="VIIRSN_L3m_KD_NRT",
            version="R2022.0",
            description="Suomi-NPP VIIRS Global Mapped Diffuse Attenuation Coefficient for Downwelling Irradiance (KD) - Near Real Time (NRT) Data, version R2022.0 version: R2022.0"
        )

    VIIRSN_L3M_KD_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSN_L3m_KD_R2022.0",
            provider="OB_DAAC", 
            shortname="VIIRSN_L3m_KD",
            version="R2022.0",
            description="Suomi-NPP VIIRS Global Mapped Diffuse Attenuation Coefficient for Downwelling Irradiance (KD) Data, version R2022.0 version: R2022.0"
        )

    VIIRSN_L3M_IOP_NRT_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSN_L3m_IOP_NRT_R2022.0",
            provider="OB_DAAC", 
            shortname="VIIRSN_L3m_IOP_NRT",
            version="R2022.0",
            description="Suomi-NPP VIIRS Global Mapped Inherent Optical Properties (IOP) - Near Real-time (NRT) Data, version R2022.0 version: R2022.0"
        )

    VIIRSN_L3M_IOP_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSN_L3m_IOP_R2022.0",
            provider="OB_DAAC", 
            shortname="VIIRSN_L3m_IOP",
            version="R2022.0",
            description="Suomi-NPP VIIRS Global Mapped Inherent Optical Properties (IOP) Data, version R2022.0 version: R2022.0"
        )

    VIIRSN_L3M_LAND_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSN_L3m_LAND_R2022.0",
            provider="OB_DAAC", 
            shortname="VIIRSN_L3m_LAND",
            version="R2022.0",
            description="Suomi-NPP VIIRS Global Mapped Normalized Difference Vegetation Index Land Reflectance Data, version R2022.0 version: R2022.0"
        )

    VIIRSN_L3M_PIC_NRT_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSN_L3m_PIC_NRT_R2022.0",
            provider="OB_DAAC", 
            shortname="VIIRSN_L3m_PIC_NRT",
            version="R2022.0",
            description="Suomi-NPP VIIRS Global Mapped Particulate Inorganic Carbon (PIC) - Near Real Time (NRT) Data, version R2022.0 version: R2022.0"
        )

    VIIRSN_L3M_PIC_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSN_L3m_PIC_R2022.0",
            provider="OB_DAAC", 
            shortname="VIIRSN_L3m_PIC",
            version="R2022.0",
            description="Suomi-NPP VIIRS Global Mapped Particulate Inorganic Carbon (PIC) Data, version R2022.0 version: R2022.0"
        )

    VIIRSN_L3M_POC_NRT_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSN_L3m_POC_NRT_R2022.0",
            provider="OB_DAAC", 
            shortname="VIIRSN_L3m_POC_NRT",
            version="R2022.0",
            description="Suomi-NPP VIIRS Global Mapped Particulate Organic Carbon (POC) - Near Real Time (NRT) Data, version R2022.0 version: R2022.0"
        )

    VIIRSN_L3M_POC_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSN_L3m_POC_R2022.0",
            provider="OB_DAAC", 
            shortname="VIIRSN_L3m_POC",
            version="R2022.0",
            description="Suomi-NPP VIIRS Global Mapped Particulate Organic Carbon (POC) Data, version R2022.0 version: R2022.0"
        )

    VIIRSN_L3M_PAR_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSN_L3m_PAR_R2022.0",
            provider="OB_DAAC", 
            shortname="VIIRSN_L3m_PAR",
            version="R2022.0",
            description="Suomi-NPP VIIRS Global Mapped Photosynthetically Active Radiation (PAR) Data, version R2022.0 version: R2022.0"
        )

    VIIRSN_L3M_PAR_NRT_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSN_L3m_PAR_NRT_R2022.0",
            provider="OB_DAAC", 
            shortname="VIIRSN_L3m_PAR_NRT",
            version="R2022.0",
            description="Suomi-NPP VIIRS Global Mapped Photosynthetically Available Radiation (PAR) - Near Real Time (NRT) Data, version R2022.0 version: R2022.0"
        )

    VIIRSN_L3M_RRS_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSN_L3m_RRS_R2022.0",
            provider="OB_DAAC", 
            shortname="VIIRSN_L3m_RRS",
            version="R2022.0",
            description="Suomi-NPP VIIRS Global Mapped Remote-Sensing Reflectance (RRS) Data, version R2022.0 version: R2022.0"
        )

    VIIRSN_L3M_SST3_NRT_V20162_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSN_L3m_SST3_NRT_2016.2",
            provider="OB_DAAC", 
            shortname="VIIRSN_L3m_SST3_NRT",
            version="2016.2",
            description="Suomi-NPP VIIRS Global Mapped Triple-window Sea Surface Temperature (SST3) - Near Real Time (NRT) Data, version 2016.2 version: 2016.2"
        )

    VIIRSN_L3M_SST3_V20162_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSN_L3m_SST3_2016.2",
            provider="OB_DAAC", 
            shortname="VIIRSN_L3m_SST3",
            version="2016.2",
            description="Suomi-NPP VIIRS Global Mapped Triple-window Sea Surface Temperature (SST3) Data, version 2016.2 version: 2016.2"
        )

    VIIRSN_L1_V2_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSN_L1_2",
            provider="OB_DAAC", 
            shortname="VIIRSN_L1",
            version="2",
            description="Suomi-NPP VIIRS Level-1 Data, version 2 version: 2"
        )

    VIIRSN_L2_SST_NRT_V20162_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSN_L2_SST_NRT_2016.2",
            provider="OB_DAAC", 
            shortname="VIIRSN_L2_SST_NRT",
            version="2016.2",
            description="Suomi-NPP VIIRS Regional 11µm Day/Night Sea Surface Temperature (SST) - Near Real Time (NRT) Data, version 2016.2 version: 2016.2"
        )

    VIIRSN_L2_SST_V20162_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSN_L2_SST_2016.2",
            provider="OB_DAAC", 
            shortname="VIIRSN_L2_SST",
            version="2016.2",
            description="Suomi-NPP VIIRS Regional 11µm Day/Night Sea Surface Temperature (SST) Data, version 2016.2 version: 2016.2"
        )

    VIIRSN_L2_IOP_NRT_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSN_L2_IOP_NRT_R2022.0",
            provider="OB_DAAC", 
            shortname="VIIRSN_L2_IOP_NRT",
            version="R2022.0",
            description="Suomi-NPP VIIRS Regional Inherent Optical Properties (IOP) - Near Real-time (NRT) Data, version R2022.0 version: R2022.0"
        )

    VIIRSN_L2_IOP_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSN_L2_IOP_R2022.0",
            provider="OB_DAAC", 
            shortname="VIIRSN_L2_IOP",
            version="R2022.0",
            description="Suomi-NPP VIIRS Regional Inherent Optical Properties (IOP) Data, version R2022.0 version: R2022.0"
        )

    VIIRSN_L2_OC_NRT_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSN_L2_OC_NRT_R2022.0",
            provider="OB_DAAC", 
            shortname="VIIRSN_L2_OC_NRT",
            version="R2022.0",
            description="Suomi-NPP VIIRS Regional Ocean Color (OC) - Near Real Time (NRT) Data, version R2022.0 version: R2022.0"
        )

    VIIRSN_L2_OC_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSN_L2_OC_R2022.0",
            provider="OB_DAAC", 
            shortname="VIIRSN_L2_OC",
            version="R2022.0",
            description="Suomi-NPP VIIRS Regional Ocean Color (OC) Data, version R2022.0 version: R2022.0"
        )

    VIIRSN_L2_SST3_NRT_V20162_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSN_L2_SST3_NRT_2016.2",
            provider="OB_DAAC", 
            shortname="VIIRSN_L2_SST3_NRT",
            version="2016.2",
            description="Suomi-NPP VIIRS Regional Triple-window Sea Surface Temperature (SST3) - Near Real Time (NRT) Data, version 2016.2 version: 2016.2"
        )

    VIIRSN_L2_SST3_V20162_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSN_L2_SST3_2016.2",
            provider="OB_DAAC", 
            shortname="VIIRSN_L2_SST3",
            version="2016.2",
            description="Suomi-NPP VIIRS Regional Triple-window Sea Surface Temperature (SST3) Data, version 2016.2 version: 2016.2"
        )

    CHESAPEAKE_BAY_DATAFLOW_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_Chesapeake_Bay_DataFlow_0",
            provider="OB_DAAC", 
            shortname="Chesapeake_Bay_DataFlow",
            version="0",
            description="Supporting Shellfish Aquaculture in the Chesapeake Bay using Artificial Intelligence to Detect Poor Water Quality through Field Sampling and Remote Sensing version: 0"
        )

    CHESAPEAKE_BAY_WATER_QUALITY_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_Chesapeake_Bay_Water_Quality_0",
            provider="OB_DAAC", 
            shortname="Chesapeake_Bay_Water_Quality",
            version="0",
            description="Supporting Shellfish Aquaculture in the Chesapeake Bay using Artificial Intelligence to Detect Poor Water Quality through Sampling and Remote Sensing version: 0"
        )

    SURFACE_OLIGO_MED_SEA_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_Surface_Oligo_Med_Sea_0",
            provider="OB_DAAC", 
            shortname="Surface_Oligo_Med_Sea",
            version="0",
            description="Surface oligotrophic measurements in the West-central Mediterranean Sea version: 0"
        )

    TARA_EUROPA_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_TARA-EUROPA_0",
            provider="OB_DAAC", 
            shortname="TARA-EUROPA",
            version="0",
            description="TARA-EUROPA version: 0"
        )

    TAMPA_BAY_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_Tampa_Bay_0",
            provider="OB_DAAC", 
            shortname="Tampa_Bay",
            version="0",
            description="Tampa Bay measurements between 2008 and 2012 version: 0"
        )

    TARA_MEDITERRANEAN_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_Tara_Mediterranean_0",
            provider="OB_DAAC", 
            shortname="Tara_Mediterranean",
            version="0",
            description="Tara Mediterranean Expedition in 2014 version: 0"
        )

    TARA_OCEANS_EXPEDITION_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_Tara_Oceans_expedition_0",
            provider="OB_DAAC", 
            shortname="Tara_Oceans_expedition",
            version="0",
            description="Tara Oceans Expedition version: 0"
        )

    TARA_PACIFIC_EXPEDITION_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_TARA_PACIFIC_expedition_0",
            provider="OB_DAAC", 
            shortname="TARA_PACIFIC_expedition",
            version="0",
            description="Tara Oceans Pacific Expedition version: 0"
        )

    TARA_OCEANS_POLAR_CIRCLE_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_Tara_Oceans_Polar_Circle_0",
            provider="OB_DAAC", 
            shortname="Tara_Oceans_Polar_Circle",
            version="0",
            description="Tara Oceans Polar Circle 2013 Expedition version: 0"
        )

    MICROBIOME_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_Microbiome_0",
            provider="OB_DAAC", 
            shortname="Microbiome",
            version="0",
            description="Tara microbiome version: 0"
        )

    MODIST_L4B_GSM_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MODIST_L4b_GSM_R2022.0",
            provider="OB_DAAC", 
            shortname="MODIST_L4b_GSM",
            version="R2022.0",
            description="Terra MODIS 4B Global Binned Garver-Siegel-Maritorena Model (GSM) Data, version R2022.0 version: R2022.0"
        )

    MODIST_L4M_GSM_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MODIST_L4m_GSM_R2022.0",
            provider="OB_DAAC", 
            shortname="MODIST_L4m_GSM",
            version="R2022.0",
            description="Terra MODIS 4M Global Mapped Garver-Siegel-Maritorena Model (GSM) Data, version R2022.0 version: R2022.0"
        )

    MODIST_L1_GEO_V1_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MODIST_L1_GEO_1",
            provider="OB_DAAC", 
            shortname="MODIST_L1_GEO",
            version="1",
            description="Terra MODIS Data, version 1 version: 1"
        )

    MODIST_L3B_SST_NRT_VR20190_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MODIST_L3b_SST_NRT_R2019.0",
            provider="OB_DAAC", 
            shortname="MODIST_L3b_SST_NRT",
            version="R2019.0",
            description="Terra MODIS Global Binned 11µm Day/Night Sea Surface Temperature (SST) - Near Real Time (NRT) Data, version R2019.0 version: R2019.0"
        )

    MODIST_L3B_SST_VR20190_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MODIST_L3b_SST_R2019.0",
            provider="OB_DAAC", 
            shortname="MODIST_L3b_SST",
            version="R2019.0",
            description="Terra MODIS Global Binned 11µm Daytime Sea Surface Temperature (SST) Data, version R2019.0 version: R2019.0"
        )

    MODIST_L3B_NSST_NRT_VR20190_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MODIST_L3b_NSST_NRT_R2019.0",
            provider="OB_DAAC", 
            shortname="MODIST_L3b_NSST_NRT",
            version="R2019.0",
            description="Terra MODIS Global Binned 11µm Nighttime Sea Surface Temperature (NSST) - Near Real Time (NRT) Data, version R2019.0 version: R2019.0"
        )

    MODIST_L3B_NSST_VR20190_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MODIST_L3b_NSST_R2019.0",
            provider="OB_DAAC", 
            shortname="MODIST_L3b_NSST",
            version="R2019.0",
            description="Terra MODIS Global Binned 11µm Nighttime Sea Surface Temperature (NSST) Data, version R2019.0 version: R2019.0"
        )

    MODIST_L3B_SST4_NRT_VR20190_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MODIST_L3b_SST4_NRT_R2019.0",
            provider="OB_DAAC", 
            shortname="MODIST_L3b_SST4_NRT",
            version="R2019.0",
            description="Terra MODIS Global Binned 4µm Day/Night Sea Surface Temperature (SST4) - Near Real Time (NRT) Data, version R2019.0 version: R2019.0"
        )

    MODIST_L3B_SST4_VR20190_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MODIST_L3b_SST4_R2019.0",
            provider="OB_DAAC", 
            shortname="MODIST_L3b_SST4",
            version="R2019.0",
            description="Terra MODIS Global Binned 4µm Nighttime Sea Surface Temperature (SST4) Data, version R2019.0 version: R2019.0"
        )

    MODIST_L3B_CHL_NRT_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MODIST_L3b_CHL_NRT_R2022.0",
            provider="OB_DAAC", 
            shortname="MODIST_L3b_CHL_NRT",
            version="R2022.0",
            description="Terra MODIS Global Binned Chlorophyll (CHL) - NRT Data, version R2022.0 version: R2022.0"
        )

    MODIST_L3B_CHL_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MODIST_L3b_CHL_R2022.0",
            provider="OB_DAAC", 
            shortname="MODIST_L3b_CHL",
            version="R2022.0",
            description="Terra MODIS Global Binned Chlorophyll (CHL) Data, version R2022.0 version: R2022.0"
        )

    MODIST_L3B_KD_NRT_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MODIST_L3b_KD_NRT_R2022.0",
            provider="OB_DAAC", 
            shortname="MODIST_L3b_KD_NRT",
            version="R2022.0",
            description="Terra MODIS Global Binned Diffuse Attenuation Coefficient for Downwelling Irradiance (KD) - Near Real Time (NRT) Data, version R2022.0 version: R2022.0"
        )

    MODIST_L3B_KD_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MODIST_L3b_KD_R2022.0",
            provider="OB_DAAC", 
            shortname="MODIST_L3b_KD",
            version="R2022.0",
            description="Terra MODIS Global Binned Diffuse Attenuation Coefficient for Downwelling Irradiance (KD) Data, version R2022.0 version: R2022.0"
        )

    MODIST_L3B_FLH_NRT_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MODIST_L3b_FLH_NRT_R2022.0",
            provider="OB_DAAC", 
            shortname="MODIST_L3b_FLH_NRT",
            version="R2022.0",
            description="Terra MODIS Global Binned Fluorescence Line Height (FLH) - Near Real Time (NRT) Data, version R2022.0 version: R2022.0"
        )

    MODIST_L3B_FLH_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MODIST_L3b_FLH_R2022.0",
            provider="OB_DAAC", 
            shortname="MODIST_L3b_FLH",
            version="R2022.0",
            description="Terra MODIS Global Binned Fluorescence Line Height (FLH) Data, version R2022.0 version: R2022.0"
        )

    MODIST_L3B_IOP_NRT_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MODIST_L3b_IOP_NRT_R2022.0",
            provider="OB_DAAC", 
            shortname="MODIST_L3b_IOP_NRT",
            version="R2022.0",
            description="Terra MODIS Global Binned Inherent Optical Properties (IOP) - Near Real-time (NRT) Data, version R2022.0 version: R2022.0"
        )

    MODIST_L3B_IOP_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MODIST_L3b_IOP_R2022.0",
            provider="OB_DAAC", 
            shortname="MODIST_L3b_IOP",
            version="R2022.0",
            description="Terra MODIS Global Binned Inherent Optical Properties (IOP) Data, version R2022.0 version: R2022.0"
        )

    MODIST_L3B_PIC_NRT_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MODIST_L3b_PIC_NRT_R2022.0",
            provider="OB_DAAC", 
            shortname="MODIST_L3b_PIC_NRT",
            version="R2022.0",
            description="Terra MODIS Global Binned Particulate Inorganic Carbon (PIC) - Near Real Time (NRT) Data, version R2022.0 version: R2022.0"
        )

    MODIST_L3B_PIC_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MODIST_L3b_PIC_R2022.0",
            provider="OB_DAAC", 
            shortname="MODIST_L3b_PIC",
            version="R2022.0",
            description="Terra MODIS Global Binned Particulate Inorganic Carbon (PIC) Data, version R2022.0 version: R2022.0"
        )

    MODIST_L3B_POC_NRT_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MODIST_L3b_POC_NRT_R2022.0",
            provider="OB_DAAC", 
            shortname="MODIST_L3b_POC_NRT",
            version="R2022.0",
            description="Terra MODIS Global Binned Particulate Organic Carbon (POC) - Near Real Time (NRT) Data, version R2022.0 version: R2022.0"
        )

    MODIST_L3B_POC_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MODIST_L3b_POC_R2022.0",
            provider="OB_DAAC", 
            shortname="MODIST_L3b_POC",
            version="R2022.0",
            description="Terra MODIS Global Binned Particulate Organic Carbon (POC) Data, version R2022.0 version: R2022.0"
        )

    MODIST_L3B_PAR_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MODIST_L3b_PAR_R2022.0",
            provider="OB_DAAC", 
            shortname="MODIST_L3b_PAR",
            version="R2022.0",
            description="Terra MODIS Global Binned Photosynthetically Active Radiation (PAR) Data, version R2022.0 version: R2022.0"
        )

    MODIST_L3B_PAR_NRT_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MODIST_L3b_PAR_NRT_R2022.0",
            provider="OB_DAAC", 
            shortname="MODIST_L3b_PAR_NRT",
            version="R2022.0",
            description="Terra MODIS Global Binned Photosynthetically Available Radiation (PAR) - Near Real Time (NRT) Data, version R2022.0 version: R2022.0"
        )

    MODIST_L3B_RRS_NRT_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MODIST_L3b_RRS_NRT_R2022.0",
            provider="OB_DAAC", 
            shortname="MODIST_L3b_RRS_NRT",
            version="R2022.0",
            description="Terra MODIS Global Binned Remote-Sensing Reflectance (RRS) - NRT Data, version R2022.0 version: R2022.0"
        )

    MODIST_L3B_RRS_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MODIST_L3b_RRS_R2022.0",
            provider="OB_DAAC", 
            shortname="MODIST_L3b_RRS",
            version="R2022.0",
            description="Terra MODIS Global Binned Remote-Sensing Reflectance (RRS) Data, version R2022.0 version: R2022.0"
        )

    MODIST_L3M_SST_NRT_VR20190_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MODIST_L3m_SST_NRT_R2019.0",
            provider="OB_DAAC", 
            shortname="MODIST_L3m_SST_NRT",
            version="R2019.0",
            description="Terra MODIS Global Mapped 11µm Day/Night Sea Surface Temperature (SST) - Near Real Time (NRT) Data, version R2019.0 version: R2019.0"
        )

    MODIST_L3M_SST_VR20190_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MODIST_L3m_SST_R2019.0",
            provider="OB_DAAC", 
            shortname="MODIST_L3m_SST",
            version="R2019.0",
            description="Terra MODIS Global Mapped 11µm Daytime Sea Surface Temperature (SST) Data, version R2019.0 version: R2019.0"
        )

    MODIST_L3M_NSST_NRT_VR20190_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MODIST_L3m_NSST_NRT_R2019.0",
            provider="OB_DAAC", 
            shortname="MODIST_L3m_NSST_NRT",
            version="R2019.0",
            description="Terra MODIS Global Mapped 11µm Nighttime Sea Surface Temperature (NSST) - Near Real Time (NRT) Data, version R2019.0 version: R2019.0"
        )

    MODIST_L3M_NSST_VR20190_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MODIST_L3m_NSST_R2019.0",
            provider="OB_DAAC", 
            shortname="MODIST_L3m_NSST",
            version="R2019.0",
            description="Terra MODIS Global Mapped 11µm Nighttime Sea Surface Temperature (NSST) Data, version R2019.0 version: R2019.0"
        )

    MODIST_L3M_SST4_NRT_VR20190_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MODIST_L3m_SST4_NRT_R2019.0",
            provider="OB_DAAC", 
            shortname="MODIST_L3m_SST4_NRT",
            version="R2019.0",
            description="Terra MODIS Global Mapped 4µm Day/Night Sea Surface Temperature (SST4) - Near Real Time (NRT) Data, version R2019.0 version: R2019.0"
        )

    MODIST_L3M_SST4_VR20190_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MODIST_L3m_SST4_R2019.0",
            provider="OB_DAAC", 
            shortname="MODIST_L3m_SST4",
            version="R2019.0",
            description="Terra MODIS Global Mapped 4µm Nighttime Sea Surface Temperature (SST4) Data, version R2019.0 version: R2019.0"
        )

    MODIST_L3M_CHL_NRT_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MODIST_L3m_CHL_NRT_R2022.0",
            provider="OB_DAAC", 
            shortname="MODIST_L3m_CHL_NRT",
            version="R2022.0",
            description="Terra MODIS Global Mapped Chlorophyll (CHL) - NRT Data, version R2022.0 version: R2022.0"
        )

    MODIST_L3M_CHL_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MODIST_L3m_CHL_R2022.0",
            provider="OB_DAAC", 
            shortname="MODIST_L3m_CHL",
            version="R2022.0",
            description="Terra MODIS Global Mapped Chlorophyll (CHL) Data, version R2022.0 version: R2022.0"
        )

    MODIST_L3M_KD_NRT_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MODIST_L3m_KD_NRT_R2022.0",
            provider="OB_DAAC", 
            shortname="MODIST_L3m_KD_NRT",
            version="R2022.0",
            description="Terra MODIS Global Mapped Diffuse Attenuation Coefficient for Downwelling Irradiance (KD) - Near Real Time (NRT) Data, version R2022.0 version: R2022.0"
        )

    MODIST_L3M_KD_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MODIST_L3m_KD_R2022.0",
            provider="OB_DAAC", 
            shortname="MODIST_L3m_KD",
            version="R2022.0",
            description="Terra MODIS Global Mapped Diffuse Attenuation Coefficient for Downwelling Irradiance (KD) Data, version R2022.0 version: R2022.0"
        )

    MODIST_L3M_FLH_NRT_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MODIST_L3m_FLH_NRT_R2022.0",
            provider="OB_DAAC", 
            shortname="MODIST_L3m_FLH_NRT",
            version="R2022.0",
            description="Terra MODIS Global Mapped Fluorescence Line Height (FLH) - Near Real Time (NRT) Data, version R2022.0 version: R2022.0"
        )

    MODIST_L3M_FLH_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MODIST_L3m_FLH_R2022.0",
            provider="OB_DAAC", 
            shortname="MODIST_L3m_FLH",
            version="R2022.0",
            description="Terra MODIS Global Mapped Fluorescence Line Height (FLH) Data, version R2022.0 version: R2022.0"
        )

    MODIST_L3M_IOP_NRT_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MODIST_L3m_IOP_NRT_R2022.0",
            provider="OB_DAAC", 
            shortname="MODIST_L3m_IOP_NRT",
            version="R2022.0",
            description="Terra MODIS Global Mapped Inherent Optical Properties (IOP) - Near Real-time (NRT) Data, version R2022.0 version: R2022.0"
        )

    MODIST_L3M_IOP_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MODIST_L3m_IOP_R2022.0",
            provider="OB_DAAC", 
            shortname="MODIST_L3m_IOP",
            version="R2022.0",
            description="Terra MODIS Global Mapped Inherent Optical Properties (IOP) Data, version R2022.0 version: R2022.0"
        )

    MODIST_L3M_PIC_NRT_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MODIST_L3m_PIC_NRT_R2022.0",
            provider="OB_DAAC", 
            shortname="MODIST_L3m_PIC_NRT",
            version="R2022.0",
            description="Terra MODIS Global Mapped Particulate Inorganic Carbon (PIC) - Near Real Time (NRT) Data, version R2022.0 version: R2022.0"
        )

    MODIST_L3M_PIC_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MODIST_L3m_PIC_R2022.0",
            provider="OB_DAAC", 
            shortname="MODIST_L3m_PIC",
            version="R2022.0",
            description="Terra MODIS Global Mapped Particulate Inorganic Carbon (PIC) Data, version R2022.0 version: R2022.0"
        )

    MODIST_L3M_POC_NRT_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MODIST_L3m_POC_NRT_R2022.0",
            provider="OB_DAAC", 
            shortname="MODIST_L3m_POC_NRT",
            version="R2022.0",
            description="Terra MODIS Global Mapped Particulate Organic Carbon (POC) - Near Real Time (NRT) Data, version R2022.0 version: R2022.0"
        )

    MODIST_L3M_POC_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MODIST_L3m_POC_R2022.0",
            provider="OB_DAAC", 
            shortname="MODIST_L3m_POC",
            version="R2022.0",
            description="Terra MODIS Global Mapped Particulate Organic Carbon (POC) Data, version R2022.0 version: R2022.0"
        )

    MODIST_L3M_PAR_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MODIST_L3m_PAR_R2022.0",
            provider="OB_DAAC", 
            shortname="MODIST_L3m_PAR",
            version="R2022.0",
            description="Terra MODIS Global Mapped Photosynthetically Active Radiation (PAR) Data, version R2022.0 version: R2022.0"
        )

    MODIST_L3M_PAR_NRT_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MODIST_L3m_PAR_NRT_R2022.0",
            provider="OB_DAAC", 
            shortname="MODIST_L3m_PAR_NRT",
            version="R2022.0",
            description="Terra MODIS Global Mapped Photosynthetically Available Radiation (PAR) - Near Real Time (NRT) Data, version R2022.0 version: R2022.0"
        )

    MODIST_L3M_RRS_NRT_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MODIST_L3m_RRS_NRT_R2022.0",
            provider="OB_DAAC", 
            shortname="MODIST_L3m_RRS_NRT",
            version="R2022.0",
            description="Terra MODIS Global Mapped Remote-Sensing Reflectance (RRS) - NRT Data, version R2022.0 version: R2022.0"
        )

    MODIST_L3M_RRS_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MODIST_L3m_RRS_R2022.0",
            provider="OB_DAAC", 
            shortname="MODIST_L3m_RRS",
            version="R2022.0",
            description="Terra MODIS Global Mapped Remote-Sensing Reflectance (RRS) Data, version R2022.0 version: R2022.0"
        )

    MODIST_L1_V1_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MODIST_L1_1",
            provider="OB_DAAC", 
            shortname="MODIST_L1",
            version="1",
            description="Terra MODIS Level-1 Data version: 1"
        )

    MODIST_L2_SST_NRT_VR20190_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MODIST_L2_SST_NRT_R2019.0",
            provider="OB_DAAC", 
            shortname="MODIST_L2_SST_NRT",
            version="R2019.0",
            description="Terra MODIS Regional 11µm Day/Night Sea Surface Temperature (SST) - Near Real Time (NRT) Data, version R2019.0 version: R2019.0"
        )

    MODIST_L2_SST_VR20190_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MODIST_L2_SST_R2019.0",
            provider="OB_DAAC", 
            shortname="MODIST_L2_SST",
            version="R2019.0",
            description="Terra MODIS Regional 11µm Day/Night Sea Surface Temperature (SST) Data, version R2019.0 version: R2019.0"
        )

    MODIST_L2_SST4_NRT_VR20190_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MODIST_L2_SST4_NRT_R2019.0",
            provider="OB_DAAC", 
            shortname="MODIST_L2_SST4_NRT",
            version="R2019.0",
            description="Terra MODIS Regional 4µm Day/Night Sea Surface Temperature (SST4) - Near Real Time (NRT) Data, version R2019.0 version: R2019.0"
        )

    MODIST_L2_SST4_VR20190_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MODIST_L2_SST4_R2019.0",
            provider="OB_DAAC", 
            shortname="MODIST_L2_SST4",
            version="R2019.0",
            description="Terra MODIS Regional 4µm Nighttime Sea Surface Temperature (SST4) Data, version R2019.0 version: R2019.0"
        )

    MODIST_L2_IOP_NRT_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MODIST_L2_IOP_NRT_R2022.0",
            provider="OB_DAAC", 
            shortname="MODIST_L2_IOP_NRT",
            version="R2022.0",
            description="Terra MODIS Regional Inherent Optical Properties (IOP) - Near Real-time (NRT) Data, version R2022.0 version: R2022.0"
        )

    MODIST_L2_IOP_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MODIST_L2_IOP_R2022.0",
            provider="OB_DAAC", 
            shortname="MODIST_L2_IOP",
            version="R2022.0",
            description="Terra MODIS Regional Inherent Optical Properties (IOP) Data, version R2022.0 version: R2022.0"
        )

    MODIST_L2_OC_NRT_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MODIST_L2_OC_NRT_R2022.0",
            provider="OB_DAAC", 
            shortname="MODIST_L2_OC_NRT",
            version="R2022.0",
            description="Terra MODIS Regional Ocean Color (OC) - Near Real Time (NRT) Data, version R2022.0 version: R2022.0"
        )

    MODIST_L2_OC_VR20220_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_MODIST_L2_OC_R2022.0",
            provider="OB_DAAC", 
            shortname="MODIST_L2_OC",
            version="R2022.0",
            description="Terra MODIS Regional Ocean Color (OC) Data, version R2022.0 version: R2022.0"
        )

    ATCS_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_ATCS_0",
            provider="OB_DAAC", 
            shortname="ATCS",
            version="0",
            description="The A-Train Cloud Segmentation Dataset version: 0"
        )

    LISCO_MOORING_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_LISCO_mooring_0",
            provider="OB_DAAC", 
            shortname="LISCO_mooring",
            version="0",
            description="The Long Island Sound Coastal Observational (LISCO) platform version: 0"
        )

    PACE_PAX_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_PACE-PAX_0",
            provider="OB_DAAC", 
            shortname="PACE-PAX",
            version="0",
            description="The Plankton, Aerosol, Cloud, ocean Ecosystem Postlaunch Airborne eXperiment version: 0"
        )

    TRATLEQ1_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_TRATLEQ1_0",
            provider="OB_DAAC", 
            shortname="TRATLEQ1",
            version="0",
            description="The Transatlantic Equatorial Cruise I, TRIATLAS version: 0"
        )

    TOKYO_BAY_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_Tokyo_Bay_0",
            provider="OB_DAAC", 
            shortname="Tokyo_Bay",
            version="0",
            description="Tokyo Bay measurements from 1982-1984 version: 0"
        )

    TOTO_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_TOTO_0",
            provider="OB_DAAC", 
            shortname="TOTO",
            version="0",
            description="Tongue of the Ocean (TOTO) experiment version: 0"
        )

    TRICHOTOTO_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_trichototo_0",
            provider="OB_DAAC", 
            shortname="trichototo",
            version="0",
            description="Trichodesmium Toto (TRICHOTOTO) cruise version: 0"
        )

    TRICHONESIA_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_trichonesia_0",
            provider="OB_DAAC", 
            shortname="trichonesia",
            version="0",
            description="Trichonesia cruise version: 0"
        )

    TAO_MOORINGS_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_TAO_Moorings_0",
            provider="OB_DAAC", 
            shortname="TAO_Moorings",
            version="0",
            description="Tropical Atmosphere Ocean (TAO) Moored Buoy Array version: 0"
        )

    TAO_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_TAO_0",
            provider="OB_DAAC", 
            shortname="TAO",
            version="0",
            description="Tropical Atmosphere Ocean (TOA) buoy array version: 0"
        )

    TURKISH_SEAS_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_Turkish_Seas_0",
            provider="OB_DAAC", 
            shortname="Turkish_Seas",
            version="0",
            description="Turkish Seas pigment measurements version: 0"
        )

    UNEP_SDG14_2022_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_UNEP_SDG14_2022_0",
            provider="OB_DAAC", 
            shortname="UNEP_SDG14_2022",
            version="0",
            description="United Nations Environment Programme - Sustainable Development Goal 14(2022): Index of coastal eutrophication in Latin America version: 0"
        )

    LAKESUPERIOR_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_LakeSuperior_0",
            provider="OB_DAAC", 
            shortname="LakeSuperior",
            version="0",
            description="University of Rhode Island measurements in Lake Superior version: 0"
        )

    USM_PCO2_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_USM_pCO2_0",
            provider="OB_DAAC", 
            shortname="USM_pCO2",
            version="0",
            description="University of Southern Mississippi (USM) - partial pressure of carbon dioxide (pCO2) project version: 0"
        )

    VIIRS_VALIDATION_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRS_Validation_0",
            provider="OB_DAAC", 
            shortname="VIIRS_Validation",
            version="0",
            description="VIIRS Validation measurements version: 0"
        )

    VIIRS_VAL_FLKEYS_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRS_Val_FLKeys_0",
            provider="OB_DAAC", 
            shortname="VIIRS_Val_FLKeys",
            version="0",
            description="VIIRS validation measurements made in the Florida Keys version: 0"
        )

    PVST_SMARTS_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_PVST_SMARTS_0",
            provider="OB_DAAC", 
            shortname="PVST_SMARTS",
            version="0",
            description="Validating PACE aerosol columnar properties and OCI water-leaving radiances from ground-based network spectroradiometer measurements version: 0"
        )

    PVST_VDIUP_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_PVST_VDIUP_0",
            provider="OB_DAAC", 
            shortname="PVST_VDIUP",
            version="0",
            description="Validation of Ocean Surface Downwelling Irradiance and Its Underwater Propagation for the PACE Mission version: 0"
        )

    VIMS_2005_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIMS_2005_0",
            provider="OB_DAAC", 
            shortname="VIMS_2005",
            version="0",
            description="Virginia Institute of Marine Science 2005 optical measurements version: 0"
        )

    VIIRSN_L2_LAND_V2014_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_VIIRSN_L2_LAND_2014",
            provider="OB_DAAC", 
            shortname="VIIRSN_L2_LAND",
            version="2014",
            description="Visible Infrared Imager-Radiometer Suite NPP Level-2 Normalized Difference Vegetation Index Land Reflectance Data Version 2014 version: 2014"
        )

    GREAT_LAKES_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_Great_Lakes_0",
            provider="OB_DAAC", 
            shortname="Great_Lakes",
            version="0",
            description="Water quality measurements from the Great Lakes version: 0"
        )

    CHESBAY_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_ChesBay_0",
            provider="OB_DAAC", 
            shortname="ChesBay",
            version="0",
            description="Water quality measurements in the Chesapeake Bay version: 0"
        )

    SEAGRASS_MAPPING_FLORIDA_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_Seagrass_Mapping_Florida_0",
            provider="OB_DAAC", 
            shortname="Seagrass_Mapping_Florida",
            version="0",
            description="Water quality measurements near the Big Bend Seagrasses Aquatic Preserve, Florida version: 0"
        )

    LAKE_MI_2012_WATERQUAL_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_Lake_MI_2012_WaterQual_0",
            provider="OB_DAAC", 
            shortname="Lake_MI_2012_WaterQual",
            version="0",
            description="Water quality monitoring program in Lake Michigan and Green Bay version: 0"
        )

    THREERIVERS_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_ThreeRivers_0",
            provider="OB_DAAC", 
            shortname="ThreeRivers",
            version="0",
            description="Watershed sampling of the Kennebec, Androscoggin, St. John Rivers, Maine, and New Brunswick, Canada version: 0"
        )

    WEST_FLORIDA_SHELF_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_West_Florida_Shelf_0",
            provider="OB_DAAC", 
            shortname="West_Florida_Shelf",
            version="0",
            description="West Florida Shelf measurements between 2005 and 2008 version: 0"
        )

    SBI_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_SBI_0",
            provider="OB_DAAC", 
            shortname="SBI",
            version="0",
            description="Western Arctic Shelf-Basin Interactions (SBI) experiment version: 0"
        )

    WACS2_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_WACS2_0",
            provider="OB_DAAC", 
            shortname="WACS2",
            version="0",
            description="Western Atlantic Climate Study II version: 0"
        )

    ARCTICCC_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_ARCTICCC_0",
            provider="OB_DAAC", 
            shortname="ARCTICCC",
            version="0",
            description="Yukon Arctic Carbon Cycle Project version: 0"
        )

    N01_V0_OB_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="OB_DAAC_N01_0",
            provider="OB_DAAC", 
            shortname="N01",
            version="0",
            description="Zonal transect from Hawaii across the western Pacific Ocean in 2011 version: 0"
        )

